(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    456254,      11913]
NotebookOptionsPosition[    436532,      11563]
NotebookOutlinePosition[    437262,      11589]
CellTagsIndexPosition[    437172,      11584]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"<<", "RISC`HolonomicFunctions`"}]], "Input",ExpressionUUID->"5b6224ca-cb17-4b86-92a1-551c8b2d490b"],

Cell["\<\
HolonomicFunctions Package version 1.7.3 (21-Mar-2017)
written by Christoph Koutschan
Copyright Research Institute for Symbolic Computation (RISC),
Johannes Kepler University, Linz, Austria\
\>", "Text",
 CellFrame->0.5,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 ShowAutoSpellCheck->False,
 FontColor->RGBColor[0, 0, 0],
 Background->RGBColor[
  0.796887, 0.789075, 
   0.871107],ExpressionUUID->"61f16d9a-2cb6-4b9b-b7d5-81f16c297a57"],

Cell[BoxData["\<\"--> Type  ?HolonomicFunctions  for help.\"\>"], "Print",ExpressionUUID->"0934122b-1181-4b72-be14-4b8887510202"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TimeBound", " ", "=", " ", 
   RowBox[{"60", " ", "*", " ", "60"}]}], " ", ";"}]], "Input",ExpressionUUID-\
>"beac8240-c8fb-47ea-ae28-8fe1756456c2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Test", "[", 
   RowBox[{"f_", ",", "var_", ",", "rest_"}], "]"}], ":=", 
  RowBox[{"TimeConstrained", "[", 
   RowBox[{
    RowBox[{"Timing", "[", 
     RowBox[{"FindCreativeTelescoping", "[", " ", 
      RowBox[{
       RowBox[{"Annihilator", "[", 
        RowBox[{"f", ",", 
         RowBox[{"Union", "[", 
          RowBox[{
           RowBox[{"{", "var", "}"}], ",", "rest"}], "]"}]}], "]"}], ",", 
       "var", ",", " ", "rest"}], "]"}], "]"}], ",", " ", "TimeBound"}], 
   "]"}]}]], "Input",ExpressionUUID->"d97168c4-55ef-4984-a409-c85c39fc8f53"],

Cell[CellGroupData[{

Cell["Examples from C. Koutschan\[CloseCurlyQuote]s Examples11.nb", "Section",ExpressionUUID->"11122c7c-d9e2-460c-9744-fd277a57a833"],

Cell[CellGroupData[{

Cell["I. Easy ones", "Subsection",ExpressionUUID->"47877993-7742-43ac-a0f4-c5f63ac173be"],

Cell[BoxData[
 RowBox[{
  RowBox[{"st", " ", "=", " ", 
   RowBox[{"TimeUsed", "[", "]"}]}], ";"}]], "Input",ExpressionUUID->\
"a71a486d-6d70-4c76-a4ef-4c0962977bbc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"LegendreP", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "k"}], "+", "1"}], ",", "x"}], "]"}], "/", "x"}], ")"}],
     "^", "2"}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"S", "[", "k", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"e9a6726a-c43b-43c3-bceb-50b34d3db734"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.605705`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["S", "k"], "-", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["x", "2"]}], "+", 
           SuperscriptBox["x", "4"]}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"3", "+", 
             RowBox[{"5", " ", "k"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["k", "2"]}]}], ")"}]}]], 
         SubscriptBox["D", "x"]}], "-", 
        RowBox[{
         FractionBox["x", 
          RowBox[{"5", "+", 
           RowBox[{"4", " ", "k"}]}]], 
         SubscriptBox["S", "k"]}], "+", 
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "x"}], "-", 
          RowBox[{"3", " ", "k", " ", "x"}], "+", 
          RowBox[{"5", " ", 
           SuperscriptBox["x", "3"]}], "+", 
          RowBox[{"4", " ", "k", " ", 
           SuperscriptBox["x", "3"]}]}], 
         RowBox[{"5", "+", 
          RowBox[{"9", " ", "k"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["k", "2"]}]}]]}], "}"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"eb967cca-6ba4-4968-951b-f1a6f0bcf627"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{"m", "*", 
        RowBox[{"u", "^", "2"}]}]}], "]"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "j"}], "-", "1"}], ")"}]}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"u", "^", "2"}]}], "]"}]}], ",", 
   RowBox[{"Der", "[", "u", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "j", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"6dcd97e2-df97-401d-94ee-b526d622502c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.191199`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "-", 
         RowBox[{"2", " ", "j"}]}], ")", 
        SubsuperscriptBox["S", "j", "2"]}], "+", 
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"4", " ", "j"}], "-", 
         RowBox[{"2", " ", "m"}], "-", 
         RowBox[{"2", " ", "j", " ", "m"}]}], ")", 
        SubscriptBox["S", "j"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"2", " ", "j"}], "+", "m", "+", 
         RowBox[{"2", " ", "j", " ", "m"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"m", " ", "u"}], "-", 
        RowBox[{"m", " ", 
         SuperscriptBox["u", "3"]}], "-", 
        RowBox[{
         SuperscriptBox["m", "2"], " ", 
         SuperscriptBox["u", "3"]}], "+", 
        RowBox[{
         SuperscriptBox["m", "2"], " ", 
         SuperscriptBox["u", "5"]}]}], "}"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"affc9201-adac-4948-805a-ac386ebf7f33"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"ArcCos", "[", 
    RowBox[{"x", "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", "b"}], ")"}], "*", "x"}], "-", 
       RowBox[{"a", "*", "b"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "b", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"805c5655-0db0-4ff5-8e1a-4b93090b5ff5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.535907`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "2"], "-", 
          SuperscriptBox["b", "2"]}], ")", 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", "a"}], "+", "b"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["a", "2"]}], "+", 
          SuperscriptBox["b", "2"]}], ")", 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["b", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["a", "3"], " ", "b", " ", "x"}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["b", "2"], " ", "x"}], "+", 
              RowBox[{
               SuperscriptBox["a", "3"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["a", "2"], " ", "b", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"a", " ", 
               SuperscriptBox["b", "2"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["x", "3"]}], "-", 
              RowBox[{"a", " ", "b", " ", 
               SuperscriptBox["x", "3"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", "a", " ", "b"}], "-", 
            RowBox[{"a", " ", "x"}], "-", 
            RowBox[{"b", " ", "x"}]}]], 
          SubscriptBox["D", "x"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["a", "2"], "+", 
           RowBox[{"a", " ", "b"}], "-", 
           RowBox[{"3", " ", "a", " ", "x"}], "-", 
           RowBox[{"b", " ", "x"}]}], ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["b", "3"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["b", "2"], " ", "x"}], "-", 
              RowBox[{"2", " ", "a", " ", 
               SuperscriptBox["b", "3"], " ", "x"}], "+", 
              RowBox[{
               SuperscriptBox["a", "2"], " ", "b", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"3", " ", "a", " ", 
               SuperscriptBox["b", "2"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{
               SuperscriptBox["b", "3"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"a", " ", "b", " ", 
               SuperscriptBox["x", "3"]}], "-", 
              RowBox[{
               SuperscriptBox["b", "2"], " ", 
               SuperscriptBox["x", "3"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", "a", " ", "b"}], "-", 
            RowBox[{"a", " ", "x"}], "-", 
            RowBox[{"b", " ", "x"}]}]], 
          SubscriptBox["D", "x"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"a", " ", "b"}], "+", 
           SuperscriptBox["b", "2"], "-", 
           RowBox[{"a", " ", "x"}], "-", 
           RowBox[{"3", " ", "b", " ", "x"}]}], ")"}]}], "}"}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"5d6f7d3a-55f6-4cea-bd43-\
dfdaac635881"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"u", "^", 
     RowBox[{"(", 
      RowBox[{"2", "m"}], ")"}]}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"u", "^", "2"}]}], "]"}]}], ",", " ", 
   RowBox[{"Der", "[", "u", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"S", "[", "m", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"e51a0a0a-8c33-41f4-9639-c132617aadbd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.111811`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         RowBox[{"2", " ", "m"}]}], ")", 
        SubscriptBox["S", "m"]}], "+", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "m"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "u"}], "+", 
        SuperscriptBox["u", "3"]}], "}"}], "}"}]}], "}"}]}], "}"}]], "Output",\
ExpressionUUID->"b5d0f8c2-16e5-4243-8521-9ed7736f3a07"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "4"}], "+", 
       RowBox[{"2", " ", "a", " ", 
        RowBox[{"x", "^", "2"}]}], "+", "1"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"m", "+", "1"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"Der", "[", "a", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"5e86528d-39b5-434e-b968-af3b75e64c53"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.238984`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "-", 
          RowBox[{"4", " ", "m"}]}], ")", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{
         RowBox[{"2", " ", "a"}], 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"4", " ", "m"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["a", "2"]}]}], ")", 
         SubsuperscriptBox["D", "a", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", "a"}], "+", 
          RowBox[{"8", " ", "a", " ", "m"}]}], ")", 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"4", " ", "m"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "x", "}"}], ",", 
       RowBox[{"{", 
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "x"}], "-", 
          RowBox[{"4", " ", "m", " ", "x"}], "-", 
          RowBox[{"2", " ", "a", " ", 
           SuperscriptBox["x", "3"]}], "-", 
          RowBox[{"4", " ", "a", " ", "m", " ", 
           SuperscriptBox["x", "3"]}], "+", 
          SuperscriptBox["x", "5"]}], 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "a", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          SuperscriptBox["x", "4"]}]], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"3d51a39e-db3b-46d0-baa5-a84b5ecc0752"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"LegendreP", "[", 
     RowBox[{
      RowBox[{"2", "n"}], ",", "u"}], "]"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"u", "^", "2"}]}], "]"}]}], ",", " ", 
   RowBox[{"Der", "[", "u", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"06eec61b-6335-4b7f-801a-917d905d2d8d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.285672`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "-", 
         RowBox[{"8", " ", "n"}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["n", "2"]}]}], ")", 
        SubscriptBox["S", "n"]}], "+", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"4", " ", "n"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["n", "2"]}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "-", "n", "+", 
             SuperscriptBox["u", "2"], "+", 
             RowBox[{"n", " ", 
              SuperscriptBox["u", "2"]}]}], ")"}]}], "u"], 
         SubscriptBox["S", "n"]}], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          RowBox[{"2", " ", "n"}], "+", 
          SuperscriptBox["u", "2"], "+", 
          RowBox[{"2", " ", "n", " ", 
           SuperscriptBox["u", "2"]}]}], "u"]}], "}"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"69a79c2d-ce40-4e05-98e4-f1656d838997"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"m", "*", "x"}], "]"}], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", "*", "x"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"02dd7ccf-4e95-44a9-8262-1ca71ac006e7"],

Cell[BoxData[
 TemplateBox[{
  "Annihilator","nondf",
   "\"The expression \\!\\(\\*RowBox[{\\\"\\\\\\\"Sin[m*x]w.r.t. {S[m]}\\\\\\\
\"\\\"}]\\) is not recognized to be \[PartialD]-finite. The result might not \
generate a zero-dimensional ideal.\"",2,17,1,20188713064484245150,"Local",
   "RISC`HolonomicFunctions`Annihilator"},
  "MessageTemplate2"]], "Message", \
"MSG",ExpressionUUID->"9d44fc2d-ca8f-48b7-9965-6c8806def764"],

Cell[BoxData[
 TemplateBox[{
  "Annihilator","nondf",
   "\"The expression \\!\\(\\*RowBox[{\\\"\\\\\\\"Sin[n*x]w.r.t. {S[n]}\\\\\\\
\"\\\"}]\\) is not recognized to be \[PartialD]-finite. The result might not \
generate a zero-dimensional ideal.\"",2,17,2,20188713064484245150,"Local",
   "RISC`HolonomicFunctions`Annihilator"},
  "MessageTemplate2"]], "Message", \
"MSG",ExpressionUUID->"e94c9763-d68f-4402-85d4-b36ed6a527f0"],

Cell[BoxData[
 TemplateBox[{
  "FindCreativeTelescoping","nondf",
   "\"The input does not generate a zero-dimensional ideal.\"",2,17,3,
   20188713064484245150,"Local",
   "RISC`HolonomicFunctions`FindCreativeTelescoping"},
  "MessageTemplate2"]], "Message", \
"MSG",ExpressionUUID->"e3bd4a02-185a-4e10-a457-9b857b8e713e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.80644`", ",", "$Failed"}], "}"}]], "Output",ExpressionUUID->\
"3d2edaf8-c0c8-4af4-a299-865cce92e544"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "u"}], 
      RowBox[{"(", 
       RowBox[{"a", "+", "1"}], ")"}]}], "]"}], "*", 
    RowBox[{"Log", "[", "u", "]"}]}], ",", 
   RowBox[{"Der", "[", "a", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "u", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"dd521a16-b21c-439b-babc-bc94999dc671"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.076541`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       FractionBox["1", "u"], "}"}], "}"}]}], "}"}]}], "}"}]], "Output",Expres\
sionUUID->"12ffffce-bae7-4d8d-826b-da71fcf06048"]
}, Open  ]],

Cell["Victor Moll\[CloseCurlyQuote]s integral: special case s=4.", "Text",ExpressionUUID->"0708b5bb-6955-419b-a6c0-94734f4c0c16"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ff", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "^", "4"}], "+", 
         RowBox[{"2", "a", " ", 
          RowBox[{"x", "^", "2"}]}], "+", "1"}], ")"}]}], ")"}], "^", "r"}], 
    "*", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", "1"}], ")"}], "/", 
      RowBox[{"x", "^", "2"}]}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "s"}], "+", "1"}], ")"}]}]}], "/.", 
   RowBox[{"s", "\[Rule]", "4"}]}]}]], "Input",ExpressionUUID->"60bade83-3ef5-\
4bba-9d00-79cce79e5b06"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      SuperscriptBox["x", "2"], 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "a", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       SuperscriptBox["x", "4"]}]], ")"}], "r"]}], 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "4"]}], ")"}]}]]], "Output",ExpressionUUID->\
"c294254f-198c-43ea-a4d8-fbdf38dc8b34"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{"ff", ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"S", "[", "r", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"ace20164-a68a-4ef6-9dee-0a3eb0cdcdeb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.57723`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["D", "a"], "+", 
        RowBox[{
         RowBox[{"2", " ", "r"}], 
         SubscriptBox["S", "r"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"64", " ", "a"}], "-", 
          RowBox[{"64", " ", 
           SuperscriptBox["a", "3"]}], "+", 
          RowBox[{"96", " ", "a", " ", "r"}], "-", 
          RowBox[{"96", " ", 
           SuperscriptBox["a", "3"], " ", "r"}], "+", 
          RowBox[{"32", " ", "a", " ", 
           SuperscriptBox["r", "2"]}], "-", 
          RowBox[{"32", " ", 
           SuperscriptBox["a", "3"], " ", 
           SuperscriptBox["r", "2"]}]}], ")", 
         SubsuperscriptBox["S", "r", "3"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "32"}], "-", 
          RowBox[{"16", " ", "a"}], "+", 
          RowBox[{"64", " ", 
           SuperscriptBox["a", "2"]}], "-", 
          RowBox[{"48", " ", "r"}], "-", 
          RowBox[{"16", " ", "a", " ", "r"}], "+", 
          RowBox[{"112", " ", 
           SuperscriptBox["a", "2"], " ", "r"}], "-", 
          RowBox[{"16", " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{"48", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["r", "2"]}]}], ")", 
         SubsuperscriptBox["S", "r", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"8", "-", 
          RowBox[{"10", " ", "a"}], "+", 
          RowBox[{"8", " ", "r"}], "-", 
          RowBox[{"40", " ", "a", " ", "r"}], "-", 
          RowBox[{"24", " ", "a", " ", 
           SuperscriptBox["r", "2"]}]}], ")", 
         SubscriptBox["S", "r"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"4", " ", "r"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["r", "2"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], " ", "x"}], "-", 
           RowBox[{"2", " ", "r", " ", "x"}], "-", 
           RowBox[{"5", " ", 
            SuperscriptBox["x", "3"]}], "-", 
           RowBox[{"2", " ", "a", " ", 
            SuperscriptBox["x", "3"]}], "-", 
           RowBox[{"2", " ", "r", " ", 
            SuperscriptBox["x", "3"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["x", "5"]}], "-", 
           RowBox[{"6", " ", "a", " ", 
            SuperscriptBox["x", "5"]}], "-", 
           RowBox[{"6", " ", 
            SuperscriptBox["x", "7"]}], "-", 
           RowBox[{"2", " ", "a", " ", 
            SuperscriptBox["x", "7"]}], "+", 
           SuperscriptBox["x", "9"], "-", 
           RowBox[{"6", " ", "a", " ", 
            SuperscriptBox["x", "9"]}], "+", 
           RowBox[{"2", " ", "r", " ", 
            SuperscriptBox["x", "9"]}], "-", 
           SuperscriptBox["x", "11"], "+", 
           RowBox[{"2", " ", "r", " ", 
            SuperscriptBox["x", "11"]}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox["x", "2"]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", "a", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              SuperscriptBox["x", "4"]}], ")"}], "2"]}], ")"}]}], "}"}]}], 
      "}"}]}], "}"}]}], "}"}]], "Output",ExpressionUUID->"3344181f-274d-425d-\
b23a-3014df874b61"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ArcSinh", "[", "x", "]"}], "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", "1"}], "]"}]}], "*", 
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "z"}], "*", "x"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "z", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"9f4ddd23-f451-480b-b4a7-4f42fbae8797"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.246354`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", 
        SubsuperscriptBox["D", "z", "2"]}], "+", 
       SubscriptBox["D", "z"], "+", "z"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"1", "+", 
           SuperscriptBox["x", "2"]}], "z"], 
         SubscriptBox["D", "x"]}], "+", 
        FractionBox[
         RowBox[{"x", "+", 
          RowBox[{"2", " ", "z"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["x", "2"], " ", "z"}]}], "z"]}], "}"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"5e2a2746-7d11-475b-9f2f-\
9df8fb5b7353"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "/", "2"}], "*", 
    RowBox[{
     RowBox[{"ArcSinh", "[", "x", "]"}], "^", "2"}], "*", 
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "z"}], "*", "x"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "z", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"ac3f22fc-9384-41e1-95de-ef4b8635caa3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.342902`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", 
        SubsuperscriptBox["D", "z", "2"]}], "+", 
       SubscriptBox["D", "z"], "+", "z"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"1", "+", 
           SuperscriptBox["x", "2"]}], 
          SuperscriptBox["z", "2"]], 
         SubsuperscriptBox["D", "x", "2"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"x", "+", 
           RowBox[{"3", " ", "z"}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["x", "2"], " ", "z"}]}], 
          SuperscriptBox["z", "2"]], 
         SubscriptBox["D", "x"]}], "+", 
        RowBox[{"3", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["x", "2"]}], ")"}]}]}], "}"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"5bb1ff9f-a4b7-41b0-86be-7bfbac5aed70"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"x", "*", 
    RowBox[{
     RowBox[{"ArcSinh", "[", "x", "]"}], "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", "1"}], "]"}]}], "*", 
    RowBox[{
     RowBox[{"E", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "z"}], "*", "x"}], ")"}]}], "/", "2"}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "z", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"a7862bff-0a92-4a87-b674-81dacf53b238"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.323606`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["z", "2"], 
        SubsuperscriptBox["D", "z", "2"]}], "+", 
       RowBox[{"z", 
        SubscriptBox["D", "z"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["z", "2"]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"2", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"x", " ", "z"}], "+", 
           RowBox[{
            SuperscriptBox["x", "3"], " ", "z"}]}], 
          RowBox[{"x", " ", "z"}]], 
         SubscriptBox["D", "x"]}], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"2", " ", "x", " ", "z"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["x", "3"], " ", "z"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["x", "2"], " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["x", "4"], " ", 
           SuperscriptBox["z", "2"]}]}], 
         RowBox[{
          SuperscriptBox["x", "2"], " ", "z"}]]}], "}"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"c7cb815e-1874-4f08-858c-dbc0d990ad6b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ArcSinh", "[", "x", "]"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"x", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"ae0bfd27-182e-4086-9313-39633e9cd4f3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.26717`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         RowBox[{"2", " ", "n"}]}], ")", 
        SubscriptBox["S", "n"]}], "+", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "n"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"1", "+", 
           SuperscriptBox["x", "2"]}], 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "n"}]}]], 
         SubscriptBox["D", "x"]}], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"3", "+", 
            RowBox[{"4", " ", "n"}]}], ")"}], " ", "x"}], 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "n"}]}]]}], "}"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"d4bbcb55-c66e-4d7c-972f-be1c4f186c1b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"annLommel", "=", 
  RowBox[{"ToOrePolynomial", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"S", "[", "n", "]"}], "-", "1"}], ",", 
      RowBox[{
       RowBox[{"Der", "[", "x", "]"}], "**", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "^", "2"}], "*", 
          RowBox[{
           RowBox[{"Der", "[", "x", "]"}], "^", "2"}]}], "+", 
         RowBox[{"x", "*", 
          RowBox[{"Der", "[", "x", "]"}]}], "+", 
         RowBox[{"x", "^", "2"}]}], ")"}]}]}], "}"}], ",", 
    RowBox[{"OreAlgebra", "[", 
     RowBox[{
      RowBox[{"Der", "[", "x", "]"}], ",", 
      RowBox[{"S", "[", "n", "]"}]}], "]"}]}], "]"}]}]], "Input",ExpressionUUI\
D->"e8b6e060-5e9f-448e-b98f-336f659fed19"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["S", "n"], "-", "1"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], 
     SubsuperscriptBox["D", "x", "3"]}], "+", 
    RowBox[{
     RowBox[{"3", " ", "x"}], 
     SubsuperscriptBox["D", "x", "2"]}], "+", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ")", 
     SubscriptBox["D", "x"]}], "+", 
    RowBox[{"2", " ", "x"}]}]}], "}"}]], "Output",ExpressionUUID->"93fc1b27-\
edd7-4d3b-bf05-63c8b025b53a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"integrand", "=", 
  RowBox[{"DFiniteTimes", "[", 
   RowBox[{
    RowBox[{"Annihilator", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "n"}], "*", 
       RowBox[{"BesselJ", "[", 
        RowBox[{"n", ",", "x"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Der", "[", "x", "]"}], ",", 
        RowBox[{"S", "[", "n", "]"}]}], "}"}]}], "]"}], ",", "annLommel"}], 
   "]"}]}]], "Input",ExpressionUUID->"8c59c388-b49d-4154-b0bc-5a93c82ceea4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["S", "n", "2"], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "-", 
      RowBox[{"2", " ", "n"}]}], ")", 
     SubscriptBox["S", "n"]}], "+", 
    SuperscriptBox["x", "2"]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "3"], 
     SubsuperscriptBox["D", "x", "3"]}], "+", 
    RowBox[{
     RowBox[{"3", " ", 
      SuperscriptBox["x", "2"]}], 
     SubsuperscriptBox["D", "x", "2"], 
     SubscriptBox["S", "n"]}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       SuperscriptBox["x", "2"]}], "-", 
      RowBox[{"6", " ", "n", " ", 
       SuperscriptBox["x", "2"]}]}], ")", 
     SubsuperscriptBox["D", "x", "2"]}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", "x"}], "-", 
      RowBox[{"6", " ", "n", " ", "x"}]}], ")", 
     SubscriptBox["D", "x"], 
     SubscriptBox["S", "n"]}], "+", 
    RowBox[{"(", 
     RowBox[{"x", "-", 
      RowBox[{"6", " ", "n", " ", "x"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["n", "2"], " ", "x"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["x", "3"]}]}], ")", 
     SubscriptBox["D", "x"]}], "+", 
    RowBox[{
     RowBox[{"4", " ", 
      SuperscriptBox["n", "2"]}], 
     SubscriptBox["S", "n"]}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "8"}], " ", 
       SuperscriptBox["n", "3"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"2", " ", "n", " ", 
       SuperscriptBox["x", "2"]}]}], ")"}]}]}], "}"}]], "Output",ExpressionUUI\
D->"e74e9638-8b47-471b-92ce-62f34e615a7d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ct", " ", "=", " ", 
  RowBox[{"CreativeTelescoping", "[", 
   RowBox[{"integrand", ",", " ", 
    RowBox[{"Der", "[", "x", "]"}], ",", " ", 
    RowBox[{"S", "[", "n", "]"}]}], "]"}]}]], "Input",ExpressionUUID->\
"e0fe1958-ed76-4399-acfe-a35838ebfd1d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", "+", 
       RowBox[{"2", " ", "n"}]}], ")", 
      SubsuperscriptBox["S", "n", "2"]}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "11"}], "-", 
       RowBox[{"18", " ", "n"}], "-", 
       RowBox[{"8", " ", 
        SuperscriptBox["n", "2"]}]}], ")", 
      SubscriptBox["S", "n"]}], "+", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"6", " ", "n"}], "+", 
       RowBox[{"12", " ", 
        SuperscriptBox["n", "2"]}], "+", 
       RowBox[{"8", " ", 
        SuperscriptBox["n", "3"]}]}], ")"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["x", "3"], 
      SubsuperscriptBox["D", "x", "2"]}], "-", 
     RowBox[{
      RowBox[{"3", " ", 
       SuperscriptBox["x", "2"]}], 
      SubscriptBox["D", "x"], 
      SubscriptBox["S", "n"]}], "+", 
     RowBox[{
      RowBox[{"6", " ", "n", " ", 
       SuperscriptBox["x", "2"]}], 
      SubscriptBox["D", "x"]}], "+", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"x", "+", 
         RowBox[{"2", " ", "n", " ", "x"}]}], ")"}]}], 
      SubscriptBox["S", "n"]}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "x"}], "-", 
       RowBox[{"6", " ", "n", " ", "x"}], "-", 
       RowBox[{"12", " ", 
        SuperscriptBox["n", "2"], " ", "x"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["x", "3"]}]}], ")"}]}], "}"}]}], "}"}]], "Output",Expre\
ssionUUID->"9b041bb2-f926-4986-abe3-99a4e433480c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"x", " ", "t"}], "+", 
      RowBox[{"t", "^", "2"}]}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"-", "2"}], ")"}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"a54bb2dc-ead6-4ee1-a295-4b41d8f13c92"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.08994`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "+", 
         SuperscriptBox["x", "2"]}], ")", 
        SubscriptBox["D", "x"]}], "+", 
       RowBox[{"3", " ", "x"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"2", "+", 
        RowBox[{"t", " ", "x"}]}], "}"}], "}"}]}], "}"}]}], "}"}]], "Output",E\
xpressionUUID->"836216b8-e957-487b-8ba5-bb1adf0d3696"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"x", "^", "2"}]}], ")"}], "^", "n"}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", " ", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"9cdfe5a4-e8a9-486e-9b59-69a0324b6aa7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.073431`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", "n"}], 
        SubscriptBox["S", "n"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", "n"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", "x", "}"}], "}"}]}], "}"}]}], "}"}]], "Output",ExpressionUU\
ID->"26345dbc-ee57-4f87-b381-e1eed3c06720"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", 
     RowBox[{"(", 
      RowBox[{"m", "-", "1"}], ")"}]}], "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "c"}], "*", "x"}], "-", 
      RowBox[{"b", "*", 
       RowBox[{"x", "^", "2"}]}]}], "]"}], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"a", "*", "x"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "b", "]"}], ",", " ", 
     RowBox[{"Der", "[", "c", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"30affc1a-f83e-42fd-80b5-db8ca0b79984"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.629041`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"a", 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{
         RowBox[{"2", " ", "b"}], 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"c", 
         SubscriptBox["D", "c"]}], "+", "m"}], ",", 
       RowBox[{
        SubscriptBox["S", "m"], "+", 
        SubscriptBox["D", "c"]}], ",", 
       RowBox[{
        SubsuperscriptBox["D", "c", "2"], "+", 
        SubscriptBox["D", "b"]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["b", "2"]}], 
         SubsuperscriptBox["D", "b", "2"]}], "+", 
        RowBox[{
         RowBox[{"4", " ", "b", " ", "c"}], 
         SubscriptBox["D", "b"], 
         SubscriptBox["D", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["a", "2"]}], "+", 
          RowBox[{"6", " ", "b"}], "-", 
          SuperscriptBox["c", "2"], "+", 
          RowBox[{"4", " ", "b", " ", "m"}]}], ")", 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "c"}], "+", 
          RowBox[{"2", " ", "c", " ", "m"}]}], ")", 
         SubscriptBox["D", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{"m", "+", 
          SuperscriptBox["m", "2"]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"-", "x"}], "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "2"], 
          SubscriptBox["D", "x"]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"m", " ", "x"}], "-", 
            RowBox[{"c", " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{"2", " ", "b", " ", 
             SuperscriptBox["x", "3"]}]}], ")"}]}]}], "}"}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"2bdebece-257b-435c-844b-\
93aa710f404d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ArcTan", "[", 
     RowBox[{"p", "*", "x"}], "]"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"p", "^", "2"}], "*", "x"}]}], ")"}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "p", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"b47a36c4-83cd-489e-bd50-efa9b3c89496"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.347458`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["p", "2"]}], "-", 
         SuperscriptBox["p", "4"]}], ")", 
        SubsuperscriptBox["D", "p", "2"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", "p"}], "-", 
         RowBox[{"6", " ", 
          SuperscriptBox["p", "3"]}]}], ")", 
        SubscriptBox["D", "p"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         RowBox[{"6", " ", 
          SuperscriptBox["p", "2"]}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{
            SuperscriptBox["p", "4"], " ", 
            SuperscriptBox["x", "2"]}]}], 
          SuperscriptBox["p", "2"]], 
         SubscriptBox["D", "x"]}], "+", 
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "x", "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["p", "2"], " ", "x"}], "-", 
            RowBox[{
             SuperscriptBox["p", "2"], " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["p", "4"], " ", 
             SuperscriptBox["x", "2"]}]}], ")"}]}], 
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox["p", "2"], " ", "x"}]}]]}], "}"}], "}"}]}], "}"}]}],
   "}"}]], "Output",ExpressionUUID->"7ed495ee-54b9-48e7-ac9e-e754c346e1ab"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"BesselJ", "[", 
     RowBox[{"m", ",", 
      RowBox[{"a", "*", "x"}]}], "]"}], "*", 
    RowBox[{"BesselJ", "[", 
     RowBox[{"n", ",", 
      RowBox[{"b", "*", "x"}]}], "]"}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"Der", "[", "a", "]"}], ",", " ", 
     RowBox[{"Der", "[", "b", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"529f3364-a5c3-454f-beef-2ccee44ef260"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.274813`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "a", 
         SubscriptBox["D", "a"]}], "-", 
        RowBox[{"b", 
         SubscriptBox["D", "b"]}], "-", "1"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["b", "2"]}], "-", 
          SuperscriptBox["b", "4"]}], ")", 
         SubsuperscriptBox["D", "b", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["a", "2"], " ", "b"}], "-", 
          RowBox[{"3", " ", 
           SuperscriptBox["b", "3"]}]}], ")", 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["a", "2"], " ", "b"}], "-", 
          SuperscriptBox["b", "3"]}], ")", 
         SubscriptBox["S", "m"], 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b", " ", "m"}], "-", 
          RowBox[{"a", " ", "b", " ", "n"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["b", "2"], " ", "m"}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", "n"}]}], ")", 
         SubscriptBox["S", "m"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["a", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "m"}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"]}]}], ")", 
         SubsuperscriptBox["S", "m", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "b"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "3"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "b", " ", "m"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "3"], " ", "m"}]}], ")", 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "2"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "m"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["b", "2"], " ", "m"}], "+", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["a", "2"]}], " ", "b"}], "+", 
          SuperscriptBox["b", "3"]}], ")", 
         SubscriptBox["S", "n"], 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["a", "2"]}], "+", 
          SuperscriptBox["b", "2"], "+", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", "m"}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", "n"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b", " ", "m"}], "-", 
          RowBox[{"a", " ", "b", " ", "n"}]}], ")", 
         SubscriptBox["S", "m"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b"}], "+", 
          RowBox[{"a", " ", "b", " ", "m"}], "+", 
          RowBox[{"a", " ", "b", " ", "n"}]}], ")", 
         SubscriptBox["S", "n"], 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["a", "2"], " ", "b"}], "-", 
          SuperscriptBox["b", "3"]}], ")", 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["b", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", "m"}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", "n"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "2"], " ", "n"}], "-", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["n", "2"]}]}], ")", 
         SubsuperscriptBox["S", "n", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "b"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "3"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "b", " ", "n"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "3"], " ", "n"}]}], ")", 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "n"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["n", "2"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "x", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"a", " ", 
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["x", "2"]}], 
          SubscriptBox["S", "m"]}], "-", 
         RowBox[{
          RowBox[{
           SuperscriptBox["b", "3"], " ", 
           SuperscriptBox["x", "2"]}], 
          SubscriptBox["S", "n"]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["b", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["b", "2"], " ", "m"}], "-", 
            RowBox[{
             SuperscriptBox["b", "2"], " ", "n"}]}], ")"}], " ", "x"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           SuperscriptBox["b", "2"], " ", "x"}], 
          SubscriptBox["S", "m"]}], "-", 
         RowBox[{
          RowBox[{"a", " ", "b", " ", "x"}], 
          SubscriptBox["S", "n"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", "b"}], "+", 
             RowBox[{"a", " ", "b", " ", "m"}]}], ")"}], " ", "x"}], 
          SubscriptBox["S", "m"], 
          SubscriptBox["S", "n"]}], "-", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"a", "+", 
             RowBox[{"2", " ", "a", " ", "m"}], "+", 
             RowBox[{"a", " ", 
              SuperscriptBox["m", "2"]}], "+", 
             RowBox[{"a", " ", "n"}], "+", 
             RowBox[{"a", " ", "m", " ", "n"}]}], ")"}]}], 
          SubscriptBox["S", "m"]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["b", "2"], "+", 
            RowBox[{
             SuperscriptBox["b", "2"], " ", "m"}]}], ")"}], " ", "x"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"a", " ", "b", " ", "x"}], 
          SubscriptBox["S", "m"]}], "-", 
         RowBox[{
          RowBox[{
           SuperscriptBox["b", "2"], " ", "x"}], 
          SubscriptBox["S", "n"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"a", " ", "b", " ", "x"}], 
          SubscriptBox["S", "m"], 
          SubscriptBox["S", "n"]}], "+", 
         RowBox[{
          SuperscriptBox["b", "2"], " ", "x"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", "b"}], "+", 
             RowBox[{"a", " ", "b", " ", "n"}]}], ")"}], " ", "x"}], 
          SubscriptBox["S", "m"], 
          SubscriptBox["S", "n"]}], "-", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"b", "+", 
             RowBox[{"b", " ", "m"}], "+", 
             RowBox[{"2", " ", "b", " ", "n"}], "+", 
             RowBox[{"b", " ", "m", " ", "n"}], "+", 
             RowBox[{"b", " ", 
              SuperscriptBox["n", "2"]}]}], ")"}]}], 
          SubscriptBox["S", "n"]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["b", "2"], "+", 
            RowBox[{
             SuperscriptBox["b", "2"], " ", "n"}]}], ")"}], " ", "x"}]}], 
        "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output",ExpressionUUID->"cdd288ba-\
65e7-428c-859b-911a807766b1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"a", "^", "2"}]}], "]"}], "+", "x"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"a", "^", "2"}]}], "]"}], "-", "x"}], ")"}]}], "]"}], "*", 
    RowBox[{
     RowBox[{"BesselJ", "[", 
      RowBox[{"0", ",", 
       RowBox[{"b", "*", "x"}]}], "]"}], "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"a", "^", "2"}]}], "]"}]}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "b", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"1d685ab4-a4fb-48aa-9c8d-4dffd1b5bd4e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.295861`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "a", 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{"b", 
         SubscriptBox["D", "b"]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["b", "2"], 
         SubsuperscriptBox["D", "b", "3"]}], "+", 
        RowBox[{
         RowBox[{"3", " ", "b"}], 
         SubsuperscriptBox["D", "b", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["b", "2"]}]}], ")", 
         SubscriptBox["D", "b"]}], "-", 
        RowBox[{
         SuperscriptBox["a", "2"], " ", "b"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"-", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["a", "2"], " ", "x"}], "+", 
            SuperscriptBox["x", "3"]}], 
           RowBox[{"2", " ", "b"}]], 
          SubsuperscriptBox["D", "x", "2"]}], "+", 
         RowBox[{
          FractionBox[
           SuperscriptBox["a", "2"], 
           RowBox[{"2", " ", "x"}]], 
          SubscriptBox["D", "b"]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"3", " ", 
            SuperscriptBox["x", "2"]}], 
           RowBox[{"2", " ", "b"}]], 
          SubscriptBox["D", "x"]}], "+", 
         FractionBox[
          RowBox[{"x", "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox["b", "2"], " ", "x"}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["b", "2"], " ", 
            SuperscriptBox["x", "3"]}]}], 
          RowBox[{"2", " ", "b"}]]}], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"4822bbee-5165-4081-8df2-e4171d6e05cc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"x", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"nu", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}]}], "*", 
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"m", ",", "nu", ",", "x"}], "]"}], "*", 
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"n", ",", "nu", ",", "x"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "nu", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID-\
>"c358cbaa-fae7-4529-a24b-d53353694af3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.567152`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"-", "1"}], "-", "m"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"m", "-", "n"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"m", "+", "n", "+", 
             RowBox[{"2", " ", "nu"}]}], ")"}]}]], 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"-", "1"}], "-", "n"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "m"}], "+", "n"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"m", "+", "n", "+", 
             RowBox[{"2", " ", "nu"}]}], ")"}]}]], 
         SubscriptBox["S", "n"]}], "+", 
        FractionBox["x", 
         RowBox[{"m", "+", "n", "+", 
          RowBox[{"2", " ", "nu"}]}]]}], "}"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"95ecae91-6d7b-40be-9cb2-99ac6e074cbf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "a"}], "-", "x"}], ")"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"nu", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}]}], "*", 
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"n", ",", "nu", ",", 
      RowBox[{
       RowBox[{"x", "/", "a"}], "-", "1"}]}], "]"}], "*", 
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "b"}], "*", "x"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "b", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "nu", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID-\
>"9be3199a-4010-405b-93e3-e04a7891d0e4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.920638`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", "a", " ", "n"}], "+", 
          RowBox[{"a", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "a", " ", "nu"}], "+", 
          RowBox[{"2", " ", "a", " ", "n", " ", "nu"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{
         RowBox[{"2", " ", "b", " ", "nu"}], 
         SubscriptBox["S", "nu"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"b", " ", "n"}], "+", 
          RowBox[{"b", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "b", " ", "nu"}], "+", 
          RowBox[{"4", " ", "b", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "b", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["D", "b"]}], "-", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["b", "2"], " ", "nu"}], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"a", " ", "b", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          SuperscriptBox["n", "3"], "+", 
          RowBox[{"2", " ", "a", " ", "b", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "a", " ", "b", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "a", " ", "b", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "n"}], "+", 
          RowBox[{"a", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "a", " ", "nu"}], "+", 
          RowBox[{"4", " ", "a", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "a", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["D", "a"]}], "-", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["b", "2"], " ", "nu"}], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"a", " ", "b", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          SuperscriptBox["n", "3"], "+", 
          RowBox[{"2", " ", "a", " ", "b", " ", "nu"}], "-", 
          RowBox[{"4", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "a", " ", "b", " ", "n", " ", "nu"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "a", " ", "b", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"12", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "3"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           SuperscriptBox["b", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubsuperscriptBox["S", "nu", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"24", " ", "nu"}], "+", 
          RowBox[{"44", " ", "n", " ", "nu"}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"64", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"76", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"56", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"32", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["nu", "4"]}]}], ")", 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], " ", 
           SuperscriptBox["a", "2"], " ", "n"}], "-", 
          RowBox[{"11", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"12", " ", 
           SuperscriptBox["a", "2"], " ", "nu"}], "-", 
          RowBox[{"44", " ", 
           SuperscriptBox["a", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"36", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"44", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"72", " ", 
           SuperscriptBox["a", "2"], " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"24", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"48", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"32", " ", 
           SuperscriptBox["a", "2"], " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"16", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["nu", "4"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", " ", "nu"}], 
         SubscriptBox["S", "nu"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "nu"}], "+", 
              RowBox[{"a", " ", "b", " ", "nu"}], "-", 
              RowBox[{"n", " ", "nu"}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["nu", "2"]}], "-", 
              RowBox[{"b", " ", "nu", " ", "x"}]}], ")"}]}], 
           RowBox[{"a", "-", "x"}]], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"a", "-", "x"}]], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", "a", " ", "n", " ", "x"}], "-", 
            RowBox[{"2", " ", "a", " ", 
             SuperscriptBox["n", "2"], " ", "x"}], "-", 
            RowBox[{"4", " ", "a", " ", "nu", " ", "x"}], "-", 
            RowBox[{"8", " ", "a", " ", "n", " ", "nu", " ", "x"}], "-", 
            RowBox[{"8", " ", "a", " ", 
             SuperscriptBox["nu", "2"], " ", "x"}], "+", 
            RowBox[{"n", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"2", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"4", " ", "n", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "2"]}]}], ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "nu"}], "+", 
              RowBox[{"a", " ", "b", " ", "nu"}], "-", 
              RowBox[{"n", " ", "nu"}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["nu", "2"]}], "-", 
              RowBox[{"b", " ", "nu", " ", "x"}]}], ")"}]}], 
           RowBox[{"a", "-", "x"}]], 
          SubscriptBox["S", "nu"]}], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", "n"}], "+", 
             RowBox[{"a", " ", 
              SuperscriptBox["n", "2"]}], "+", 
             RowBox[{"2", " ", "a", " ", "nu"}], "+", 
             RowBox[{"4", " ", "a", " ", "n", " ", "nu"}], "+", 
             RowBox[{"4", " ", "a", " ", 
              SuperscriptBox["nu", "2"]}]}], ")"}], " ", "x"}], 
          RowBox[{"a", "-", "x"}]]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           FractionBox["1", 
            RowBox[{"a", "-", "x"}]], 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"3", " ", 
               SuperscriptBox["a", "2"], " ", "nu"}], "+", 
              RowBox[{
               SuperscriptBox["a", "3"], " ", "b", " ", "nu"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["a", "2"], " ", "n", " ", "nu"}], "+", 
              RowBox[{
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["n", "2"], " ", "nu"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["a", "2"], " ", 
               SuperscriptBox["nu", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["a", "3"], " ", "b", " ", 
               SuperscriptBox["nu", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["a", "2"], " ", "n", " ", 
               SuperscriptBox["nu", "2"]}], "-", 
              RowBox[{"12", " ", "a", " ", "nu", " ", "x"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["a", "2"], " ", "b", " ", "nu", " ", "x"}], "-", 
              RowBox[{"16", " ", "a", " ", "n", " ", "nu", " ", "x"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["a", "2"], " ", "b", " ", "n", " ", "nu", " ", 
               "x"}], "-", 
              RowBox[{"4", " ", "a", " ", 
               SuperscriptBox["n", "2"], " ", "nu", " ", "x"}], "-", 
              RowBox[{"20", " ", "a", " ", 
               SuperscriptBox["nu", "2"], " ", "x"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["a", "2"], " ", "b", " ", 
               SuperscriptBox["nu", "2"], " ", "x"}], "-", 
              RowBox[{"12", " ", "a", " ", "n", " ", 
               SuperscriptBox["nu", "2"], " ", "x"}], "-", 
              RowBox[{"8", " ", "a", " ", 
               SuperscriptBox["nu", "3"], " ", "x"}], "+", 
              RowBox[{"6", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"6", " ", "a", " ", "b", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"8", " ", "n", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"6", " ", "a", " ", "b", " ", "n", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["n", "2"], " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"10", " ", 
               SuperscriptBox["nu", "2"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"6", " ", "a", " ", "b", " ", 
               SuperscriptBox["nu", "2"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"6", " ", "n", " ", 
               SuperscriptBox["nu", "2"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["nu", "3"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"2", " ", "b", " ", "nu", " ", 
               SuperscriptBox["x", "3"]}], "+", 
              RowBox[{"2", " ", "b", " ", "n", " ", "nu", " ", 
               SuperscriptBox["x", "3"]}], "+", 
              RowBox[{"2", " ", "b", " ", 
               SuperscriptBox["nu", "2"], " ", 
               SuperscriptBox["x", "3"]}]}], ")"}]}]}], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"a", "-", "x"}]], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6", " ", 
             SuperscriptBox["a", "3"], " ", "n", " ", "x"}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["a", "4"], " ", "b", " ", "n", " ", "x"}], "+", 
            RowBox[{"8", " ", 
             SuperscriptBox["a", "3"], " ", 
             SuperscriptBox["n", "2"], " ", "x"}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["a", "4"], " ", "b", " ", 
             SuperscriptBox["n", "2"], " ", "x"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["a", "3"], " ", 
             SuperscriptBox["n", "3"], " ", "x"}], "+", 
            RowBox[{"12", " ", 
             SuperscriptBox["a", "3"], " ", "nu", " ", "x"}], "-", 
            RowBox[{"4", " ", 
             SuperscriptBox["a", "4"], " ", "b", " ", "nu", " ", "x"}], "+", 
            RowBox[{"32", " ", 
             SuperscriptBox["a", "3"], " ", "n", " ", "nu", " ", "x"}], "-", 
            RowBox[{"8", " ", 
             SuperscriptBox["a", "4"], " ", "b", " ", "n", " ", "nu", " ", 
             "x"}], "+", 
            RowBox[{"12", " ", 
             SuperscriptBox["a", "3"], " ", 
             SuperscriptBox["n", "2"], " ", "nu", " ", "x"}], "+", 
            RowBox[{"32", " ", 
             SuperscriptBox["a", "3"], " ", 
             SuperscriptBox["nu", "2"], " ", "x"}], "-", 
            RowBox[{"8", " ", 
             SuperscriptBox["a", "4"], " ", "b", " ", 
             SuperscriptBox["nu", "2"], " ", "x"}], "+", 
            RowBox[{"24", " ", 
             SuperscriptBox["a", "3"], " ", "n", " ", 
             SuperscriptBox["nu", "2"], " ", "x"}], "+", 
            RowBox[{"16", " ", 
             SuperscriptBox["a", "3"], " ", 
             SuperscriptBox["nu", "3"], " ", "x"}], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox["a", "2"], " ", "n", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["a", "3"], " ", "b", " ", "n", " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{"4", " ", 
             SuperscriptBox["a", "2"], " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["a", "3"], " ", "b", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{
             SuperscriptBox["a", "2"], " ", 
             SuperscriptBox["n", "3"], " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{"6", " ", 
             SuperscriptBox["a", "2"], " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"6", " ", 
             SuperscriptBox["a", "3"], " ", "b", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{"16", " ", 
             SuperscriptBox["a", "2"], " ", "n", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"12", " ", 
             SuperscriptBox["a", "3"], " ", "b", " ", "n", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{"6", " ", 
             SuperscriptBox["a", "2"], " ", 
             SuperscriptBox["n", "2"], " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{"16", " ", 
             SuperscriptBox["a", "2"], " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"12", " ", 
             SuperscriptBox["a", "3"], " ", "b", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{"12", " ", 
             SuperscriptBox["a", "2"], " ", "n", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{"8", " ", 
             SuperscriptBox["a", "2"], " ", 
             SuperscriptBox["nu", "3"], " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{
             SuperscriptBox["a", "2"], " ", "b", " ", "n", " ", 
             SuperscriptBox["x", "3"]}], "-", 
            RowBox[{
             SuperscriptBox["a", "2"], " ", "b", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["x", "3"]}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["a", "2"], " ", "b", " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "-", 
            RowBox[{"4", " ", 
             SuperscriptBox["a", "2"], " ", "b", " ", "n", " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "-", 
            RowBox[{"4", " ", 
             SuperscriptBox["a", "2"], " ", "b", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "3"]}]}], ")"}]}]}], "}"}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"c3d8025f-c00b-4032-90f3-\
d648163e1dad"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ChebyshevT", "[", 
     RowBox[{"n", ",", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"x", "^", "2"}], " ", "y"}]}]}], "]"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"x", "^", "2"}]}], "]"}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "y", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"82ddad2e-e955-49a0-82a1-47db67630849"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.702383`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "n"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"]}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "y"}], "+", 
          RowBox[{"4", " ", "n", " ", "y"}], "-", 
          SuperscriptBox["y", "2"], "-", 
          RowBox[{"2", " ", "n", " ", 
           SuperscriptBox["y", "2"]}]}], ")", 
         SubscriptBox["D", "y"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "n"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"n", " ", "y"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", "y"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "y"}], "-", 
          SuperscriptBox["y", "2"]}], ")", 
         SubsuperscriptBox["D", "y", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"2", "-", "y"}], ")", 
         SubscriptBox["D", "y"]}], "+", 
        SuperscriptBox["n", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"-", "n"}], "+", 
            RowBox[{"n", " ", 
             SuperscriptBox["x", "2"]}]}], "x"], 
          SubscriptBox["S", "n"]}], "+", 
         FractionBox[
          RowBox[{"n", "-", 
           RowBox[{"n", " ", 
            SuperscriptBox["x", "2"]}]}], "x"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"-", "n"}], "+", 
            RowBox[{"n", " ", 
             SuperscriptBox["x", "2"]}]}], 
           RowBox[{"x", " ", "y", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{
               SuperscriptBox["x", "2"], " ", "y"}]}], ")"}]}]], 
          SubscriptBox["S", "n"]}], "+", 
         FractionBox[
          RowBox[{"n", "-", 
           RowBox[{"n", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"n", " ", 
            SuperscriptBox["x", "2"], " ", "y"}], "+", 
           RowBox[{"n", " ", 
            SuperscriptBox["x", "4"], " ", "y"}]}], 
          RowBox[{"x", " ", "y", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{
              SuperscriptBox["x", "2"], " ", "y"}]}], ")"}]}]]}], "}"}]}], 
      "}"}]}], "}"}]}], "}"}]], "Output",ExpressionUUID->"027eddf2-6004-47d0-\
a0ef-e5eeaddf9bcb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", 
     RowBox[{"(", 
      RowBox[{"r", "-", "1"}], ")"}]}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "x"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"s", "-", "1"}], ")"}]}], "*", 
    RowBox[{"Hypergeometric2F1", "[", 
     RowBox[{"a", ",", "b", ",", "c", ",", "x"}], "]"}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "a", "]"}], ",", 
     RowBox[{"S", "[", "b", "]"}], ",", 
     RowBox[{"S", "[", "c", "]"}], ",", 
     RowBox[{"S", "[", "r", "]"}], ",", 
     RowBox[{"S", "[", "s", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"abec22e2-15a4-47d6-a955-d7a7fee34c09"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.011522`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["S", "r"], "+", 
        SubscriptBox["S", "s"], "-", "1"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b", " ", "c"}], "-", 
          RowBox[{"a", " ", 
           SuperscriptBox["c", "2"]}], "-", 
          RowBox[{"b", " ", 
           SuperscriptBox["c", "2"]}], "+", 
          SuperscriptBox["c", "3"], "-", 
          RowBox[{"a", " ", "b", " ", "r"}], "+", 
          RowBox[{"a", " ", "c", " ", "r"}], "+", 
          RowBox[{"b", " ", "c", " ", "r"}], "-", 
          RowBox[{
           SuperscriptBox["c", "2"], " ", "r"}]}], ")", 
         SubscriptBox["S", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "a"}], " ", "b", " ", "c"}], "+", 
          RowBox[{"a", " ", "c", " ", "r"}], "+", 
          RowBox[{"b", " ", "c", " ", "r"}], "-", 
          RowBox[{"c", " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{"a", " ", "c", " ", "s"}], "+", 
          RowBox[{"b", " ", "c", " ", "s"}], "-", 
          RowBox[{"2", " ", "c", " ", "r", " ", "s"}], "-", 
          RowBox[{"c", " ", 
           SuperscriptBox["s", "2"]}]}], ")", 
         SubscriptBox["S", "s"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", 
           SuperscriptBox["c", "2"]}], "+", 
          RowBox[{"b", " ", 
           SuperscriptBox["c", "2"]}], "-", 
          SuperscriptBox["c", "3"], "-", 
          RowBox[{"a", " ", "c", " ", "r"}], "-", 
          RowBox[{"b", " ", "c", " ", "r"}], "+", 
          RowBox[{
           SuperscriptBox["c", "2"], " ", "r"}], "-", 
          RowBox[{"a", " ", "c", " ", "s"}], "-", 
          RowBox[{"b", " ", "c", " ", "s"}], "+", 
          RowBox[{"c", " ", "r", " ", "s"}], "+", 
          RowBox[{"c", " ", 
           SuperscriptBox["s", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"b", "+", 
          RowBox[{"a", " ", "b"}], "+", 
          SuperscriptBox["b", "2"], "-", 
          RowBox[{"b", " ", "c"}], "-", 
          RowBox[{"b", " ", "s"}]}], ")", 
         SubscriptBox["S", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "a"}], " ", "b"}], "+", 
          RowBox[{"a", " ", "r"}], "+", 
          RowBox[{"b", " ", "r"}], "-", 
          SuperscriptBox["r", "2"], "+", 
          RowBox[{"a", " ", "s"}], "+", 
          RowBox[{"b", " ", "s"}], "-", 
          RowBox[{"2", " ", "r", " ", "s"}], "-", 
          SuperscriptBox["s", "2"]}], ")", 
         SubscriptBox["S", "s"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "b"}], "-", 
          SuperscriptBox["b", "2"], "+", 
          RowBox[{"b", " ", "c"}], "-", 
          RowBox[{"a", " ", "s"}], "+", 
          RowBox[{"r", " ", "s"}], "+", 
          SuperscriptBox["s", "2"]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          SuperscriptBox["a", "2"], "+", 
          RowBox[{"a", " ", "b"}], "-", 
          RowBox[{"a", " ", "c"}], "-", 
          RowBox[{"a", " ", "s"}]}], ")", 
         SubscriptBox["S", "a"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "a"}], " ", "b"}], "+", 
          RowBox[{"a", " ", "r"}], "+", 
          RowBox[{"b", " ", "r"}], "-", 
          SuperscriptBox["r", "2"], "+", 
          RowBox[{"a", " ", "s"}], "+", 
          RowBox[{"b", " ", "s"}], "-", 
          RowBox[{"2", " ", "r", " ", "s"}], "-", 
          SuperscriptBox["s", "2"]}], ")", 
         SubscriptBox["S", "s"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "a"}], "-", 
          SuperscriptBox["a", "2"], "+", 
          RowBox[{"a", " ", "c"}], "-", 
          RowBox[{"b", " ", "s"}], "+", 
          RowBox[{"r", " ", "s"}], "+", 
          SuperscriptBox["s", "2"]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "a", "-", "b", "+", 
          RowBox[{"a", " ", "b"}], "+", 
          RowBox[{"2", " ", "r"}], "-", 
          RowBox[{"a", " ", "r"}], "-", 
          RowBox[{"b", " ", "r"}], "+", 
          SuperscriptBox["r", "2"], "+", 
          RowBox[{"2", " ", "s"}], "-", 
          RowBox[{"a", " ", "s"}], "-", 
          RowBox[{"b", " ", "s"}], "+", 
          RowBox[{"2", " ", "r", " ", "s"}], "+", 
          SuperscriptBox["s", "2"]}], ")", 
         SubsuperscriptBox["S", "s", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "a", "+", "b", "-", 
          RowBox[{"a", " ", "b"}], "-", "r", "+", 
          RowBox[{"a", " ", "r"}], "+", 
          RowBox[{"b", " ", "r"}], "-", 
          RowBox[{"c", " ", "r"}], "-", 
          RowBox[{"2", " ", "s"}], "+", 
          RowBox[{"2", " ", "a", " ", "s"}], "+", 
          RowBox[{"2", " ", "b", " ", "s"}], "-", 
          RowBox[{"c", " ", "s"}], "-", 
          RowBox[{"2", " ", "r", " ", "s"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["s", "2"]}]}], ")", 
         SubscriptBox["S", "s"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "a"}], " ", "s"}], "-", 
          RowBox[{"b", " ", "s"}], "+", 
          RowBox[{"c", " ", "s"}], "+", 
          SuperscriptBox["s", "2"]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"a", " ", "b", " ", "x"}], "-", 
           RowBox[{"a", " ", "c", " ", "x"}], "-", 
           RowBox[{"b", " ", "c", " ", "x"}], "+", 
           RowBox[{
            SuperscriptBox["c", "2"], " ", "x"}], "-", 
           RowBox[{"a", " ", "b", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"a", " ", "c", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"b", " ", "c", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{
            SuperscriptBox["c", "2"], " ", 
            SuperscriptBox["x", "2"]}]}], ")", 
          SubscriptBox["S", "c"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["c", "2"]}], " ", "x"}], "+", 
           RowBox[{"c", " ", "r", " ", "x"}], "+", 
           RowBox[{"c", " ", "s", " ", "x"}], "+", 
           RowBox[{
            SuperscriptBox["c", "2"], " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"c", " ", "r", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"c", " ", "s", " ", 
            SuperscriptBox["x", "2"]}]}], ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"a", " ", "b"}], "-", 
              RowBox[{"a", " ", "c"}], "-", 
              RowBox[{"b", " ", "c"}], "+", 
              SuperscriptBox["c", "2"]}], ")"}], " ", 
            SuperscriptBox["x", "2"]}], "c"], 
          SubscriptBox["S", "c"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "a"}], " ", "x"}], "-", 
           RowBox[{"b", " ", "x"}], "+", 
           RowBox[{"r", " ", "x"}], "+", 
           RowBox[{"s", " ", "x"}], "+", 
           RowBox[{"c", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"r", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"s", " ", 
            SuperscriptBox["x", "2"]}]}], ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"a", " ", "b"}], "-", 
              RowBox[{"a", " ", "c"}], "-", 
              RowBox[{"b", " ", "c"}], "+", 
              SuperscriptBox["c", "2"]}], ")"}], " ", 
            SuperscriptBox["x", "2"]}], "c"], 
          SubscriptBox["S", "c"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "a"}], " ", "x"}], "-", 
           RowBox[{"b", " ", "x"}], "+", 
           RowBox[{"r", " ", "x"}], "+", 
           RowBox[{"s", " ", "x"}], "+", 
           RowBox[{"c", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"r", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"s", " ", 
            SuperscriptBox["x", "2"]}]}], ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"a", " ", "b", " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{"a", " ", "c", " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{"b", " ", "c", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["c", "2"], " ", 
             SuperscriptBox["x", "2"]}], "-", 
            RowBox[{"a", " ", "b", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"a", " ", "c", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"b", " ", "c", " ", 
             SuperscriptBox["x", "3"]}], "-", 
            RowBox[{
             SuperscriptBox["c", "2"], " ", 
             SuperscriptBox["x", "3"]}]}], "c"], 
          SubscriptBox["S", "c"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "x"}], "+", 
           RowBox[{"c", " ", "x"}], "-", 
           RowBox[{"r", " ", "x"}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"2", " ", "c", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"2", " ", "r", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"s", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           SuperscriptBox["x", "3"], "+", 
           RowBox[{"c", " ", 
            SuperscriptBox["x", "3"]}], "-", 
           RowBox[{"r", " ", 
            SuperscriptBox["x", "3"]}], "-", 
           RowBox[{"s", " ", 
            SuperscriptBox["x", "3"]}]}], ")"}]}], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"e178a766-cc33-412c-93d1-b95257344993"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"z", "/", "2"}], ")"}], "^", "n"}], "/", 
      RowBox[{"Gamma", "[", 
       RowBox[{"n", "+", 
        RowBox[{"1", "/", "2"}]}], "]"}]}], "/", 
     RowBox[{"Gamma", "[", 
      RowBox[{"1", "/", "2"}], "]"}]}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"t", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"n", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}]}], "*", 
    RowBox[{"Cos", "[", 
     RowBox[{"z", " ", "t"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "z", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"450975a3-f935-422a-a4d3-55401cf3d96f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.484635`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "z", 
         SubscriptBox["D", "z"]}], "-", 
        RowBox[{"z", 
         SubscriptBox["S", "n"]}], "+", "n"}], ",", 
       RowBox[{
        RowBox[{"z", 
         SubsuperscriptBox["S", "n", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "-", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", "z"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"-", "z"}], "+", 
            RowBox[{
             SuperscriptBox["t", "2"], " ", "z"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"2", " ", "n"}]}], ")"}], " ", "t"}]], 
          SubscriptBox["D", "z"]}], "+", 
         FractionBox[
          RowBox[{"n", "-", 
           RowBox[{"n", " ", 
            SuperscriptBox["t", "2"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "n"}]}], ")"}], " ", "t"}]]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{
            SuperscriptBox["z", "2"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["t", "2"], " ", 
             SuperscriptBox["z", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["t", "4"], " ", 
             SuperscriptBox["z", "2"]}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"3", "+", 
              RowBox[{"8", " ", "n"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["n", "2"]}]}], ")"}], " ", "t"}]], 
          SubscriptBox["D", "z"]}], "+", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "n"}], " ", "z"}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["t", "2"], " ", "z"}], "+", 
           RowBox[{"4", " ", "n", " ", 
            SuperscriptBox["t", "2"], " ", "z"}], "-", 
           RowBox[{"3", " ", 
            SuperscriptBox["t", "4"], " ", "z"}], "-", 
           RowBox[{"3", " ", "n", " ", 
            SuperscriptBox["t", "4"], " ", "z"}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"3", "+", 
             RowBox[{"8", " ", "n"}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["n", "2"]}]}], ")"}], " ", "t"}]]}], "}"}]}], 
      "}"}]}], "}"}]}], "}"}]], "Output",ExpressionUUID->"5c179c56-4ae4-4ed1-\
9a33-7af5a356df22"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"t", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "n"}], "-", "1"}], ")"}]}], "*", 
    RowBox[{"Exp", "[", 
     RowBox[{"t", "-", 
      RowBox[{
       RowBox[{"z", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"4", "t"}], ")"}]}]}], "]"}]}], ",", " ", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "z", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"e1a15f90-a666-43e6-8435-473f62d1c540"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.154007`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"z", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"2", 
         SubscriptBox["D", "z"]}]}], ",", 
       RowBox[{
        RowBox[{"-", "z", 
         SubsuperscriptBox["D", "z", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["D", "z"]}], "-", "z"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "z", "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output",Expressio\
nUUID->"8ba779a8-154a-44ea-a7d7-bb8f26caae6e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"z", " ", "t"}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"t", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", 
       RowBox[{"1", "/", "2"}]}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "z", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"09eb0f09-1d39-4cb7-af7b-8247b9675ddd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.395947`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"z", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["D", "z"]}]}], ",", 
       RowBox[{
        RowBox[{"-", "z", 
         SubsuperscriptBox["D", "z", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "-", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["D", "z"]}], "-", "z"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          RowBox[{"1", "-", 
           SuperscriptBox["t", "2"]}], "t"], 
         SubscriptBox["D", "z"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["t", "2"]}], "t"], 
         SubscriptBox["D", "z"]}], "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output",\
ExpressionUUID->"efa416b9-b7b2-44c0-b93c-6af9ec732bcc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "z"}], " ", "t"}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"t", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"n", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "z", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"eb77b9c6-a94a-490c-8d0c-44c40132a1da"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.173728`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"z", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["D", "z"]}]}], ",", 
       RowBox[{
        RowBox[{"z", 
         SubsuperscriptBox["D", "z", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["D", "z"]}], "+", "z"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", "+", 
         SuperscriptBox["t", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", "+", 
         SuperscriptBox["t", "2"]}], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"bb73fffe-52e5-4492-a9ed-33eec78f6892"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"BesselJ", "[", 
     RowBox[{"n", ",", 
      RowBox[{"b", " ", "t"}]}], "]"}], "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"p", "^", "2"}]}], "*", 
      RowBox[{"t", "^", "2"}]}], "]"}], "*", 
    RowBox[{"t", "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "b", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "p", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"38917feb-f73a-4415-a85e-7759fcffc001"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.335632`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["p", "3"]}], 
         SubscriptBox["D", "p"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["p", "2"]}], "+", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["p", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["p", "2"]}], 
         SubscriptBox["S", "n"]}], "-", "b"}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"2", " ", "b", " ", 
          SuperscriptBox["p", "2"]}], 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{"2", " ", "n", " ", 
           SuperscriptBox["p", "2"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox["b", "t"], 
          SubscriptBox["S", "n"]}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["p", "2"], " ", "t"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "t"], 
         SubscriptBox["S", "n"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["b", "t"], 
         SubscriptBox["S", "n"]}], "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output",\
ExpressionUUID->"c9ddb2b4-8c71-495e-ae4a-ace9b91afde6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"t", "^", "n"}], "*", 
    RowBox[{
     RowBox[{"BesselY", "[", 
      RowBox[{"n", ",", 
       RowBox[{"a", " ", "t"}]}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"t", "^", "2"}], "+", 
       RowBox[{"k", "^", "2"}]}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "k", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"b2e8c071-96ed-4dcb-8dcd-07c3b4b22009"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.690229`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "a", 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{"k", 
         SubscriptBox["D", "k"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "-", "n"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"a", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"k", 
         SubscriptBox["D", "k"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", " ", "n"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["k", "2"], 
         SubsuperscriptBox["D", "k", "3"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "5"}], " ", "k"}], "+", 
          RowBox[{"2", " ", "k", " ", "n"}]}], ")", 
         SubsuperscriptBox["D", "k", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "+", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["k", "2"]}], "+", 
          RowBox[{"4", " ", "n"}]}], ")", 
         SubscriptBox["D", "k"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["a", "2"], " ", "k"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "t", "}"}], ",", 
       RowBox[{"{", "t", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"2", " ", "a", " ", "k", " ", "t"}], 
           RowBox[{
            SuperscriptBox["k", "2"], "+", 
            SuperscriptBox["t", "2"]}]], 
          SubscriptBox["S", "n"]}], "-", 
         FractionBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SuperscriptBox["k", "3"], " ", "t"}], "-", 
             RowBox[{"3", " ", "k", " ", 
              SuperscriptBox["t", "3"]}]}], ")"}]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["k", "2"], "+", 
             SuperscriptBox["t", "2"]}], ")"}], "2"]]}], "}"}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"50a9eea7-a966-4888-8854-\
263a0c8704cb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"p", "^", "2"}]}], "*", 
      RowBox[{"t", "^", "2"}]}], "]"}], "*", 
    RowBox[{"BesselJ", "[", 
     RowBox[{"0", ",", 
      RowBox[{"a", " ", "t"}]}], "]"}], "*", 
    RowBox[{"BesselY", "[", 
     RowBox[{"0", ",", 
      RowBox[{"a", " ", "t"}]}], "]"}], "*", "t"}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "p", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"771076a0-f923-4f71-a528-75bbf854c662"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.597023`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"a", 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{"p", 
         SubscriptBox["D", "p"]}], "+", "2"}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["p", "4"], 
         SubsuperscriptBox["D", "p", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["a", "2"], " ", "p"}], "+", 
          RowBox[{"5", " ", 
           SuperscriptBox["p", "3"]}]}], ")", 
         SubscriptBox["D", "p"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["a", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["p", "2"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"-", "t"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox["t", "2"], 
          SubsuperscriptBox["D", "t", "2"]}], "+", 
         RowBox[{
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["p", "2"], " ", 
              SuperscriptBox["t", "2"]}]}], ")"}]}], 
          SubscriptBox["D", "t"]}], "+", 
         FractionBox[
          RowBox[{"1", "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox["t", "2"]}], "-", 
           RowBox[{"6", " ", 
            SuperscriptBox["p", "2"], " ", 
            SuperscriptBox["t", "2"]}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["p", "4"], " ", 
            SuperscriptBox["t", "4"]}]}], 
          RowBox[{"2", " ", "t"}]]}], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"a207e74b-6336-49e2-a221-40d02247bf38"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}]}], "*", 
    RowBox[{"BesselI", "[", 
     RowBox[{"n", ",", "z"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "z", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"e06fd56f-bc36-4dee-8d3f-fd474461f3c5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.110406`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"-", 
        FractionBox["1", "z"], 
        SubscriptBox["S", "n"]}], "}"}], "}"}]}], "}"}]}], "}"}]], "Output",Ex\
pressionUUID->"ae5146fc-9cb5-4fd4-b844-9568cb264c42"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"t", "^", 
     RowBox[{"(", 
      RowBox[{"a", "-", "1"}], ")"}]}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "t"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"b", "-", "1"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "a", "]"}], ",", 
     RowBox[{"S", "[", "b", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"a8da6e13-a240-49d8-8c82-0f663c9f3d67"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.135683`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", "b"}], ")", 
         SubscriptBox["S", "b"]}], "-", "b"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", "b"}], ")", 
         SubscriptBox["S", "a"]}], "-", "a"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "t"}], "+", 
         SuperscriptBox["t", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", "-", 
         SuperscriptBox["t", "2"]}], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"0e7c92db-7fc5-4fbd-bd97-46447ef4b3b6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "a"}], " ", "t"}], "]"}], "*", 
    RowBox[{"StruveH", "[", 
     RowBox[{"0", ",", "t"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "a", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"0d04f642-4c0e-4a63-ab07-85fbc4008791"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.199298`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         SuperscriptBox["a", "2"]}], ")", 
        SubscriptBox["D", "a"]}], "-", "a"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox["t", "a"], 
         SubsuperscriptBox["D", "t", "2"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"1", "+", 
           RowBox[{"3", " ", "a", " ", "t"}]}], "a"], 
         SubscriptBox["D", "t"]}], "+", 
        FractionBox[
         RowBox[{"a", "+", "t", "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["a", "2"], " ", "t"}]}], "a"]}], "}"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"453235f6-343f-4eb1-8c56-\
4da91cab52fd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"AiryAi", "[", 
    RowBox[{
     RowBox[{"2", "^", 
      RowBox[{"(", 
       RowBox[{"2", "/", "3"}], ")"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"u", "^", "2"}], "+", "x"}], ")"}]}], "]"}], ",", 
   RowBox[{"Der", "[", "u", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"e7bbbe60-cdd7-4a57-8539-36c618ca3c8e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.132019`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SubsuperscriptBox["D", "x", "3"]}], "+", 
       RowBox[{
        RowBox[{"4", " ", "x"}], 
        SubscriptBox["D", "x"]}], "+", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"2", " ", "u"}], "}"}], "}"}]}], "}"}]}], "}"}]], "Output",Expr\
essionUUID->"2621411e-6fa0-4bb1-9445-3b7329988b60"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TimeUsed", "[", "]"}], " ", "-", " ", "st"}]], "Input",ExpressionUU\
ID->"6f922204-05c9-46a9-8a3f-b6201ec6e7c2"],

Cell[BoxData["15.994634`"], "Output",ExpressionUUID->"89c8c910-66f8-4802-a5b4-febefe56dd56"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. A longer one", "Subsection",ExpressionUUID->"9146e1db-c485-4345-97e0-eb3b95e8b0ba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "/", "Pi"}], "*", 
    RowBox[{"BesselJ", "[", 
     RowBox[{
      RowBox[{"m", "+", "n"}], ",", 
      RowBox[{"2", "z", " ", "t"}]}], "]"}], "*", 
    RowBox[{
     RowBox[{"ChebyshevT", "[", 
      RowBox[{
       RowBox[{"m", "-", "n"}], ",", "t"}], "]"}], "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{"t", "^", "2"}]}], "]"}]}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "z", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"317b5203-9aa6-4b92-b1f2-e948f3c44776"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.919397`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"z", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"z", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"z", 
         SubscriptBox["D", "z"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "m"}], "-", "n"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["z", "2"]}], 
         SubscriptBox["S", "n"], 
         SubscriptBox["D", "z"]}], "+", 
        RowBox[{
         SuperscriptBox["z", "2"], 
         SubsuperscriptBox["D", "z", "2"]}], "+", 
        RowBox[{
         RowBox[{"2", " ", "z"}], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"z", "-", 
          RowBox[{"2", " ", "n", " ", "z"}]}], ")", 
         SubscriptBox["D", "z"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["m", "2"]}], "+", 
          SuperscriptBox["n", "2"]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", "z", 
         SubsuperscriptBox["S", "n", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["S", "n"]}], "-", "z"}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["z", "3"], 
         SubsuperscriptBox["D", "z", "3"]}], "+", 
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"]}], 
         SubsuperscriptBox["D", "z", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "z"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", "z"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"z", "-", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "z"}], "-", 
          RowBox[{"3", " ", 
           SuperscriptBox["n", "2"], " ", "z"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["z", "3"]}]}], ")", 
         SubscriptBox["D", "z"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["m", "2"], " ", "n"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["z", "2"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"t", " ", "z"}], 
          SubscriptBox["S", "m"]}], "-", 
         RowBox[{
          RowBox[{"t", " ", "z"}], 
          SubscriptBox["S", "n"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox["1", 
           RowBox[{"2", " ", "t"}]], 
          SubscriptBox["S", "m"]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"1", "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["t", "2"]}]}], 
           RowBox[{"2", " ", "t"}]], 
          SubscriptBox["S", "n"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"m", " ", "z"}], "-", 
             RowBox[{"n", " ", "z"}]}], ")"}]}], 
          SubscriptBox["S", "m"]}], "+", 
         RowBox[{
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"m", " ", "z"}], "-", 
             RowBox[{"n", " ", "z"}]}], ")"}]}], 
          SubscriptBox["S", "n"]}], "+", 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "t"}], " ", 
             SuperscriptBox["z", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["t", "3"], " ", 
             SuperscriptBox["z", "2"]}]}], ")"}]}]}], "}"}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"075c8a45-be83-4125-bead-\
9c2ca9929d86"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Examples that are hard for redct, or where it needs help", \
"Subsection",ExpressionUUID->"712ec0bc-4533-41e1-bc04-e6a3a37af114"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"l", ",", "\[Lambda]", ",", "x"}], "]"}], "*", 
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"m", ",", "\[Lambda]", ",", "x"}], "]"}], "*", 
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"n", ",", "\[Lambda]", ",", "x"}], "]"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"x", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"\[Lambda]", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}]}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "l", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"2acac2e1-aa0c-4dd7-8926-e49ff4161db1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.355581`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", "l"}], "-", 
          SuperscriptBox["l", "2"], "+", 
          SuperscriptBox["m", "2"], "-", 
          RowBox[{"2", " ", "n"}], "+", 
          RowBox[{"2", " ", "l", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "\[Lambda]"}], "-", 
          RowBox[{"2", " ", "l", " ", "\[Lambda]"}], "+", 
          RowBox[{"2", " ", "m", " ", "\[Lambda]"}], "+", 
          RowBox[{"2", " ", "n", " ", "\[Lambda]"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "l"}], "+", 
          SuperscriptBox["l", "2"], "-", 
          SuperscriptBox["m", "2"], "-", 
          RowBox[{"2", " ", "n"}], "-", 
          RowBox[{"2", " ", "l", " ", "n"}], "+", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"2", " ", "\[Lambda]"}], "-", 
          RowBox[{"2", " ", "l", " ", "\[Lambda]"}], "-", 
          RowBox[{"2", " ", "m", " ", "\[Lambda]"}], "+", 
          RowBox[{"2", " ", "n", " ", "\[Lambda]"}]}], ")", 
         SubscriptBox["S", "l"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", "l"}], "-", 
          SuperscriptBox["l", "2"], "-", 
          RowBox[{"2", " ", "m"}], "+", 
          RowBox[{"2", " ", "l", " ", "m"}], "-", 
          SuperscriptBox["m", "2"], "+", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "\[Lambda]"}], "-", 
          RowBox[{"2", " ", "l", " ", "\[Lambda]"}], "+", 
          RowBox[{"2", " ", "m", " ", "\[Lambda]"}], "+", 
          RowBox[{"2", " ", "n", " ", "\[Lambda]"}]}], ")", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "l"}], "+", 
          SuperscriptBox["l", "2"], "-", 
          RowBox[{"2", " ", "m"}], "-", 
          RowBox[{"2", " ", "l", " ", "m"}], "+", 
          SuperscriptBox["m", "2"], "-", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"2", " ", "\[Lambda]"}], "-", 
          RowBox[{"2", " ", "l", " ", "\[Lambda]"}], "+", 
          RowBox[{"2", " ", "m", " ", "\[Lambda]"}], "-", 
          RowBox[{"2", " ", "n", " ", "\[Lambda]"}]}], ")", 
         SubscriptBox["S", "l"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"16", "+", 
          RowBox[{"32", " ", "l"}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["l", "2"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["l", "3"]}], "+", 
          SuperscriptBox["l", "4"], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["m", "2"]}], "+", 
          SuperscriptBox["m", "4"], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          SuperscriptBox["n", "4"], "-", 
          RowBox[{"16", " ", "m", " ", "\[Lambda]"}], "-", 
          RowBox[{"16", " ", "l", " ", "m", " ", "\[Lambda]"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", "m", " ", "\[Lambda]"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "3"], " ", "\[Lambda]"}], "-", 
          RowBox[{"16", " ", "n", " ", "\[Lambda]"}], "-", 
          RowBox[{"16", " ", "l", " ", "n", " ", "\[Lambda]"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", "\[Lambda]"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "\[Lambda]"}], "-", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", "\[Lambda]"}], "-", 
          RowBox[{"16", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "-", 
          RowBox[{"16", " ", "l", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "-", 
          RowBox[{"8", " ", "m", " ", "n", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Lambda]", "2"]}]}], ")", 
         SubsuperscriptBox["S", "l", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["l", "4"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["m", "2"]}], "-", 
          SuperscriptBox["m", "4"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          SuperscriptBox["n", "4"], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["l", "3"], " ", "\[Lambda]"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", "m", " ", "\[Lambda]"}], "+", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["m", "2"], " ", "\[Lambda]"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "3"], " ", "\[Lambda]"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", "\[Lambda]"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "\[Lambda]"}], "+", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "+", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", "\[Lambda]"}], "-", 
          RowBox[{"20", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "+", 
          RowBox[{"16", " ", "l", " ", "m", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "+", 
          RowBox[{"16", " ", "l", " ", "n", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "+", 
          RowBox[{"8", " ", "m", " ", "n", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "-", 
          RowBox[{"16", " ", "l", " ", 
           SuperscriptBox["\[Lambda]", "3"]}], "+", 
          RowBox[{"16", " ", "m", " ", 
           SuperscriptBox["\[Lambda]", "3"]}], "+", 
          RowBox[{"16", " ", "n", " ", 
           SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "m"}], ")", 
          SubscriptBox["S", "l"], 
          SubscriptBox["S", "m"]}], "+", 
         RowBox[{"(", 
          RowBox[{"l", "-", "n"}], ")", 
          SubscriptBox["S", "l"], 
          SubscriptBox["S", "n"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "-", "m"}], ")", 
          SubscriptBox["S", "m"], 
          SubscriptBox["S", "n"]}], "-", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "l", "+", "m", "-", "n"}], ")"}], " ", "x"}], 
          SubscriptBox["S", "l"]}], "-", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "l", "-", "m", "-", "n"}], ")"}], " ", 
           "x"}], 
          SubscriptBox["S", "n"]}], "+", 
         RowBox[{"(", 
          RowBox[{"l", "-", "n"}], ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"l", "-", "m"}], ")", 
          SubscriptBox["S", "l"], 
          SubscriptBox["S", "m"]}], "+", 
         RowBox[{"(", 
          RowBox[{"1", "+", "n"}], ")", 
          SubscriptBox["S", "l"], 
          SubscriptBox["S", "n"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "-", "n"}], ")", 
          SubscriptBox["S", "m"], 
          SubscriptBox["S", "n"]}], "-", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "l", "-", "m", "+", "n"}], ")"}], " ", "x"}], 
          SubscriptBox["S", "l"]}], "-", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "l", "-", "m", "-", "n"}], ")"}], " ", 
           "x"}], 
          SubscriptBox["S", "m"]}], "+", 
         RowBox[{"(", 
          RowBox[{"l", "-", "m"}], ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "l", "+", "m", "+", 
             RowBox[{"l", " ", "m"}], "+", "n", "+", 
             RowBox[{"l", " ", "n"}], "+", 
             RowBox[{"m", " ", "n"}], "+", 
             RowBox[{"l", " ", "m", " ", "n"}], "+", "\[Lambda]", "+", 
             RowBox[{"m", " ", "\[Lambda]"}], "+", 
             RowBox[{"n", " ", "\[Lambda]"}], "+", 
             RowBox[{"m", " ", "n", " ", "\[Lambda]"}]}], ")"}]}], 
          SubscriptBox["S", "l"], 
          SubscriptBox["S", "m"], 
          SubscriptBox["S", "n"]}], "+", 
         RowBox[{
          RowBox[{
           FractionBox["1", 
            RowBox[{"2", "+", "l"}]], 
           RowBox[{"2", " ", "x", " ", 
            RowBox[{"(", 
             RowBox[{"4", "+", 
              RowBox[{"8", " ", "l"}], "+", 
              RowBox[{"5", " ", 
               SuperscriptBox["l", "2"]}], "+", 
              SuperscriptBox["l", "3"], "+", 
              RowBox[{"4", " ", "m"}], "+", 
              RowBox[{"8", " ", "l", " ", "m"}], "+", 
              RowBox[{"5", " ", 
               SuperscriptBox["l", "2"], " ", "m"}], "+", 
              RowBox[{
               SuperscriptBox["l", "3"], " ", "m"}], "-", 
              SuperscriptBox["m", "2"], "-", 
              RowBox[{"l", " ", 
               SuperscriptBox["m", "2"]}], "-", 
              SuperscriptBox["m", "3"], "-", 
              RowBox[{"l", " ", 
               SuperscriptBox["m", "3"]}], "+", 
              RowBox[{"4", " ", "n"}], "+", 
              RowBox[{"6", " ", "l", " ", "n"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["l", "2"], " ", "n"}], "+", 
              RowBox[{"4", " ", "m", " ", "n"}], "+", 
              RowBox[{"6", " ", "l", " ", "m", " ", "n"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["l", "2"], " ", "m", " ", "n"}], "+", 
              SuperscriptBox["n", "2"], "+", 
              RowBox[{"l", " ", 
               SuperscriptBox["n", "2"]}], "+", 
              RowBox[{"m", " ", 
               SuperscriptBox["n", "2"]}], "+", 
              RowBox[{"l", " ", "m", " ", 
               SuperscriptBox["n", "2"]}], "+", 
              RowBox[{"8", " ", "\[Lambda]"}], "+", 
              RowBox[{"10", " ", "l", " ", "\[Lambda]"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"6", " ", "m", " ", "\[Lambda]"}], "+", 
              RowBox[{"8", " ", "l", " ", "m", " ", "\[Lambda]"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "2"], " ", "m", " ", "\[Lambda]"}], "-", 
              RowBox[{"3", " ", 
               SuperscriptBox["m", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{"2", " ", "l", " ", 
               SuperscriptBox["m", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{
               SuperscriptBox["m", "3"], " ", "\[Lambda]"}], "+", 
              RowBox[{"6", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", "l", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"6", " ", "m", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", "l", " ", "m", " ", "n", " ", "\[Lambda]"}], 
              "+", 
              RowBox[{
               SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"m", " ", 
               SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "l", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "m", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "l", " ", "m", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["m", "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "n", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "m", " ", "n", " ", 
               SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}]}], 
          SubscriptBox["S", "l"], 
          SubscriptBox["S", "m"]}], "+", 
         RowBox[{
          RowBox[{
           FractionBox["1", 
            RowBox[{"2", "+", "l"}]], 
           RowBox[{"2", " ", "x", " ", 
            RowBox[{"(", 
             RowBox[{"4", "+", 
              RowBox[{"8", " ", "l"}], "+", 
              RowBox[{"5", " ", 
               SuperscriptBox["l", "2"]}], "+", 
              SuperscriptBox["l", "3"], "+", 
              RowBox[{"4", " ", "m"}], "+", 
              RowBox[{"6", " ", "l", " ", "m"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["l", "2"], " ", "m"}], "+", 
              SuperscriptBox["m", "2"], "+", 
              RowBox[{"l", " ", 
               SuperscriptBox["m", "2"]}], "+", 
              RowBox[{"4", " ", "n"}], "+", 
              RowBox[{"8", " ", "l", " ", "n"}], "+", 
              RowBox[{"5", " ", 
               SuperscriptBox["l", "2"], " ", "n"}], "+", 
              RowBox[{
               SuperscriptBox["l", "3"], " ", "n"}], "+", 
              RowBox[{"4", " ", "m", " ", "n"}], "+", 
              RowBox[{"6", " ", "l", " ", "m", " ", "n"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["l", "2"], " ", "m", " ", "n"}], "+", 
              RowBox[{
               SuperscriptBox["m", "2"], " ", "n"}], "+", 
              RowBox[{"l", " ", 
               SuperscriptBox["m", "2"], " ", "n"}], "-", 
              SuperscriptBox["n", "2"], "-", 
              RowBox[{"l", " ", 
               SuperscriptBox["n", "2"]}], "-", 
              SuperscriptBox["n", "3"], "-", 
              RowBox[{"l", " ", 
               SuperscriptBox["n", "3"]}], "+", 
              RowBox[{"8", " ", "\[Lambda]"}], "+", 
              RowBox[{"10", " ", "l", " ", "\[Lambda]"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"6", " ", "m", " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", "l", " ", "m", " ", "\[Lambda]"}], "+", 
              RowBox[{
               SuperscriptBox["m", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"6", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"8", " ", "l", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "2"], " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"6", " ", "m", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", "l", " ", "m", " ", "n", " ", "\[Lambda]"}], 
              "+", 
              RowBox[{
               SuperscriptBox["m", "2"], " ", "n", " ", "\[Lambda]"}], "-", 
              RowBox[{"3", " ", 
               SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{"2", " ", "l", " ", 
               SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{
               SuperscriptBox["n", "3"], " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "l", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "m", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "n", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "l", " ", "n", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "m", " ", "n", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["n", "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}]}], 
          SubscriptBox["S", "l"], 
          SubscriptBox["S", "n"]}], "-", 
         RowBox[{
          RowBox[{
           FractionBox["1", 
            RowBox[{"2", "+", "l"}]], 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "-", 
              RowBox[{"10", " ", "l"}], "-", 
              RowBox[{"10", " ", 
               SuperscriptBox["l", "2"]}], "-", 
              RowBox[{"5", " ", 
               SuperscriptBox["l", "3"]}], "-", 
              SuperscriptBox["l", "4"], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["m", "2"]}], "+", 
              RowBox[{"3", " ", "l", " ", 
               SuperscriptBox["m", "2"]}], "+", 
              RowBox[{
               SuperscriptBox["l", "2"], " ", 
               SuperscriptBox["m", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["n", "2"]}], "+", 
              RowBox[{"3", " ", "l", " ", 
               SuperscriptBox["n", "2"]}], "+", 
              RowBox[{
               SuperscriptBox["l", "2"], " ", 
               SuperscriptBox["n", "2"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"20", " ", "l", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"18", " ", 
               SuperscriptBox["l", "2"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"7", " ", 
               SuperscriptBox["l", "3"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{
               SuperscriptBox["l", "4"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"4", " ", "m", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"8", " ", "l", " ", "m", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"5", " ", 
               SuperscriptBox["l", "2"], " ", "m", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{
               SuperscriptBox["l", "3"], " ", "m", " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["m", "2"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"3", " ", "l", " ", 
               SuperscriptBox["m", "2"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{
               SuperscriptBox["l", "2"], " ", 
               SuperscriptBox["m", "2"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{
               SuperscriptBox["m", "3"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"l", " ", 
               SuperscriptBox["m", "3"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"4", " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"8", " ", "l", " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"5", " ", 
               SuperscriptBox["l", "2"], " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{
               SuperscriptBox["l", "3"], " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"4", " ", "m", " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"6", " ", "l", " ", "m", " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["l", "2"], " ", "m", " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{
               SuperscriptBox["m", "2"], " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"l", " ", 
               SuperscriptBox["m", "2"], " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["n", "2"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"3", " ", "l", " ", 
               SuperscriptBox["n", "2"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{
               SuperscriptBox["l", "2"], " ", 
               SuperscriptBox["n", "2"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"m", " ", 
               SuperscriptBox["n", "2"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"l", " ", "m", " ", 
               SuperscriptBox["n", "2"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{
               SuperscriptBox["n", "3"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"l", " ", 
               SuperscriptBox["n", "3"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"4", " ", "\[Lambda]"}], "-", 
              RowBox[{"10", " ", "l", " ", "\[Lambda]"}], "-", 
              RowBox[{"10", " ", 
               SuperscriptBox["l", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "3"], " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", "m", " ", "\[Lambda]"}], "+", 
              RowBox[{"6", " ", "l", " ", "m", " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["l", "2"], " ", "m", " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["m", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"l", " ", 
               SuperscriptBox["m", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"6", " ", "l", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["l", "2"], " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"l", " ", 
               SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"16", " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"28", " ", "l", " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"16", " ", 
               SuperscriptBox["l", "2"], " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "3"], " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", "m", " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", "l", " ", "m", " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{
               SuperscriptBox["l", "2"], " ", "m", " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{"4", " ", 
               SuperscriptBox["m", "2"], " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{"3", " ", "l", " ", 
               SuperscriptBox["m", "2"], " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{
               SuperscriptBox["m", "3"], " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", "n", " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", "l", " ", "n", " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{
               SuperscriptBox["l", "2"], " ", "n", " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"8", " ", "m", " ", "n", " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"6", " ", "l", " ", "m", " ", "n", " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{
               SuperscriptBox["m", "2"], " ", "n", " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{"4", " ", 
               SuperscriptBox["n", "2"], " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{"3", " ", "l", " ", 
               SuperscriptBox["n", "2"], " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"m", " ", 
               SuperscriptBox["n", "2"], " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{
               SuperscriptBox["n", "3"], " ", 
               SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{"4", " ", "l", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["l", "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"4", " ", "m", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "l", " ", "m", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"4", " ", "n", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "l", " ", "n", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"8", " ", 
               SuperscriptBox["x", "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"8", " ", "l", " ", 
               SuperscriptBox["x", "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["l", "2"], " ", 
               SuperscriptBox["x", "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["m", "2"], " ", 
               SuperscriptBox["x", "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"4", " ", "m", " ", "n", " ", 
               SuperscriptBox["x", "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["n", "2"], " ", 
               SuperscriptBox["x", "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}]}], 
          SubscriptBox["S", "l"]}], "-", 
         RowBox[{
          RowBox[{
           FractionBox["1", 
            RowBox[{"2", "+", "l"}]], 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "l"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "2"]}], "+", 
              SuperscriptBox["l", "3"], "+", 
              RowBox[{"2", " ", "l", " ", "m"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "2"], " ", "m"}], "+", 
              RowBox[{
               SuperscriptBox["l", "3"], " ", "m"}], "-", 
              SuperscriptBox["m", "2"], "-", 
              RowBox[{"l", " ", 
               SuperscriptBox["m", "2"]}], "-", 
              SuperscriptBox["m", "3"], "-", 
              RowBox[{"l", " ", 
               SuperscriptBox["m", "3"]}], "+", 
              SuperscriptBox["n", "2"], "+", 
              RowBox[{"l", " ", 
               SuperscriptBox["n", "2"]}], "+", 
              RowBox[{"m", " ", 
               SuperscriptBox["n", "2"]}], "+", 
              RowBox[{"l", " ", "m", " ", 
               SuperscriptBox["n", "2"]}], "+", 
              RowBox[{"4", " ", "\[Lambda]"}], "+", 
              RowBox[{"8", " ", "l", " ", "\[Lambda]"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", "m", " ", "\[Lambda]"}], "+", 
              RowBox[{"6", " ", "l", " ", "m", " ", "\[Lambda]"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "2"], " ", "m", " ", "\[Lambda]"}], "-", 
              RowBox[{"3", " ", 
               SuperscriptBox["m", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{"2", " ", "l", " ", 
               SuperscriptBox["m", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{
               SuperscriptBox["m", "3"], " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", "l", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", "m", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", "l", " ", "m", " ", "n", " ", "\[Lambda]"}], 
              "+", 
              RowBox[{
               SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"m", " ", 
               SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "l", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "m", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "l", " ", "m", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["m", "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "n", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "m", " ", "n", " ", 
               SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}]}], 
          SubscriptBox["S", "m"]}], "-", 
         RowBox[{
          RowBox[{
           FractionBox["1", 
            RowBox[{"2", "+", "l"}]], 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "l"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "2"]}], "+", 
              SuperscriptBox["l", "3"], "+", 
              SuperscriptBox["m", "2"], "+", 
              RowBox[{"l", " ", 
               SuperscriptBox["m", "2"]}], "+", 
              RowBox[{"2", " ", "l", " ", "n"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "2"], " ", "n"}], "+", 
              RowBox[{
               SuperscriptBox["l", "3"], " ", "n"}], "+", 
              RowBox[{
               SuperscriptBox["m", "2"], " ", "n"}], "+", 
              RowBox[{"l", " ", 
               SuperscriptBox["m", "2"], " ", "n"}], "-", 
              SuperscriptBox["n", "2"], "-", 
              RowBox[{"l", " ", 
               SuperscriptBox["n", "2"]}], "-", 
              SuperscriptBox["n", "3"], "-", 
              RowBox[{"l", " ", 
               SuperscriptBox["n", "3"]}], "+", 
              RowBox[{"4", " ", "\[Lambda]"}], "+", 
              RowBox[{"8", " ", "l", " ", "\[Lambda]"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", "m", " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", "l", " ", "m", " ", "\[Lambda]"}], "+", 
              RowBox[{
               SuperscriptBox["m", "2"], " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"6", " ", "l", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["l", "2"], " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", "m", " ", "n", " ", "\[Lambda]"}], "+", 
              RowBox[{"2", " ", "l", " ", "m", " ", "n", " ", "\[Lambda]"}], 
              "+", 
              RowBox[{
               SuperscriptBox["m", "2"], " ", "n", " ", "\[Lambda]"}], "-", 
              RowBox[{"3", " ", 
               SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{"2", " ", "l", " ", 
               SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "-", 
              RowBox[{
               SuperscriptBox["n", "3"], " ", "\[Lambda]"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "l", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "m", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "n", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "l", " ", "n", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "+", 
              RowBox[{"2", " ", "m", " ", "n", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["n", "2"], " ", 
               SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}]}], 
          SubscriptBox["S", "n"]}], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"2", "+", "l"}]], 
          RowBox[{"2", " ", "x", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", "l"}], "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["l", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["l", "3"]}], "+", 
             RowBox[{"2", " ", "l", " ", "m"}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["l", "2"], " ", "m"}], "+", 
             RowBox[{
              SuperscriptBox["l", "3"], " ", "m"}], "-", 
             SuperscriptBox["m", "3"], "-", 
             RowBox[{"l", " ", 
              SuperscriptBox["m", "3"]}], "+", 
             RowBox[{"2", " ", "l", " ", "n"}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["l", "2"], " ", "n"}], "+", 
             RowBox[{
              SuperscriptBox["l", "3"], " ", "n"}], "+", 
             RowBox[{
              SuperscriptBox["m", "2"], " ", "n"}], "+", 
             RowBox[{"l", " ", 
              SuperscriptBox["m", "2"], " ", "n"}], "+", 
             RowBox[{"m", " ", 
              SuperscriptBox["n", "2"]}], "+", 
             RowBox[{"l", " ", "m", " ", 
              SuperscriptBox["n", "2"]}], "-", 
             SuperscriptBox["n", "3"], "-", 
             RowBox[{"l", " ", 
              SuperscriptBox["n", "3"]}], "+", 
             RowBox[{"8", " ", "\[Lambda]"}], "+", 
             RowBox[{"16", " ", "l", " ", "\[Lambda]"}], "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["l", "2"], " ", "\[Lambda]"}], "+", 
             RowBox[{"4", " ", "m", " ", "\[Lambda]"}], "+", 
             RowBox[{"8", " ", "l", " ", "m", " ", "\[Lambda]"}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["l", "2"], " ", "m", " ", "\[Lambda]"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", "\[Lambda]"}], "-", 
             RowBox[{"2", " ", "l", " ", 
              SuperscriptBox["m", "2"], " ", "\[Lambda]"}], "-", 
             RowBox[{
              SuperscriptBox["m", "3"], " ", "\[Lambda]"}], "+", 
             RowBox[{"4", " ", "n", " ", "\[Lambda]"}], "+", 
             RowBox[{"8", " ", "l", " ", "n", " ", "\[Lambda]"}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["l", "2"], " ", "n", " ", "\[Lambda]"}], "+", 
             RowBox[{"4", " ", "m", " ", "n", " ", "\[Lambda]"}], "+", 
             RowBox[{"4", " ", "l", " ", "m", " ", "n", " ", "\[Lambda]"}], 
             "+", 
             RowBox[{
              SuperscriptBox["m", "2"], " ", "n", " ", "\[Lambda]"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "-", 
             RowBox[{"2", " ", "l", " ", 
              SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "+", 
             RowBox[{"m", " ", 
              SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "-", 
             RowBox[{
              SuperscriptBox["n", "3"], " ", "\[Lambda]"}], "+", 
             RowBox[{"8", " ", 
              SuperscriptBox["\[Lambda]", "2"]}], "+", 
             RowBox[{"4", " ", "l", " ", 
              SuperscriptBox["\[Lambda]", "2"]}], "+", 
             RowBox[{"4", " ", "m", " ", 
              SuperscriptBox["\[Lambda]", "2"]}], "+", 
             RowBox[{"2", " ", "l", " ", "m", " ", 
              SuperscriptBox["\[Lambda]", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["\[Lambda]", "2"]}], "+", 
             RowBox[{"4", " ", "n", " ", 
              SuperscriptBox["\[Lambda]", "2"]}], "+", 
             RowBox[{"2", " ", "l", " ", "n", " ", 
              SuperscriptBox["\[Lambda]", "2"]}], "+", 
             RowBox[{"4", " ", "m", " ", "n", " ", 
              SuperscriptBox["\[Lambda]", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}]}]}], "}"}]}], 
      "}"}]}], "}"}]}], "}"}]], "Output",ExpressionUUID->"a771930c-5562-479a-\
932c-459dff9fc9c7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"x", " ", 
    RowBox[{"BesselJ", "[", 
     RowBox[{"1", ",", 
      RowBox[{"a", " ", "x"}]}], "]"}], " ", 
    RowBox[{"BesselI", "[", 
     RowBox[{"1", ",", 
      RowBox[{"a", " ", "x"}]}], "]"}], " ", 
    RowBox[{"BesselY", "[", 
     RowBox[{"0", ",", "x"}], "]"}], " ", 
    RowBox[{"BesselK", "[", 
     RowBox[{"0", ",", "x"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "a", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"09909413-ea3c-4d06-b38b-ff7c7d60f634"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5.267132`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "a", 
        SubscriptBox["D", "a"]}], "-", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"5", " ", 
           SuperscriptBox["a", "2"]}], 
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["a", "4"]}], ")"}], " ", "x"}]], 
         SubsuperscriptBox["D", "a", "2"], 
         SubsuperscriptBox["D", "x", "2"]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"5", " ", "a"}], 
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["a", "4"]}], ")"}]}]], 
         SubscriptBox["D", "a"], 
         SubsuperscriptBox["D", "x", "3"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"3", " ", "x"}], 
          RowBox[{"8", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["a", "4"]}], ")"}]}]], 
         SubsuperscriptBox["D", "x", "4"]}], "-", 
        RowBox[{
         FractionBox[
          SuperscriptBox["a", "3"], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["a", "4"]}], ")"}], " ", 
           SuperscriptBox["x", "3"]}]], 
         SubsuperscriptBox["D", "a", "3"]}], "-", 
        RowBox[{
         FractionBox[
          SuperscriptBox["a", "2"], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["a", "4"]}], ")"}], " ", 
           SuperscriptBox["x", "2"]}]], 
         SubsuperscriptBox["D", "a", "2"], 
         SubscriptBox["D", "x"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"3", " ", "a"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["a", "4"]}], ")"}], " ", "x"}]], 
         SubscriptBox["D", "a"], 
         SubsuperscriptBox["D", "x", "2"]}], "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["a", "4"]}], ")"}]}]], 
         SubsuperscriptBox["D", "x", "3"]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"5", " ", 
           SuperscriptBox["a", "2"]}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["a", "4"]}], ")"}], " ", 
           SuperscriptBox["x", "3"]}]], 
         SubsuperscriptBox["D", "a", "2"]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"7", " ", "a"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["a", "4"]}], ")"}], " ", 
           SuperscriptBox["x", "2"]}]], 
         SubscriptBox["D", "a"], 
         SubscriptBox["D", "x"]}], "+", 
        RowBox[{
         FractionBox["3", 
          RowBox[{"8", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["a", "4"]}], ")"}], " ", "x"}]], 
         SubsuperscriptBox["D", "x", "2"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"5", " ", "a"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["a", "4"]}], ")"}], " ", 
           SuperscriptBox["x", "3"]}]], 
         SubscriptBox["D", "a"]}], "-", 
        RowBox[{
         FractionBox["5", 
          RowBox[{"8", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["a", "4"]}], ")"}], " ", 
           SuperscriptBox["x", "2"]}]], 
         SubscriptBox["D", "x"]}], "+", 
        FractionBox[
         RowBox[{"5", "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["x", "4"]}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["a", "4"], " ", 
           SuperscriptBox["x", "4"]}]}], 
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}], " ", 
          SuperscriptBox["x", "3"]}]]}], "}"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"df62da64-b0ae-4454-ba3b-6968d89ea7d2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"x", " ", 
    RowBox[{"BesselJ", "[", 
     RowBox[{"1", ",", 
      RowBox[{"a", " ", "x"}]}], "]"}], " ", 
    RowBox[{"BesselI", "[", 
     RowBox[{"1", ",", 
      RowBox[{"a", " ", "x"}]}], "]"}], " ", 
    RowBox[{"BesselY", "[", 
     RowBox[{"0", ",", "x"}], "]"}], " ", 
    RowBox[{"BesselK", "[", 
     RowBox[{"0", ",", "x"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "a", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"796fe450-e377-4ec0-811c-4c5e7df2d191"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.34815`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "3"], 
        SubsuperscriptBox["D", "x", "4"]}], "+", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["x", "2"]}], 
        SubsuperscriptBox["D", "x", "3"]}], "+", 
       RowBox[{"x", 
        SubsuperscriptBox["D", "x", "2"]}], "-", 
       SubscriptBox["D", "x"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["x", "3"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         FractionBox[
          SuperscriptBox["a", "4"], "x"], 
         SubsuperscriptBox["D", "a", "3"]}], "-", 
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["a", "3"]}], 
         SubsuperscriptBox["D", "a", "2"], 
         SubscriptBox["D", "x"]}], "+", 
        RowBox[{
         RowBox[{"6", " ", 
          SuperscriptBox["a", "2"], " ", "x"}], 
         SubscriptBox["D", "a"], 
         SubsuperscriptBox["D", "x", "2"]}], "-", 
        RowBox[{
         RowBox[{"4", " ", "a", " ", 
          SuperscriptBox["x", "2"]}], 
         SubsuperscriptBox["D", "x", "3"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"8", " ", 
           SuperscriptBox["a", "3"]}], "x"], 
         SubsuperscriptBox["D", "a", "2"]}], "-", 
        RowBox[{
         RowBox[{"12", " ", 
          SuperscriptBox["a", "2"]}], 
         SubscriptBox["D", "a"], 
         SubscriptBox["D", "x"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"13", " ", 
           SuperscriptBox["a", "2"]}], "x"], 
         SubscriptBox["D", "a"]}], "-", 
        RowBox[{
         RowBox[{"2", " ", "a"}], 
         SubscriptBox["D", "x"]}], "+", 
        FractionBox[
         RowBox[{"3", " ", "a"}], "x"]}], "}"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"5aa4c4dd-89ad-4ad5-8eb7-8e753f3c4ef8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"c", "+", 
       RowBox[{"I", "*", "u", "*", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"1", "-", 
          RowBox[{"c", "^", "2"}]}], "]"}]}]}], ")"}], "^", "n"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"u", "^", "2"}]}], "]"}]}], ",", 
   RowBox[{"Der", "[", "u", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "c", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"cd54e5c9-1738-4513-8975-afdc86bd119a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.697364`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", "n"}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["c", "2"]}], ")", 
         SubscriptBox["D", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "c"}], "-", 
          RowBox[{"c", " ", "n"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["c", "2"]}], ")", 
         SubsuperscriptBox["D", "c", "2"]}], "+", 
        RowBox[{
         RowBox[{"2", " ", "c"}], 
         SubscriptBox["D", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "n"}], "-", 
          SuperscriptBox["n", "2"]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"1", "-", 
            SuperscriptBox["u", "2"]}], "u"], 
          SubscriptBox["S", "n"]}], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"-", "c"}], "+", 
           RowBox[{"c", " ", 
            SuperscriptBox["u", "2"]}]}], "u"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{
             RowBox[{"-", "c"}], " ", "n"}], "+", 
            RowBox[{"c", " ", "n", " ", 
             SuperscriptBox["u", "2"]}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["c", "2"]}], ")"}], " ", "u", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SuperscriptBox["c", "2"]}], "-", 
              SuperscriptBox["u", "2"], "+", 
              RowBox[{
               SuperscriptBox["c", "2"], " ", 
               SuperscriptBox["u", "2"]}]}], ")"}]}]], 
          SubscriptBox["S", "n"]}], "+", 
         FractionBox[
          RowBox[{
           RowBox[{
            SuperscriptBox["c", "2"], " ", "n"}], "-", 
           RowBox[{"n", " ", 
            SuperscriptBox["u", "2"]}], "+", 
           RowBox[{"n", " ", 
            SuperscriptBox["u", "4"]}], "-", 
           RowBox[{
            SuperscriptBox["c", "2"], " ", "n", " ", 
            SuperscriptBox["u", "4"]}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["c", "2"]}], ")"}], " ", "u", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["c", "2"]}], "-", 
             SuperscriptBox["u", "2"], "+", 
             RowBox[{
              SuperscriptBox["c", "2"], " ", 
              SuperscriptBox["u", "2"]}]}], ")"}]}]]}], "}"}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"b7a05999-aaa5-4c91-94a5-\
80d17abf1854"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", "x", "]"}], "*", 
    RowBox[{
     RowBox[{"x", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "a"}], "/", "2"}], ")"}]}], "/", 
     RowBox[{"n", "!"}]}], "*", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", "t"}], "]"}], "*", 
    RowBox[{"t", "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", 
       RowBox[{"a", "/", "2"}]}], ")"}]}], "*", 
    RowBox[{"BesselJ", "[", 
     RowBox[{"a", ",", 
      RowBox[{"2", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"t", "*", "x"}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", "/", "2"}], ")"}]}]}]}], "]"}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"8b1c7990-28c8-4dd8-96a9-7e417bb5526c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.88894`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", "n"}], ")", 
         SubscriptBox["S", "n"]}], "-", 
        RowBox[{"x", 
         SubscriptBox["D", "x"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", "a", "-", "n", "+", "x"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", "x", 
         SubsuperscriptBox["D", "x", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", "a", "+", "x"}], ")", 
         SubscriptBox["D", "x"]}], "-", "n"}], ",", 
       RowBox[{
        RowBox[{"-", "x", 
         SubsuperscriptBox["S", "a", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", "a", "-", "x"}], ")", 
         SubscriptBox["D", "x"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "n"}], "+", "x"}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "t", "}"}], ",", 
       RowBox[{"{", "t", "}"}], ",", 
       RowBox[{"{", "t", "}"}]}], "}"}]}], "}"}]}], "}"}]], "Output",Expressio\
nUUID->"8dfda1d4-6d2d-4da2-b540-35b7e6955cf0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bivariate rational integrands", "Section",ExpressionUUID->"ebb5d784-dde6-40a4-bcf9-b4e398efc0f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "-", "y", "-", 
     RowBox[{"x", "/", "y"}], "-", 
     RowBox[{"x", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"y", "^", "2"}]}], ")"}]}]}], ")"}]}]}]], "Input",ExpressionUU\
ID->"d7c2a31d-2c83-45d2-9ff0-e700a97371ba"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "-", 
   FractionBox["x", "y"], "-", "y", "-", 
   RowBox[{"x", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["y", "2"]}], ")"}]}]}]]], "Output",ExpressionUUID->\
"63a55159-791d-41af-a706-2b51e32b30fc"]
}, Open  ]],

Cell["\<\
Our routine Test does not work directly on these examples, but Christoph \
Koutschan suggested changing the order of the derivations below, which solves \
the problem:\
\>", "Text",ExpressionUUID->"8b030998-1add-4718-82dc-db3421301438"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ann", " ", "=", " ", 
  RowBox[{"Annihilator", "[", 
   RowBox[{"f", ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Der", "[", "y", "]"}], ",", 
      RowBox[{"Der", "[", "x", "]"}]}], "}"}]}], "]"}]}]], "Input",ExpressionU\
UID->"681abc8a-48c2-4793-8ace-781ad31064c0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "x"}], "+", "y", "-", 
      RowBox[{"x", " ", "y"}], "-", 
      SuperscriptBox["y", "2"], "+", 
      RowBox[{"x", " ", 
       SuperscriptBox["y", "3"]}]}], ")", 
     SubscriptBox["D", "x"]}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", "y", "+", 
      SuperscriptBox["y", "3"]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x"}], " ", "y"}], "+", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"x", " ", 
       SuperscriptBox["y", "2"]}], "-", 
      SuperscriptBox["y", "3"], "+", 
      RowBox[{"x", " ", 
       SuperscriptBox["y", "4"]}]}], ")", 
     SubscriptBox["D", "y"]}], "+", 
    RowBox[{"(", 
     RowBox[{"x", "-", 
      SuperscriptBox["y", "2"], "+", 
      RowBox[{"2", " ", "x", " ", 
       SuperscriptBox["y", "3"]}]}], ")"}]}]}], "}"}]], "Output",ExpressionUUI\
D->"15fad4e6-d35e-4d38-883e-8531b5b65471"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreativeTelescoping", "[", 
  RowBox[{"ann", ",", " ", 
   RowBox[{"Der", "[", "y", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"9eb1eada-f3a5-4382-a643-1f6c402d4c7f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"15", " ", "x"}], "-", 
       RowBox[{"96", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"335", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"592", " ", 
        SuperscriptBox["x", "4"]}], "+", 
       RowBox[{"335", " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"345", " ", 
        SuperscriptBox["x", "6"]}]}], ")", 
      SubsuperscriptBox["D", "x", "2"]}], "+", 
     RowBox[{"(", 
      RowBox[{"10", "-", 
       RowBox[{"88", " ", "x"}], "+", 
       RowBox[{"370", " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"852", " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"550", " ", 
        SuperscriptBox["x", "4"]}], "+", 
       RowBox[{"1380", " ", 
        SuperscriptBox["x", "5"]}]}], ")", 
      SubscriptBox["D", "x"]}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "12"}], "+", 
       RowBox[{"30", " ", "x"}], "+", 
       RowBox[{"72", " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"120", " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"690", " ", 
        SuperscriptBox["x", "4"]}]}], ")"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "-", 
       RowBox[{"6", " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"48", " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"155", " ", 
        SuperscriptBox["x", "5"]}], "-", 
       RowBox[{"2", " ", "x", " ", "y"}], "+", 
       RowBox[{"14", " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{"108", " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"406", " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "-", 
       RowBox[{"310", " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       SuperscriptBox["y", "2"], "-", 
       RowBox[{"7", " ", "x", " ", 
        SuperscriptBox["y", "2"]}], "+", 
       RowBox[{"59", " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["y", "2"]}], "-", 
       RowBox[{"219", " ", 
        SuperscriptBox["x", "3"], " ", 
        SuperscriptBox["y", "2"]}], "+", 
       RowBox[{"213", " ", 
        SuperscriptBox["x", "4"], " ", 
        SuperscriptBox["y", "2"]}], "-", 
       RowBox[{"285", " ", 
        SuperscriptBox["x", "5"], " ", 
        SuperscriptBox["y", "2"]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["y", "3"]}], "+", 
       RowBox[{"16", " ", "x", " ", 
        SuperscriptBox["y", "3"]}], "-", 
       RowBox[{"118", " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["y", "3"]}], "+", 
       RowBox[{"444", " ", 
        SuperscriptBox["x", "3"], " ", 
        SuperscriptBox["y", "3"]}], "-", 
       RowBox[{"518", " ", 
        SuperscriptBox["x", "4"], " ", 
        SuperscriptBox["y", "3"]}], "+", 
       RowBox[{"400", " ", 
        SuperscriptBox["x", "5"], " ", 
        SuperscriptBox["y", "3"]}], "+", 
       SuperscriptBox["y", "4"], "-", 
       RowBox[{"5", " ", "x", " ", 
        SuperscriptBox["y", "4"]}], "+", 
       RowBox[{"26", " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["y", "4"]}], "-", 
       RowBox[{"10", " ", 
        SuperscriptBox["x", "3"], " ", 
        SuperscriptBox["y", "4"]}], "-", 
       RowBox[{"368", " ", 
        SuperscriptBox["x", "4"], " ", 
        SuperscriptBox["y", "4"]}], "+", 
       RowBox[{"395", " ", 
        SuperscriptBox["x", "5"], " ", 
        SuperscriptBox["y", "4"]}], "-", 
       RowBox[{"2", " ", "x", " ", 
        SuperscriptBox["y", "5"]}], "+", 
       RowBox[{"20", " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["y", "5"]}], "-", 
       RowBox[{"116", " ", 
        SuperscriptBox["x", "3"], " ", 
        SuperscriptBox["y", "5"]}], "+", 
       RowBox[{"330", " ", 
        SuperscriptBox["x", "4"], " ", 
        SuperscriptBox["y", "5"]}], "-", 
       RowBox[{"260", " ", 
        SuperscriptBox["x", "5"], " ", 
        SuperscriptBox["y", "5"]}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], " ", "y", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "x"}], "+", "y", "-", 
         RowBox[{"x", " ", "y"}], "-", 
         SuperscriptBox["y", "2"], "+", 
         RowBox[{"x", " ", 
          SuperscriptBox["y", "3"]}]}], ")"}]}], ")"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"0a00a6ce-a5d6-49c0-be36-ec4842c3a09e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", " ", "=", " ", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "-", "y", "-", 
        RowBox[{"x", "/", "y"}], "-", 
        RowBox[{"x", "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"y", "^", "d"}]}], ")"}]}]}], ")"}]}]}], ";", 
    RowBox[{"ann", "=", 
     RowBox[{"Annihilator", "[", 
      RowBox[{"f", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Der", "[", "y", "]"}], ",", 
         RowBox[{"Der", "[", "x", "]"}]}], "}"}]}], "]"}]}], ";", 
    RowBox[{"tt", " ", "=", " ", 
     RowBox[{"Timing", "[", 
      RowBox[{"CreativeTelescoping", "[", 
       RowBox[{"ann", ",", 
        RowBox[{"Der", "[", "y", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}], "]"}]}], ";", 
    RowBox[{"Print", "[", 
     RowBox[{"d", ",", "\"\<  \>\"", ",", 
      RowBox[{"tt", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "12"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"0e8c6d73-b137-4488-8f82-05b31ff431ae"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "1", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "0.033569`"}],
  SequenceForm[1, "  ", 0.033569],
  Editable->False]], "Print",ExpressionUUID->"7b5d4ec8-ed9b-486b-8c6a-\
7bd9012a2484"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "0.068004`"}],
  SequenceForm[2, "  ", 0.068004],
  Editable->False]], "Print",ExpressionUUID->"7588f2d6-f9f6-4175-b85b-\
79db05f3cc15"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "3", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "0.209392`"}],
  SequenceForm[3, "  ", 0.209392],
  Editable->False]], "Print",ExpressionUUID->"d04dc6a3-0332-40fe-96e0-\
2680a156fbca"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "0.522707`"}],
  SequenceForm[4, "  ", 0.522707],
  Editable->False]], "Print",ExpressionUUID->"9bd36edf-b591-4314-a877-\
979b6c946ea0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "5", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "1.15317`"}],
  SequenceForm[5, "  ", 1.15317],
  Editable->False]], "Print",ExpressionUUID->"87b23855-8779-4768-868a-\
7fc5c45bd098"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "6", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "2.326286`"}],
  SequenceForm[6, "  ", 2.326286],
  Editable->False]], "Print",ExpressionUUID->"2092728c-a4e6-4db0-9f86-\
1348d0d1d6d2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "7", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "4.424069`"}],
  SequenceForm[7, "  ", 4.424069],
  Editable->False]], "Print",ExpressionUUID->"2c732898-504b-4f4a-b109-\
3c445dd85c6a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "7.49206`"}],
  SequenceForm[8, "  ", 7.49206],
  Editable->False]], "Print",ExpressionUUID->"098fff63-0468-4477-ba29-\
b3f3c5156707"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "12.660138`"}],
  
  SequenceForm[9, "  ", 12.660138],
  Editable->False]], "Print",ExpressionUUID->"2b93ec8a-b93e-45d4-a03b-\
8dc36c8b7b59"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "20.616283`"}],
  SequenceForm[10, "  ", 20.616283],
  Editable->False]], "Print",ExpressionUUID->"ea8e70cd-c476-4643-a124-\
572abce7115d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "11", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "32.754355`"}],
  SequenceForm[11, "  ", 32.754355],
  Editable->False]], "Print",ExpressionUUID->"2725a416-a539-473b-bc9a-\
302f9a095a3a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "12", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "51.127224`"}],
  SequenceForm[12, "  ", 51.127224],
  Editable->False]], "Print",ExpressionUUID->"3322cd8d-221f-45cd-9394-\
5032ea9cd559"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bivariate Hyperexponential Integrals", "Section",ExpressionUUID->"3cc13e69-b6e3-4b07-82f7-56b8f61fe55e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"62", "*", "x"}], "-", 
     RowBox[{"85", "*", "y"}], "-", "26"}], ")"}], "*", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "99"}], "*", "x"}], "+", 
       RowBox[{"33", "*", "y"}], "+", "62"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "66"}], "*", "x"}], "-", 
       RowBox[{"63", "*", "y"}], "+", "29"}], ")"}]}], "]"}], "*", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "51"}], "*", "x"}], "+", 
        RowBox[{"86", "*", "y"}], "-", "54"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "51"}], "*", "x"}], "-", 
        RowBox[{"12", "*", "y"}], "+", "68"}], ")"}]}], "]"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "44"}], "*", "x"}], "-", "y", "+", "87"}], ")"}], "^", 
     "5"}]}]}]}]], "Input",ExpressionUUID->"b7e1f7ca-7a97-4756-9819-\
f0ce1c688a37"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "54"}], "-", 
      RowBox[{"51", " ", "x"}], "+", 
      RowBox[{"86", " ", "y"}]}], 
     RowBox[{"68", "-", 
      RowBox[{"51", " ", "x"}], "-", 
      RowBox[{"12", " ", "y"}]}]]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "26"}], "+", 
     RowBox[{"62", " ", "x"}], "-", 
     RowBox[{"85", " ", "y"}]}], ")"}], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{"62", "-", 
      RowBox[{"99", " ", "x"}], "+", 
      RowBox[{"33", " ", "y"}]}], 
     RowBox[{"29", "-", 
      RowBox[{"66", " ", "x"}], "-", 
      RowBox[{"63", " ", "y"}]}]]]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"87", "-", 
     RowBox[{"44", " ", "x"}], "-", "y"}], ")"}], "5"]]], "Output",ExpressionU\
UID->"05814969-06d6-42d9-b583-840e09aaed23"]
}, Open  ]],

Cell["\<\
Here, exchanging the order of the derivations does not help, so we use \
FindCreativeTelescoping instead of CreativeTelescoping:\
\>", "Text",ExpressionUUID->"86bc55e4-d459-482d-b035-a37e48c4edfc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{"FindCreativeTelescoping", "[", 
    RowBox[{"f", ",", " ", 
     RowBox[{"Der", "[", "y", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",ExpressionUUID->"0d0f782d-808c-\
4d77-bdab-848ce329db27"],

Cell[BoxData["18.560498`"], "Output",ExpressionUUID->"5af95757-059b-42e2-9911-3ee9c011e334"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "FindCreativeTelescoping"}]], "Input",ExpressionUUID->"fa6b55d6-f872-412f-a14f-82ea80804605"],

Cell[BoxData["\<\"FindCreativeTelescoping[f, {d1, ..., dj}, {op1, ..., opk}] \
or FindCreativeTelescoping[ann, {d1, ..., dj}] finds creative telescoping \
relations for the given function f (resp. in the given \[PartialD]-finite \
ideal ann annihilating some function f). In particular it returns {{p1, ..., \
pm}, {{q11, ..., q1j}, ..., {qm1, ..., qmj}}}, wherein all entries are \
OrePolynomials such that pi + d1*qi1 + ... + dj*qij is in the annihilator of \
f for all 1 <= i <= m. FindCreativeTelescoping makes an ansatz with explicit \
denominators, in contrast to Chyzak's algorithm (see the command \
CreativeTelescoping) where the denominators have to be computed later. \
Modular computations are used to get the denominators right.\\nThe following \
options can be given:\\nDegree -> n: to limit the degrees of the \
summation/integration variables in the numerators by n (each variable \
separately).\\nSupport -> {...}: to give the support of the \
telescoper.\\nMode -> Automatic: finds the right ansatz and does the \
non-modular computation automatically.\\nMode -> FindSupport: does only the \
modular computations and returns a list of options specifying the ansatz \
which can again be given to FindCreativeTelescoping again.\\nMode -> Modular: \
takes a fixed ansatz and computes homomorphic images (to be specified by the \
options OrePolynomialSubstitute and Modulus, and FileNames has to give a \
StringForm where on the disk to store the results).\\nDenominator -> d: to \
give a common denominator that is tried for finding a creative telescoping \
relation.\\n\\\"MinimizeDenominators\\\" -> True: whether to minimize the \
denominators in the delta parts using homomorphic images.\"\>"], "Print", \
"PrintUsage",
 CellTags->
  "Info623726681989-7230713",ExpressionUUID->"1a8ce8ff-d118-46dc-a773-\
8eaa40a1367b"]
}, Open  ]],

Cell["A bigger example:", "Text",ExpressionUUID->"0e730114-26a7-4cca-8280-7cbf46f2dc56"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"62", "*", "x"}], "-", 
     RowBox[{"85", "*", "y"}], "-", "26"}], ")"}], "*", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "99"}], "*", "x"}], "+", 
       RowBox[{"33", "*", "y"}], "+", "62"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "66"}], "*", "x"}], "-", 
       RowBox[{"63", "*", "y"}], "+", "29"}], ")"}]}], "]"}], "*", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "99"}], "*", 
         RowBox[{"x", "^", "2"}]}], "+", 
        RowBox[{"62", "*", "x", "*", "y"}], "+", 
        RowBox[{"23", "*", 
         RowBox[{"y", "^", "2"}]}], "+", 
        RowBox[{"40", "*", "x"}], "+", 
        RowBox[{"41", "*", "y"}], "-", "87"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "53"}], "*", 
         RowBox[{"x", "^", "2"}]}], "+", 
        RowBox[{"9", "*", "x", "*", "y"}], "+", 
        RowBox[{"44", "*", 
         RowBox[{"y", "^", "2"}]}], "-", 
        RowBox[{"89", "*", "x"}], "+", 
        RowBox[{"40", "*", "y"}], "+", "98"}], ")"}]}], "]"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "44"}], "*", "x"}], "-", "y", "+", "87"}], ")"}], "^", 
     "5"}]}]}]}]], "Input",ExpressionUUID->"22228fdd-b894-4255-b664-\
5b7980ae5cf5"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "87"}], "+", 
      RowBox[{"40", " ", "x"}], "-", 
      RowBox[{"99", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"41", " ", "y"}], "+", 
      RowBox[{"62", " ", "x", " ", "y"}], "+", 
      RowBox[{"23", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{"98", "-", 
      RowBox[{"89", " ", "x"}], "-", 
      RowBox[{"53", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"40", " ", "y"}], "+", 
      RowBox[{"9", " ", "x", " ", "y"}], "+", 
      RowBox[{"44", " ", 
       SuperscriptBox["y", "2"]}]}]]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "26"}], "+", 
     RowBox[{"62", " ", "x"}], "-", 
     RowBox[{"85", " ", "y"}]}], ")"}], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{"62", "-", 
      RowBox[{"99", " ", "x"}], "+", 
      RowBox[{"33", " ", "y"}]}], 
     RowBox[{"29", "-", 
      RowBox[{"66", " ", "x"}], "-", 
      RowBox[{"63", " ", "y"}]}]]]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"87", "-", 
     RowBox[{"44", " ", "x"}], "-", "y"}], ")"}], "5"]]], "Output",ExpressionU\
UID->"d9b285f0-603f-48a7-8fe4-8977afeb8f9a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TimeConstrained", "[", 
  RowBox[{
   RowBox[{"Timing", "[", 
    RowBox[{"FindCreativeTelescoping", "[", 
     RowBox[{"f", ",", " ", 
      RowBox[{"Der", "[", "y", "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}], "]"}], ",", 
   "TimeBound"}], "]"}]], "Input",ExpressionUUID->"18d6a7cf-7d6d-437e-a02d-\
cef2b939bd76"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{"2255.42385`", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["D", "x", "5"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["D", "x", "4"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["D", "x", "3"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["D", "x", "2"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubscriptBox["D", "x"]}], "+", 
               RowBox[{"(", 
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"], ")"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               FractionBox[
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"], 
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"]], "}"}], "}"}]}], "}"}]}], "}"}],
         
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{85., {3., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{74., {1., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 64, 20188713064484245150, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{83., {1., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 64, 20188713064484245150, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{62., {1., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 64, 20188713064484245150, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{111., {1., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{111., {1., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[20188713064484245150 === $SessionID, 
   Out[64], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",ExpressionUUID->"77c59d29-aa50-4b09-835a-a0778c3b2343"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bivariate Mixed Terms", "Section",ExpressionUUID->"16e49038-43f2-4e2f-804a-9b7dc881b6d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"x", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"n", "^", "2"}], "+", "1"}], ")"}]}]}], ")"}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "+", "1"}], ")"}], "^", "2"}], "/", 
        RowBox[{"(", 
         RowBox[{"x", "-", "4"}], ")"}]}], "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "3"}], ")"}], "^", "2"}]}], "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "^", "2"}], "-", "5"}], ")"}], "^", "3"}]}], ")"}], "^",
     "n"}], "*", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"x", "^", "2"}], "-", "5"}], "]"}], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "^", "3"}], "+", "1"}], ")"}], "/", "x"}], "/", 
      RowBox[{"(", 
       RowBox[{"x", "-", "3"}], ")"}]}], "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "-", "4"}], ")"}], "^", "2"}]}], "]"}]}]}]], "Input",Expre\
ssionUUID->"02d12908-79fd-4608-b837-c6a379270e58"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   FractionBox[
    RowBox[{"1", "+", 
     SuperscriptBox["x", "3"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "4"}], "+", "x"}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", "x"}]]], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox["x", 
     RowBox[{"1", "+", 
      SuperscriptBox["n", "2"]}]]}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "x"}], ")"}], "2"], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "4"}], "+", "x"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", "x"}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "5"}], "+", 
         SuperscriptBox["x", "2"]}], ")"}], "3"]}]], ")"}], "n"], " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", "5"}], "+", 
    SuperscriptBox["x", "2"]}]]}]], "Output",ExpressionUUID->"0bc2b88d-c16b-\
436e-af04-f103535fe974"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{"f", ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"78aed6af-2dbf-4ec3-bd0a-38e5fff55312"],

Cell[BoxData["$Aborted"], "Output",ExpressionUUID->"f1dba8f7-05b8-4dfe-9e79-e0b1e593d68f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"z", "^", "2"}], "-", "1"}], ")"}], "/", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"z", "-", "x"}], ")"}]}], ")"}], "^", "n"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "z"}], ")"}], "^", "alpha"}], "*", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "z"}], ")"}], "^", "beta"}], "/", 
     RowBox[{"(", 
      RowBox[{"z", "-", "x"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "z", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"6f674b3c-39bc-430c-8c42-b1d4b4270567"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.3184`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"16", "+", 
         RowBox[{"16", " ", "alpha"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["alpha", "2"]}], "+", 
         RowBox[{"16", " ", "beta"}], "+", 
         RowBox[{"8", " ", "alpha", " ", "beta"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["beta", "2"]}], "+", 
         RowBox[{"32", " ", "n"}], "+", 
         RowBox[{"20", " ", "alpha", " ", "n"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["alpha", "2"], " ", "n"}], "+", 
         RowBox[{"20", " ", "beta", " ", "n"}], "+", 
         RowBox[{"4", " ", "alpha", " ", "beta", " ", "n"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["beta", "2"], " ", "n"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"6", " ", "alpha", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"6", " ", "beta", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["n", "3"]}]}], ")", 
        SubsuperscriptBox["S", "n", "2"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", 
          SuperscriptBox["alpha", "2"]}], "-", 
         SuperscriptBox["alpha", "3"], "-", 
         RowBox[{
          SuperscriptBox["alpha", "2"], " ", "beta"}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["beta", "2"]}], "+", 
         RowBox[{"alpha", " ", 
          SuperscriptBox["beta", "2"]}], "+", 
         SuperscriptBox["beta", "3"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["alpha", "2"], " ", "n"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["beta", "2"], " ", "n"}], "-", 
         RowBox[{"24", " ", "x"}], "-", 
         RowBox[{"26", " ", "alpha", " ", "x"}], "-", 
         RowBox[{"9", " ", 
          SuperscriptBox["alpha", "2"], " ", "x"}], "-", 
         RowBox[{
          SuperscriptBox["alpha", "3"], " ", "x"}], "-", 
         RowBox[{"26", " ", "beta", " ", "x"}], "-", 
         RowBox[{"18", " ", "alpha", " ", "beta", " ", "x"}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["alpha", "2"], " ", "beta", " ", "x"}], "-", 
         RowBox[{"9", " ", 
          SuperscriptBox["beta", "2"], " ", "x"}], "-", 
         RowBox[{"3", " ", "alpha", " ", 
          SuperscriptBox["beta", "2"], " ", "x"}], "-", 
         RowBox[{
          SuperscriptBox["beta", "3"], " ", "x"}], "-", 
         RowBox[{"52", " ", "n", " ", "x"}], "-", 
         RowBox[{"36", " ", "alpha", " ", "n", " ", "x"}], "-", 
         RowBox[{"6", " ", 
          SuperscriptBox["alpha", "2"], " ", "n", " ", "x"}], "-", 
         RowBox[{"36", " ", "beta", " ", "n", " ", "x"}], "-", 
         RowBox[{"12", " ", "alpha", " ", "beta", " ", "n", " ", "x"}], "-", 
         RowBox[{"6", " ", 
          SuperscriptBox["beta", "2"], " ", "n", " ", "x"}], "-", 
         RowBox[{"36", " ", 
          SuperscriptBox["n", "2"], " ", "x"}], "-", 
         RowBox[{"12", " ", "alpha", " ", 
          SuperscriptBox["n", "2"], " ", "x"}], "-", 
         RowBox[{"12", " ", "beta", " ", 
          SuperscriptBox["n", "2"], " ", "x"}], "-", 
         RowBox[{"8", " ", 
          SuperscriptBox["n", "3"], " ", "x"}]}], ")", 
        SubscriptBox["S", "n"]}], "+", 
       RowBox[{"(", 
        RowBox[{"8", "+", 
         RowBox[{"10", " ", "alpha"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["alpha", "2"]}], "+", 
         RowBox[{"10", " ", "beta"}], "+", 
         RowBox[{"12", " ", "alpha", " ", "beta"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["alpha", "2"], " ", "beta"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["beta", "2"]}], "+", 
         RowBox[{"2", " ", "alpha", " ", 
          SuperscriptBox["beta", "2"]}], "+", 
         RowBox[{"20", " ", "n"}], "+", 
         RowBox[{"16", " ", "alpha", " ", "n"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["alpha", "2"], " ", "n"}], "+", 
         RowBox[{"16", " ", "beta", " ", "n"}], "+", 
         RowBox[{"8", " ", "alpha", " ", "beta", " ", "n"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["beta", "2"], " ", "n"}], "+", 
         RowBox[{"16", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"6", " ", "alpha", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"6", " ", "beta", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["n", "3"]}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "-", "z"}], ")"}]}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "-", 
          RowBox[{"4", " ", "alpha"}], "-", 
          SuperscriptBox["alpha", "2"], "-", 
          RowBox[{"4", " ", "beta"}], "-", 
          RowBox[{"2", " ", "alpha", " ", "beta"}], "-", 
          SuperscriptBox["beta", "2"], "-", 
          RowBox[{"6", " ", "n"}], "-", 
          RowBox[{"3", " ", "alpha", " ", "n"}], "-", 
          RowBox[{"3", " ", "beta", " ", "n"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"4", " ", "alpha", " ", "x"}], "-", 
          RowBox[{
           SuperscriptBox["alpha", "2"], " ", "x"}], "+", 
          RowBox[{"4", " ", "beta", " ", "x"}], "+", 
          RowBox[{
           SuperscriptBox["beta", "2"], " ", "x"}], "-", 
          RowBox[{"2", " ", "alpha", " ", "n", " ", "x"}], "+", 
          RowBox[{"2", " ", "beta", " ", "n", " ", "x"}], "+", 
          RowBox[{"4", " ", "alpha", " ", "z"}], "+", 
          RowBox[{
           SuperscriptBox["alpha", "2"], " ", "z"}], "-", 
          RowBox[{"4", " ", "beta", " ", "z"}], "-", 
          RowBox[{
           SuperscriptBox["beta", "2"], " ", "z"}], "+", 
          RowBox[{"2", " ", "alpha", " ", "n", " ", "z"}], "-", 
          RowBox[{"2", " ", "beta", " ", "n", " ", "z"}], "+", 
          RowBox[{"8", " ", "x", " ", "z"}], "+", 
          RowBox[{"6", " ", "alpha", " ", "x", " ", "z"}], "+", 
          RowBox[{
           SuperscriptBox["alpha", "2"], " ", "x", " ", "z"}], "+", 
          RowBox[{"6", " ", "beta", " ", "x", " ", "z"}], "+", 
          RowBox[{"2", " ", "alpha", " ", "beta", " ", "x", " ", "z"}], "+", 
          RowBox[{
           SuperscriptBox["beta", "2"], " ", "x", " ", "z"}], "+", 
          RowBox[{"12", " ", "n", " ", "x", " ", "z"}], "+", 
          RowBox[{"4", " ", "alpha", " ", "n", " ", "x", " ", "z"}], "+", 
          RowBox[{"4", " ", "beta", " ", "n", " ", "x", " ", "z"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", "x", " ", "z"}], "+", 
          RowBox[{"2", " ", "alpha", " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["alpha", "2"], " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"2", " ", "beta", " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"2", " ", "alpha", " ", "beta", " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["beta", "2"], " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"2", " ", "alpha", " ", "n", " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"2", " ", "beta", " ", "n", " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"4", " ", "alpha", " ", "x", " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["alpha", "2"], " ", "x", " ", 
           SuperscriptBox["z", "2"]}], "-", 
          RowBox[{"4", " ", "beta", " ", "x", " ", 
           SuperscriptBox["z", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["beta", "2"], " ", "x", " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"2", " ", "alpha", " ", "n", " ", "x", " ", 
           SuperscriptBox["z", "2"]}], "-", 
          RowBox[{"2", " ", "beta", " ", "n", " ", "x", " ", 
           SuperscriptBox["z", "2"]}], "-", 
          RowBox[{"4", " ", "alpha", " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{
           SuperscriptBox["alpha", "2"], " ", 
           SuperscriptBox["z", "3"]}], "+", 
          RowBox[{"4", " ", "beta", " ", 
           SuperscriptBox["z", "3"]}], "+", 
          RowBox[{
           SuperscriptBox["beta", "2"], " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"2", " ", "alpha", " ", "n", " ", 
           SuperscriptBox["z", "3"]}], "+", 
          RowBox[{"2", " ", "beta", " ", "n", " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"8", " ", "x", " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"6", " ", "alpha", " ", "x", " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{
           SuperscriptBox["alpha", "2"], " ", "x", " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"6", " ", "beta", " ", "x", " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"2", " ", "alpha", " ", "beta", " ", "x", " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{
           SuperscriptBox["beta", "2"], " ", "x", " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"12", " ", "n", " ", "x", " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"4", " ", "alpha", " ", "n", " ", "x", " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"4", " ", "beta", " ", "n", " ", "x", " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", "x", " ", 
           SuperscriptBox["z", "3"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["z", "4"]}], "+", 
          RowBox[{"2", " ", "alpha", " ", 
           SuperscriptBox["z", "4"]}], "+", 
          RowBox[{"2", " ", "beta", " ", 
           SuperscriptBox["z", "4"]}], "+", 
          RowBox[{"6", " ", "n", " ", 
           SuperscriptBox["z", "4"]}], "+", 
          RowBox[{"alpha", " ", "n", " ", 
           SuperscriptBox["z", "4"]}], "+", 
          RowBox[{"beta", " ", "n", " ", 
           SuperscriptBox["z", "4"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["z", "4"]}]}], ")"}]}], "}"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"3966719f-442f-478a-9a6e-75f259ad6691"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", "x"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"100", "*", "n"}], ")"}]}], "/", 
    RowBox[{"x", "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"66992016-b339-4bc5-94f6-56111a4a5df4"],

Cell[BoxData["$Aborted"], "Output",ExpressionUUID->"37d96adc-a163-4d7d-8301-ce9ee53ede8f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{"4", "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "*", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", "*", "x"}], "+", "10"}], ")"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"87", "*", "x"}], "+", "37"}], ")"}]}]}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "n"}], "-", "1"}], ")"}]}], "*", "x", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"6", "*", "x"}], "+", "5"}], ")"}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1044", "*", 
       RowBox[{"x", "^", "2"}]}], "+", 
      RowBox[{"666", "*", "x"}], "+", "185"}], ")"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"87", "*", "x"}], "+", "37"}], ")"}], "^", 
     "2"}]}]}]}]], "Input",ExpressionUUID->"11325840-12c9-4fd7-bba8-\
2797f94bcea8"],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "x", " ", 
   RowBox[{"(", 
    RowBox[{"5", "+", 
     RowBox[{"6", " ", "x"}]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"x", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"10", "+", 
          RowBox[{"12", " ", "x"}]}], ")"}], "2"]}], 
      RowBox[{"37", "+", 
       RowBox[{"87", " ", "x"}]}]], ")"}], 
    RowBox[{
     RowBox[{"-", "1"}], "-", "n"}]], " ", 
   RowBox[{"(", 
    RowBox[{"185", "+", 
     RowBox[{"666", " ", "x"}], "+", 
     RowBox[{"1044", " ", 
      SuperscriptBox["x", "2"]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"37", "+", 
     RowBox[{"87", " ", "x"}]}], ")"}], "2"]]], "Output",ExpressionUUID->\
"ac6ada49-99cd-4181-b169-f795eff3d9b1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{"f", ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"310016db-504f-406e-a28d-d7b633959e17"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.336258`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"28968000", "+", 
         RowBox[{"244240000", " ", "n"}], "+", 
         RowBox[{"255174000", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"70148000", " ", 
          SuperscriptBox["n", "3"]}]}], ")", 
        SubsuperscriptBox["S", "n", "2"]}], "+", 
       RowBox[{"(", 
        RowBox[{"521424", "+", 
         RowBox[{"98781996", " ", "n"}], "+", 
         RowBox[{"222482304", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"104077896", " ", 
          SuperscriptBox["n", "3"]}]}], ")", 
        SubscriptBox["S", "n"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "61679781"}], " ", "n"}], "+", 
         RowBox[{"69142815", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"108433494", " ", 
          SuperscriptBox["n", "3"]}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"91707256500", "+", 
          RowBox[{"773218045000", " ", "n"}], "+", 
          RowBox[{"807833038875", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"222075415250", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"1458956818875", " ", "x"}], "+", 
          RowBox[{"8163839566200", " ", "n", " ", "x"}], "+", 
          RowBox[{"8481824965275", " ", 
           SuperscriptBox["n", "2"], " ", "x"}], "+", 
          RowBox[{"2457048480900", " ", 
           SuperscriptBox["n", "3"], " ", "x"}], "+", 
          RowBox[{"7570839656925", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"35954556193260", " ", "n", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"39151775566800", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"12516065579160", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"18649288387656", " ", 
           SuperscriptBox["x", "3"]}], "+", 
          RowBox[{"87366431049066", " ", "n", " ", 
           SuperscriptBox["x", "3"]}], "+", 
          RowBox[{"103874052113856", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["x", "3"]}], "+", 
          RowBox[{"37075911988986", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["x", "3"]}], "+", 
          RowBox[{"24306010315344", " ", 
           SuperscriptBox["x", "4"]}], "+", 
          RowBox[{"129682851318018", " ", "n", " ", 
           SuperscriptBox["x", "4"]}], "+", 
          RowBox[{"172427616936846", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["x", "4"]}], "+", 
          RowBox[{"67813119407592", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["x", "4"]}], "+", 
          RowBox[{"16295493624192", " ", 
           SuperscriptBox["x", "5"]}], "+", 
          RowBox[{"118502478507744", " ", "n", " ", 
           SuperscriptBox["x", "5"]}], "+", 
          RowBox[{"177570940399128", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["x", "5"]}], "+", 
          RowBox[{"75363955515576", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["x", "5"]}], "+", 
          RowBox[{"4316597793504", " ", 
           SuperscriptBox["x", "6"]}], "+", 
          RowBox[{"60389698114656", " ", "n", " ", 
           SuperscriptBox["x", "6"]}], "+", 
          RowBox[{"102026347610400", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["x", "6"]}], "+", 
          RowBox[{"45953247289248", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["x", "6"]}], "+", 
          RowBox[{"13909037334624", " ", "n", " ", 
           SuperscriptBox["x", "7"]}], "+", 
          RowBox[{"26135130650112", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["x", "7"]}], "+", 
          RowBox[{"12226093315488", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["x", "7"]}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "n"}], ")"}], " ", "x", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"5", "+", 
             RowBox[{"6", " ", "x"}]}], ")"}], "3"], " ", 
          RowBox[{"(", 
           RowBox[{"185", "+", 
            RowBox[{"666", " ", "x"}], "+", 
            RowBox[{"1044", " ", 
             SuperscriptBox["x", "2"]}]}], ")"}]}], ")"}]}], "}"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"6d82dea2-f8ff-492c-92e6-\
48296c82ba01"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", " ", 
  RowBox[{"4", "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "*", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"76", "*", 
           RowBox[{"x", "^", "2"}]}], "-", 
          RowBox[{"90", "*", "x"}], "+", "92"}], ")"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"82", "*", 
          RowBox[{"x", "^", "2"}]}], "+", 
         RowBox[{"58", "*", "x"}], "+", "65"}], ")"}]}]}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "n"}], "-", "1"}], ")"}]}], "*", "x", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"38", "*", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"45", "*", "x"}], "+", "46"}], ")"}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"9348", "*", 
       RowBox[{"x", "^", "4"}]}], "+", 
      RowBox[{"5126", "*", 
       RowBox[{"x", "^", "3"}]}], "+", 
      RowBox[{"3358", "*", 
       RowBox[{"x", "^", "2"}]}], "-", 
      RowBox[{"8775", "*", "x"}], "+", "2990"}], ")"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"82", "*", 
        RowBox[{"x", "^", "2"}]}], "+", 
       RowBox[{"58", "*", "x"}], "+", "65"}], ")"}], "^", 
     "2"}]}]}]}]], "Input",ExpressionUUID->"d0097df9-c7af-4b40-b414-\
19e5d2d3bde3"],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "x", " ", 
   RowBox[{"(", 
    RowBox[{"46", "-", 
     RowBox[{"45", " ", "x"}], "+", 
     RowBox[{"38", " ", 
      SuperscriptBox["x", "2"]}]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"x", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"92", "-", 
          RowBox[{"90", " ", "x"}], "+", 
          RowBox[{"76", " ", 
           SuperscriptBox["x", "2"]}]}], ")"}], "2"]}], 
      RowBox[{"65", "+", 
       RowBox[{"58", " ", "x"}], "+", 
       RowBox[{"82", " ", 
        SuperscriptBox["x", "2"]}]}]], ")"}], 
    RowBox[{
     RowBox[{"-", "1"}], "-", "n"}]], " ", 
   RowBox[{"(", 
    RowBox[{"2990", "-", 
     RowBox[{"8775", " ", "x"}], "+", 
     RowBox[{"3358", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"5126", " ", 
      SuperscriptBox["x", "3"]}], "+", 
     RowBox[{"9348", " ", 
      SuperscriptBox["x", "4"]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"65", "+", 
     RowBox[{"58", " ", "x"}], "+", 
     RowBox[{"82", " ", 
      SuperscriptBox["x", "2"]}]}], ")"}], "2"]]], "Output",ExpressionUUID->\
"ce199e04-2b88-419c-81b1-bd6ee1316430"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Test", "[", 
   RowBox[{"f", ",", 
    RowBox[{"Der", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",ExpressionUUID->"777430b0-e37d-\
45a5-830e-93f2e82c6b08"],

Cell[BoxData["4.27648`"], "Output",ExpressionUUID->"5471a6ba-8b16-4002-a9b8-d768ef8f6314"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "*", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"33", "*", 
           RowBox[{"x", "^", "4"}]}], "-", 
          RowBox[{"59", "*", 
           RowBox[{"x", "^", "3"}]}], "-", 
          RowBox[{"9", "*", 
           RowBox[{"x", "^", "2"}]}], "+", 
          RowBox[{"22", "*", "x"}], "-", "99"}], ")"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"86", "*", 
          RowBox[{"x", "^", "4"}]}], "-", 
         RowBox[{"37", "*", 
          RowBox[{"x", "^", "3"}]}], "+", 
         RowBox[{"94", "*", 
          RowBox[{"x", "^", "2"}]}], "+", 
         RowBox[{"80", "*", "x"}], "-", "31"}], ")"}]}]}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "n"}], "-", "1"}], ")"}]}], "*", "x", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"33", "*", 
      RowBox[{"x", "^", "4"}]}], "-", 
     RowBox[{"59", "*", 
      RowBox[{"x", "^", "3"}]}], "-", 
     RowBox[{"9", "*", 
      RowBox[{"x", "^", "2"}]}], "+", 
     RowBox[{"22", "*", "x"}], "-", "99"}], ")"}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"14190", "*", 
       RowBox[{"x", "^", "8"}]}], "-", 
      RowBox[{"22548", "*", 
       RowBox[{"x", "^", "7"}]}], "+", 
      RowBox[{"29672", "*", 
       RowBox[{"x", "^", "6"}]}], "-", 
      RowBox[{"7836", "*", 
       RowBox[{"x", "^", "5"}]}], "-", 
      RowBox[{"14523", "*", 
       RowBox[{"x", "^", "4"}]}], "+", 
      RowBox[{"4665", "*", 
       RowBox[{"x", "^", "3"}]}], "+", 
      RowBox[{"14221", "*", 
       RowBox[{"x", "^", "2"}]}], "-", 
      RowBox[{"2046", "*", "x"}], "+", "3069"}], ")"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"86", "*", 
        RowBox[{"x", "^", "4"}]}], "-", 
       RowBox[{"37", "*", 
        RowBox[{"x", "^", "3"}]}], "+", 
       RowBox[{"94", "*", 
        RowBox[{"x", "^", "2"}]}], "+", 
       RowBox[{"80", "*", "x"}], "-", "31"}], ")"}], "^", 
     "2"}]}]}]}]], "Input",ExpressionUUID->"a1b6677d-66df-4f40-9948-\
fa85a9ed0b68"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "99"}], "+", 
      RowBox[{"22", " ", "x"}], "-", 
      RowBox[{"9", " ", 
       SuperscriptBox["x", "2"]}], "-", 
      RowBox[{"59", " ", 
       SuperscriptBox["x", "3"]}], "+", 
      RowBox[{"33", " ", 
       SuperscriptBox["x", "4"]}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"x", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "99"}], "+", 
           RowBox[{"22", " ", "x"}], "-", 
           RowBox[{"9", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"59", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"33", " ", 
            SuperscriptBox["x", "4"]}]}], ")"}], "2"]}], 
       RowBox[{
        RowBox[{"-", "31"}], "+", 
        RowBox[{"80", " ", "x"}], "+", 
        RowBox[{"94", " ", 
         SuperscriptBox["x", "2"]}], "-", 
        RowBox[{"37", " ", 
         SuperscriptBox["x", "3"]}], "+", 
        RowBox[{"86", " ", 
         SuperscriptBox["x", "4"]}]}]], ")"}], 
     RowBox[{
      RowBox[{"-", "1"}], "-", "n"}]], " ", 
    RowBox[{"(", 
     RowBox[{"3069", "-", 
      RowBox[{"2046", " ", "x"}], "+", 
      RowBox[{"14221", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"4665", " ", 
       SuperscriptBox["x", "3"]}], "-", 
      RowBox[{"14523", " ", 
       SuperscriptBox["x", "4"]}], "-", 
      RowBox[{"7836", " ", 
       SuperscriptBox["x", "5"]}], "+", 
      RowBox[{"29672", " ", 
       SuperscriptBox["x", "6"]}], "-", 
      RowBox[{"22548", " ", 
       SuperscriptBox["x", "7"]}], "+", 
      RowBox[{"14190", " ", 
       SuperscriptBox["x", "8"]}]}], ")"}]}], ")"}], "/", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "31"}], "+", 
     RowBox[{"80", " ", "x"}], "+", 
     RowBox[{"94", " ", 
      SuperscriptBox["x", "2"]}], "-", 
     RowBox[{"37", " ", 
      SuperscriptBox["x", "3"]}], "+", 
     RowBox[{"86", " ", 
      SuperscriptBox["x", "4"]}]}], ")"}], "2"]}]], "Output",ExpressionUUID->\
"41c2c758-d8ec-4076-a37b-95fd292bebde"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Test", "[", 
   RowBox[{"f", ",", 
    RowBox[{"Der", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",ExpressionUUID->"7a00370a-2b16-\
459f-ac70-8f2cf10e09b2"],

Cell[BoxData["611.192024`"], "Output",ExpressionUUID->"a8a04c00-4ad5-4649-a4b7-ba9ae140e244"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integrals with Gegenbauer polynomials", "Section",ExpressionUUID->"1abe92e9-e99e-4ea4-82df-86d2543a03b1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{
   RowBox[{"x", "^", "l"}], " ", "*", " ", 
   RowBox[{"GegenbauerC", "[", 
    RowBox[{"m", ",", "mu", ",", "x"}], "]"}], "*", 
   RowBox[{"GegenbauerC", "[", 
    RowBox[{"n", ",", "nu", ",", "x"}], "]"}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"x", "^", "2"}]}], "+", "1"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"nu", "-", 
      RowBox[{"1", "/", "2"}]}], ")"}]}]}]}]], "Input",ExpressionUUID->\
"954bcec5-0f03-435c-b53b-2f4e66d1acb7"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "l"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"]}], ")"}], 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], "+", "nu"}]], " ", 
  RowBox[{"GegenbauerC", "[", 
   RowBox[{"m", ",", "mu", ",", "x"}], "]"}], " ", 
  RowBox[{"GegenbauerC", "[", 
   RowBox[{"n", ",", "nu", ",", "x"}], "]"}]}]], "Output",ExpressionUUID->\
"0534c2dc-dcd0-487b-9f5d-66bd0aa10c12"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"f", "/.", 
    RowBox[{"l", "\[Rule]", "0"}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "mu", "]"}], ",", 
     RowBox[{"S", "[", "nu", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID-\
>"23596627-c5c8-4ee7-b41d-56cc57956512"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.309631`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "nu"}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"2", " ", "m", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"4", " ", "n", " ", "nu"}], "+", 
          RowBox[{"2", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "3"]}]}], ")", 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{"n", "-", 
          RowBox[{"mu", " ", "n"}], "+", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "nu"}], "-", 
          RowBox[{"2", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"5", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "3"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}]}], ")", 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["m", "2"], "+", 
          RowBox[{"4", " ", "m", " ", "mu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"8", "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{"8", " ", "mu"}], "-", 
          RowBox[{"4", " ", "m", " ", "mu"}], "+", 
          RowBox[{"20", " ", "n"}], "-", 
          RowBox[{"3", " ", 
           SuperscriptBox["m", "2"], " ", "n"}], "-", 
          RowBox[{"16", " ", "mu", " ", "n"}], "-", 
          RowBox[{"6", " ", "m", " ", "mu", " ", "n"}], "+", 
          RowBox[{"18", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"10", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"7", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          SuperscriptBox["n", "4"], "+", 
          RowBox[{"16", " ", "nu"}], "-", 
          RowBox[{"8", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"32", " ", "n", " ", "nu"}], "-", 
          RowBox[{"12", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"12", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubsuperscriptBox["S", "n", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["m", "2"], " ", "n"}], "+", 
          RowBox[{"2", " ", "m", " ", "mu", " ", "n"}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          SuperscriptBox["n", "3"], "-", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          SuperscriptBox["n", "4"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"8", " ", "m", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "m", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "+", "m", "+", 
          RowBox[{"3", " ", "n"}], "+", 
          RowBox[{"m", " ", "n"}], "+", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "nu"}], "+", 
          RowBox[{"2", " ", "n", " ", "nu"}]}], ")", 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "m"}], " ", "n"}], "-", 
          RowBox[{"2", " ", "mu", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "-", 
          RowBox[{"4", " ", "m"}], "-", 
          SuperscriptBox["m", "2"], "+", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"4", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "+", 
          RowBox[{"2", " ", "n", " ", "nu"}]}], ")", 
         SubsuperscriptBox["S", "m", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["m", "2"], "+", 
          RowBox[{"4", " ", "m", " ", "mu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "mu"}], " ", "nu"}], "+", 
              RowBox[{"mu", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}]}], ")"}]}], "x"], 
          SubscriptBox["S", "mu"], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{
            RowBox[{"-", "nu"}], "-", 
            RowBox[{"m", " ", "nu"}], "-", 
            RowBox[{"2", " ", "mu", " ", "nu"}], "-", 
            RowBox[{"n", " ", "nu"}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["nu", "2"]}], "+", 
            RowBox[{"2", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"m", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"n", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "2"]}]}], "x"], 
          SubscriptBox["S", "nu"]}], "+", 
         FractionBox[
          RowBox[{"n", "+", 
           SuperscriptBox["n", "2"], "+", 
           RowBox[{"2", " ", "nu"}], "+", 
           RowBox[{"4", " ", "n", " ", "nu"}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["nu", "2"]}], "-", 
           RowBox[{"n", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"2", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"4", " ", "n", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["nu", "2"], " ", 
            SuperscriptBox["x", "2"]}]}], 
          RowBox[{"2", " ", "x"}]]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "mu"}], "+", 
              RowBox[{"mu", " ", 
               SuperscriptBox["x", "2"]}]}], ")"}]}], "x"], 
          SubscriptBox["S", "mu"]}], "-", 
         RowBox[{
          FractionBox[
           RowBox[{"2", " ", "nu"}], "x"], 
          SubscriptBox["S", "nu"]}], "+", 
         FractionBox[
          RowBox[{
           RowBox[{"-", "m"}], "-", 
           RowBox[{"2", " ", "mu"}], "+", "n", "+", 
           RowBox[{"2", " ", "nu"}], "+", 
           RowBox[{"m", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"2", " ", "mu", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"n", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"2", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}]}], "x"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"8", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "mu"}], " ", "nu"}], "-", 
              RowBox[{"mu", " ", "n", " ", "nu"}], "-", 
              RowBox[{"mu", " ", 
               SuperscriptBox["nu", "2"]}], "+", 
              RowBox[{"mu", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"mu", " ", "n", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"mu", " ", 
               SuperscriptBox["nu", "2"], " ", 
               SuperscriptBox["x", "2"]}]}], ")"}]}], "x"], 
          SubscriptBox["S", "mu"], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{
          RowBox[{
           FractionBox["1", "x"], 
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "nu"}], "-", 
              RowBox[{"m", " ", "nu"}], "-", 
              RowBox[{"2", " ", "mu", " ", "nu"}], "-", 
              RowBox[{"2", " ", "n", " ", "nu"}], "-", 
              RowBox[{"m", " ", "n", " ", "nu"}], "-", 
              RowBox[{"2", " ", "mu", " ", "n", " ", "nu"}], "-", 
              RowBox[{
               SuperscriptBox["n", "2"], " ", "nu"}], "-", 
              RowBox[{"3", " ", 
               SuperscriptBox["nu", "2"]}], "-", 
              RowBox[{"m", " ", 
               SuperscriptBox["nu", "2"]}], "-", 
              RowBox[{"2", " ", "mu", " ", 
               SuperscriptBox["nu", "2"]}], "-", 
              RowBox[{"3", " ", "n", " ", 
               SuperscriptBox["nu", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["nu", "3"]}], "+", 
              RowBox[{"2", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"m", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"3", " ", "n", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"m", " ", "n", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{
               SuperscriptBox["n", "2"], " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["nu", "2"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"m", " ", 
               SuperscriptBox["nu", "2"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"3", " ", "n", " ", 
               SuperscriptBox["nu", "2"], " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["nu", "3"], " ", 
               SuperscriptBox["x", "2"]}]}], ")"}]}]}], 
          SubscriptBox["S", "nu"]}], "-", 
         RowBox[{
          FractionBox["1", "x"], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "n"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "2"]}], "-", 
             SuperscriptBox["n", "3"], "-", 
             RowBox[{"2", " ", "nu"}], "-", 
             RowBox[{"7", " ", "n", " ", "nu"}], "-", 
             RowBox[{"5", " ", 
              SuperscriptBox["n", "2"], " ", "nu"}], "-", 
             RowBox[{"6", " ", 
              SuperscriptBox["nu", "2"]}], "-", 
             RowBox[{"8", " ", "n", " ", 
              SuperscriptBox["nu", "2"]}], "-", 
             RowBox[{"4", " ", 
              SuperscriptBox["nu", "3"]}], "+", 
             RowBox[{"n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"2", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"7", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"5", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"8", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "2"]}]}], ")"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "mu"}], " ", "nu"}], "+", 
              RowBox[{"mu", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "m"}], ")"}], " ", "x"}]], 
          SubscriptBox["S", "mu"], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "nu"}], "+", 
              RowBox[{"2", " ", "mu", " ", "nu"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "m"}], ")"}], " ", "x"}]], 
          SubscriptBox["S", "nu"]}], "+", 
         FractionBox[
          RowBox[{"n", "+", 
           RowBox[{"2", " ", "nu"}], "-", 
           RowBox[{"n", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"2", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}]}], "x"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"8", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "mu"}], " ", "nu"}], "-", 
              RowBox[{"m", " ", "mu", " ", "nu"}], "-", 
              RowBox[{
               SuperscriptBox["mu", "2"], " ", "nu"}], "+", 
              RowBox[{"mu", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"m", " ", "mu", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{
               SuperscriptBox["mu", "2"], " ", "nu", " ", 
               SuperscriptBox["x", "2"]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"3", " ", "m"}], "+", 
              SuperscriptBox["m", "2"]}], ")"}], " ", "x"}]], 
          SubscriptBox["S", "mu"], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{
          RowBox[{
           FractionBox["1", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"2", "+", 
               RowBox[{"3", " ", "m"}], "+", 
               SuperscriptBox["m", "2"]}], ")"}], " ", "x"}]], 
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "mu"}], "+", 
              RowBox[{"3", " ", "m", " ", "mu"}], "+", 
              RowBox[{
               SuperscriptBox["m", "2"], " ", "mu"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["mu", "2"]}], "+", 
              RowBox[{"m", " ", 
               SuperscriptBox["mu", "2"]}], "+", 
              RowBox[{"mu", " ", "n"}], "+", 
              RowBox[{"m", " ", "mu", " ", "n"}], "+", 
              RowBox[{
               SuperscriptBox["mu", "2"], " ", "n"}], "+", 
              RowBox[{"2", " ", "mu", " ", "nu"}], "+", 
              RowBox[{"2", " ", "m", " ", "mu", " ", "nu"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["mu", "2"], " ", "nu"}], "-", 
              RowBox[{"4", " ", "mu", " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"6", " ", "m", " ", "mu", " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["m", "2"], " ", "mu", " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"4", " ", 
               SuperscriptBox["mu", "2"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"2", " ", "m", " ", 
               SuperscriptBox["mu", "2"], " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"2", " ", "mu", " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"2", " ", "m", " ", "mu", " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["mu", "2"], " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"4", " ", "mu", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"4", " ", "m", " ", "mu", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "-", 
              RowBox[{"4", " ", 
               SuperscriptBox["mu", "2"], " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"2", " ", "mu", " ", 
               SuperscriptBox["x", "4"]}], "+", 
              RowBox[{"3", " ", "m", " ", "mu", " ", 
               SuperscriptBox["x", "4"]}], "+", 
              RowBox[{
               SuperscriptBox["m", "2"], " ", "mu", " ", 
               SuperscriptBox["x", "4"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["mu", "2"], " ", 
               SuperscriptBox["x", "4"]}], "+", 
              RowBox[{"m", " ", 
               SuperscriptBox["mu", "2"], " ", 
               SuperscriptBox["x", "4"]}], "+", 
              RowBox[{"mu", " ", "n", " ", 
               SuperscriptBox["x", "4"]}], "+", 
              RowBox[{"m", " ", "mu", " ", "n", " ", 
               SuperscriptBox["x", "4"]}], "+", 
              RowBox[{
               SuperscriptBox["mu", "2"], " ", "n", " ", 
               SuperscriptBox["x", "4"]}], "+", 
              RowBox[{"2", " ", "mu", " ", "nu", " ", 
               SuperscriptBox["x", "4"]}], "+", 
              RowBox[{"2", " ", "m", " ", "mu", " ", "nu", " ", 
               SuperscriptBox["x", "4"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["mu", "2"], " ", "nu", " ", 
               SuperscriptBox["x", "4"]}]}], ")"}]}]}], 
          SubscriptBox["S", "mu"]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "nu"}], "-", 
              RowBox[{"m", " ", "nu"}], "+", 
              RowBox[{"mu", " ", "nu"}], "+", 
              RowBox[{"2", " ", "m", " ", "mu", " ", "nu"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["mu", "2"], " ", "nu"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"3", " ", "m"}], "+", 
              SuperscriptBox["m", "2"]}], ")"}], " ", "x"}]], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"3", " ", "m"}], "+", 
              SuperscriptBox["m", "2"]}], ")"}], " ", "x"}]], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", "m"}], "-", 
             RowBox[{"3", " ", 
              SuperscriptBox["m", "2"]}], "-", 
             SuperscriptBox["m", "3"], "-", 
             RowBox[{"4", " ", "mu"}], "-", 
             RowBox[{"8", " ", "m", " ", "mu"}], "-", 
             RowBox[{"3", " ", 
              SuperscriptBox["m", "2"], " ", "mu"}], "-", 
             RowBox[{"4", " ", 
              SuperscriptBox["mu", "2"]}], "-", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["mu", "2"]}], "+", "n", "+", 
             RowBox[{"m", " ", "n"}], "-", 
             RowBox[{"mu", " ", "n"}], "-", 
             RowBox[{"2", " ", "m", " ", "mu", " ", "n"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["mu", "2"], " ", "n"}], "+", 
             RowBox[{"2", " ", "nu"}], "+", 
             RowBox[{"2", " ", "m", " ", "nu"}], "-", 
             RowBox[{"2", " ", "mu", " ", "nu"}], "-", 
             RowBox[{"4", " ", "m", " ", "mu", " ", "nu"}], "-", 
             RowBox[{"4", " ", 
              SuperscriptBox["mu", "2"], " ", "nu"}], "+", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["m", "3"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"4", " ", "mu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"8", " ", "m", " ", "mu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["m", "2"], " ", "mu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["mu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["mu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"n", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"m", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"mu", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"2", " ", "m", " ", "mu", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["mu", "2"], " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"2", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"2", " ", "m", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"2", " ", "mu", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"4", " ", "m", " ", "mu", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["mu", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "2"]}]}], ")"}]}]}]}], "}"}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"28519392-6833-4bf2-8eca-\
436aa7da645d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{"f", ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "l", "]"}], ",", 
     RowBox[{"S", "[", "mu", "]"}], ",", 
     RowBox[{"S", "[", "nu", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID-\
>"37bb6cba-547f-47dd-9504-f1091660283d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5.424628`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "64"}], " ", "nu"}], "-", 
          RowBox[{"32", " ", "l", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "+", 
          RowBox[{"32", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"8", " ", "l", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"8", " ", "m", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"32", " ", "n", " ", "nu"}], "-", 
          RowBox[{"8", " ", "l", " ", "n", " ", "nu"}], "+", 
          RowBox[{"8", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"128", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"48", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"48", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "l", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "m", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"48", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"80", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"16", " ", "l", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"16", " ", "mu", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"16", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"16", " ", 
           SuperscriptBox["nu", "4"]}]}], ")", 
         SubsuperscriptBox["S", "nu", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           SuperscriptBox["mu", "2"], " ", "n"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"16", " ", 
           SuperscriptBox["mu", "2"], " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"16", " ", 
           SuperscriptBox["mu", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"16", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"16", " ", "mu", " ", 
           SuperscriptBox["nu", "3"]}]}], ")", 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"72", " ", "nu"}], "+", 
          RowBox[{"28", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", "nu"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "-", 
          RowBox[{"48", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"12", " ", "l", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"12", " ", "m", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"80", " ", "n", " ", "nu"}], "+", 
          RowBox[{"20", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"48", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"8", " ", "l", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"8", " ", "m", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"30", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"12", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"184", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"60", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"96", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"16", " ", "l", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"16", " ", "m", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"140", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"24", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"48", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"28", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"160", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"32", " ", "l", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"48", " ", "mu", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"64", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"48", " ", 
           SuperscriptBox["nu", "4"]}]}], ")", 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], " ", "n"}], "-", 
          RowBox[{"l", " ", "n"}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "n"}], "+", 
          RowBox[{"6", " ", "mu", " ", "n"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "n"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"], " ", "n"}], "-", 
          RowBox[{"10", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"10", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"4", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"5", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"4", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          SuperscriptBox["n", "4"], "-", 
          RowBox[{"12", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "+", 
          RowBox[{"12", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"8", " ", "m", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"], " ", "nu"}], "-", 
          RowBox[{"46", " ", "n", " ", "nu"}], "-", 
          RowBox[{"6", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "nu"}], "+", 
          RowBox[{"36", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"16", " ", "m", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["mu", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"38", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"20", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"10", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"52", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"32", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"16", " ", "m", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["mu", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"92", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"32", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"36", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"72", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"8", " ", "m", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"16", " ", "mu", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"56", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"32", " ", 
           SuperscriptBox["nu", "4"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"4", " ", "mu", " ", "nu"}], 
         SubscriptBox["S", "mu"], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", "m", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{"n", "+", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "nu"}], "+", 
          RowBox[{"4", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"8", " ", "mu"}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "3"]}], "-", 
          RowBox[{"8", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"], " ", "nu"}]}], ")", 
         SubsuperscriptBox["S", "mu", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "8"}], " ", "mu"}], "+", 
          RowBox[{"2", " ", "l", " ", "mu"}], "-", 
          RowBox[{"8", " ", "m", " ", "mu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "mu"}], "-", 
          RowBox[{"20", " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          RowBox[{"12", " ", "m", " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          RowBox[{"16", " ", 
           SuperscriptBox["mu", "3"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"], " ", "n"}], "+", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"12", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"8", " ", "m", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"], " ", "nu"}], "+", 
          RowBox[{"8", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"8", " ", "nu"}], "+", 
          RowBox[{"8", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", "nu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "-", 
          RowBox[{"8", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"8", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "3"]}]}], ")", 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "l"}], " ", "m"}], "+", 
          SuperscriptBox["m", "2"], "-", 
          RowBox[{"l", " ", 
           SuperscriptBox["m", "2"]}], "+", 
          SuperscriptBox["m", "3"], "-", 
          RowBox[{"2", " ", "l", " ", "mu"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu"}], "-", 
          RowBox[{"4", " ", "l", " ", "m", " ", "mu"}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["m", "2"], " ", "mu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"12", " ", "m", " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "3"]}], "-", 
          RowBox[{"2", " ", "n"}], "-", 
          RowBox[{"l", " ", "n"}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "n"}], "+", 
          RowBox[{"2", " ", "mu", " ", "n"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "n"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"], " ", "n"}], "-", 
          RowBox[{"3", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"m", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          SuperscriptBox["n", "3"], "-", 
          RowBox[{"4", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"12", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "m", " ", "n", " ", "nu"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"12", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"12", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "3"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "18"}], " ", "nu"}], "-", 
          RowBox[{"12", " ", "l", " ", "nu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "+", 
          RowBox[{"12", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"12", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"24", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "3"]}]}], ")", 
         SubscriptBox["S", "l"], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{"n", "+", 
          RowBox[{"l", " ", "n"}], "+", 
          RowBox[{"m", " ", "n"}], "+", 
          RowBox[{"l", " ", "m", " ", "n"}], "+", 
          RowBox[{"2", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", "m", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "m", " ", "nu"}]}], ")", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "-", 
          RowBox[{"3", " ", "l"}], "-", 
          SuperscriptBox["l", "2"], "-", 
          RowBox[{"3", " ", "n"}], "-", 
          RowBox[{"4", " ", "l", " ", "n"}], "-", 
          RowBox[{
           SuperscriptBox["l", "2"], " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "n", " ", "nu"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5", " ", "n"}], "+", 
          RowBox[{"4", " ", "l", " ", "n"}], "+", 
          RowBox[{
           SuperscriptBox["l", "2"], " ", "n"}], "-", 
          RowBox[{"m", " ", "n"}], "-", 
          RowBox[{"l", " ", "m", " ", "n"}], "-", 
          RowBox[{"4", " ", "mu", " ", "n"}], "-", 
          RowBox[{"2", " ", "l", " ", "mu", " ", "n"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"10", " ", "nu"}], "+", 
          RowBox[{"8", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "m", " ", "nu"}], "-", 
          RowBox[{"8", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"16", " ", "n", " ", "nu"}], "+", 
          RowBox[{"6", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"8", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "3"]}]}], ")", 
         SubscriptBox["S", "l"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}]}], ")", 
         SubscriptBox["S", "l"], 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", "l", "+", "m", "+", 
          RowBox[{"l", " ", "m"}]}], ")", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", "l", "-", "n", "-", 
          RowBox[{"l", " ", "n"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "m"}], "-", 
          RowBox[{"l", " ", "m"}], "+", 
          SuperscriptBox["m", "2"], "-", 
          RowBox[{"2", " ", "mu"}], "-", 
          RowBox[{"2", " ", "l", " ", "mu"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "+", "n", "+", 
          RowBox[{"l", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}]}], ")", 
         SubscriptBox["S", "l"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"4", "+", 
          RowBox[{"4", " ", "l"}], "+", 
          SuperscriptBox["l", "2"], "-", 
          SuperscriptBox["m", "2"], "-", 
          RowBox[{"4", " ", "mu"}], "-", 
          RowBox[{"2", " ", "l", " ", "mu"}], "-", 
          RowBox[{"2", " ", "m", " ", "mu"}], "-", 
          RowBox[{"4", " ", "n"}], "-", 
          RowBox[{"2", " ", "l", " ", "n"}], "+", 
          RowBox[{"2", " ", "mu", " ", "n"}], "+", 
          SuperscriptBox["n", "2"]}], ")", 
         SubsuperscriptBox["S", "l", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu"}]}], ")", 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "8"}], " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "-", 
          RowBox[{"3", " ", "l"}], "-", 
          SuperscriptBox["l", "2"], "+", 
          RowBox[{"2", " ", "mu"}], "+", 
          RowBox[{"2", " ", "l", " ", "mu"}], "-", 
          RowBox[{"2", " ", "m", " ", "mu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"4", " ", "n"}], "+", 
          RowBox[{"2", " ", "l", " ", "n"}], "-", 
          RowBox[{"2", " ", "mu", " ", "n"}], "+", 
          RowBox[{"6", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", "m", " ", "nu"}], "+", 
          RowBox[{"2", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18", " ", "nu"}], "+", 
          RowBox[{"12", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", "nu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "-", 
          RowBox[{"12", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"30", " ", "n", " ", "nu"}], "+", 
          RowBox[{"16", " ", "l", " ", "n", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"16", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"14", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"32", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"8", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}]}], ")", 
         SubscriptBox["S", "n"], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "n"}], "-", 
          RowBox[{"2", " ", "l", " ", "n"}], "-", 
          RowBox[{"2", " ", "m", " ", "n"}], "-", 
          RowBox[{"2", " ", "l", " ", "m", " ", "n"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"4", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "nu"}], "-", 
          RowBox[{"4", " ", "m", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "m", " ", "nu"}], "-", 
          RowBox[{"6", " ", "n", " ", "nu"}], "-", 
          RowBox[{"6", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"6", " ", "m", " ", "n", " ", "nu"}], "-", 
          RowBox[{"6", " ", "l", " ", "m", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "l", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "5"}], "+", 
          SuperscriptBox["l", "2"], "+", 
          SuperscriptBox["m", "2"], "+", 
          RowBox[{"6", " ", "mu"}], "+", 
          RowBox[{"2", " ", "l", " ", "mu"}], "+", 
          RowBox[{"2", " ", "m", " ", "mu"}], "-", 
          RowBox[{"14", " ", "n"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", "n"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "n"}], "+", 
          RowBox[{"14", " ", "mu", " ", "n"}], "+", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "n"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "n"}], "-", 
          RowBox[{"14", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"10", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          SuperscriptBox["n", "4"], "-", 
          RowBox[{"22", " ", "nu"}], "-", 
          RowBox[{"6", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "+", 
          RowBox[{"16", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"44", " ", "n", " ", "nu"}], "-", 
          RowBox[{"8", " ", "l", " ", "n", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "nu"}], "+", 
          RowBox[{"24", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"28", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"24", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"36", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"12", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"8", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "n"}], "-", 
          RowBox[{"2", " ", "l", " ", "n"}], "-", 
          RowBox[{
           SuperscriptBox["l", "2"], " ", "n"}], "+", 
          RowBox[{"2", " ", "m", " ", "n"}], "+", 
          RowBox[{"2", " ", "l", " ", "m", " ", "n"}], "-", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "n"}], "+", 
          RowBox[{"2", " ", "mu", " ", "n"}], "+", 
          RowBox[{"2", " ", "l", " ", "mu", " ", "n"}], "-", 
          RowBox[{"2", " ", "m", " ", "mu", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"2", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"4", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          SuperscriptBox["n", "3"], "+", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          SuperscriptBox["n", "4"], "-", 
          RowBox[{"2", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "nu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "m", " ", "nu"}], "+", 
          RowBox[{"4", " ", "l", " ", "m", " ", "nu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", "nu"}], "+", 
          RowBox[{"6", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"6", " ", "l", " ", "m", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "nu"}], "+", 
          RowBox[{"8", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"8", " ", "m", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "l", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "m", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["S", "l"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"], " ", "n"}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}]}], ")", 
         SubscriptBox["S", "n"], 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{"(", 
         RowBox[{"n", "+", 
          RowBox[{"l", " ", "n"}], "+", 
          RowBox[{"m", " ", "n"}], "+", 
          RowBox[{"l", " ", "m", " ", "n"}], "+", 
          RowBox[{"2", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", "m", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "m", " ", "nu"}]}], ")", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "mu"}], "-", 
          RowBox[{"2", " ", "l", " ", "mu"}], "+", 
          RowBox[{"2", " ", "m", " ", "mu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "-", "n", "-", 
          RowBox[{"l", " ", "n"}], "-", 
          RowBox[{"2", " ", "mu", " ", "n"}], "-", 
          RowBox[{"2", " ", "l", " ", "mu", " ", "n"}], "+", 
          RowBox[{"2", " ", "m", " ", "mu", " ", "n"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"], " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "m"}], " ", "n"}], "-", 
          RowBox[{"l", " ", "m", " ", "n"}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "n"}], "+", 
          RowBox[{"2", " ", "m", " ", "mu", " ", "n"}], "+", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          SuperscriptBox["n", "3"], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "m", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"2", " ", "n", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}]}], ")", 
         SubscriptBox["S", "l"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", "n"}], ")", 
         SubscriptBox["S", "n"], 
         SubscriptBox["S", "l"]}], "+", 
        RowBox[{
         RowBox[{"2", " ", "nu"}], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "n"}], "-", 
          RowBox[{"2", " ", "nu"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"3", " ", "n"}], "+", 
          SuperscriptBox["n", "2"]}], ")", 
         SubsuperscriptBox["S", "n", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "nu"}], "+", 
          RowBox[{"4", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "n"}], "-", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"2", " ", "nu"}], "-", 
          RowBox[{"4", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "n"}], "+", 
          RowBox[{"m", " ", "n"}], "+", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"4", " ", "nu"}], "+", 
          RowBox[{"2", " ", "m", " ", "nu"}], "+", 
          RowBox[{"4", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", "l", "-", "n", "-", 
          RowBox[{"l", " ", "n"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"n", "+", 
          RowBox[{"l", " ", "n"}], "-", 
          RowBox[{"m", " ", "n"}], "-", 
          RowBox[{"2", " ", "mu", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}]}], ")", 
         SubscriptBox["S", "l"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}]}], ")", 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", "l", "+", "m", "+", 
          RowBox[{"l", " ", "m"}], "+", 
          RowBox[{"2", " ", "mu"}], "+", 
          RowBox[{"2", " ", "m", " ", "mu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          RowBox[{"2", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu"}]}], ")", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", "l", "-", "n", "-", 
          RowBox[{"l", " ", "n"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "m"}], "-", 
          RowBox[{"l", " ", "m"}], "+", 
          SuperscriptBox["m", "2"], "-", 
          RowBox[{"2", " ", "mu"}], "-", 
          RowBox[{"2", " ", "l", " ", "mu"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "+", "n", "+", 
          RowBox[{"l", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}]}], ")", 
         SubscriptBox["S", "l"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "-", "l", "-", 
          RowBox[{"3", " ", "m"}], "-", 
          RowBox[{"l", " ", "m"}], "-", 
          SuperscriptBox["m", "2"], "+", "n", "+", 
          RowBox[{"m", " ", "n"}]}], ")", 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "l"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu"}]}], ")", 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", "m", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{"m", "+", 
          RowBox[{"l", " ", "m"}], "+", 
          RowBox[{"2", " ", "mu"}], "+", 
          RowBox[{"2", " ", "l", " ", "mu"}], "-", 
          RowBox[{"2", " ", "m", " ", "mu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "+", "n", "-", 
          RowBox[{"m", " ", "n"}], "-", 
          RowBox[{"2", " ", "mu", " ", "n"}], "+", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "nu"}], "+", 
          RowBox[{"4", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", "l", "+", "m", "+", 
          RowBox[{"l", " ", "m"}], "+", "n", "+", 
          RowBox[{"l", " ", "n"}], "+", 
          RowBox[{"m", " ", "n"}], "+", 
          RowBox[{"l", " ", "m", " ", "n"}]}], ")", 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           SuperscriptBox["mu", "2"], " ", "n"}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", "m", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "m", " ", "nu"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"6", " ", "n", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "3"]}]}], ")", 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "n"}], "-", 
          RowBox[{"m", " ", "n"}], "-", 
          RowBox[{"l", " ", "m", " ", "n"}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "n"}], "-", 
          RowBox[{"2", " ", "l", " ", "mu", " ", "n"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "n"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"], " ", "n"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          SuperscriptBox["n", "3"], "-", 
          RowBox[{"2", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "m", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"8", " ", "m", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"], " ", "nu"}], "-", 
          RowBox[{"8", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"12", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "3"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "-", 
          RowBox[{"2", " ", "l"}], "-", 
          RowBox[{"8", " ", "m"}], "-", 
          RowBox[{"3", " ", "l", " ", "m"}], "-", 
          RowBox[{"5", " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{"l", " ", 
           SuperscriptBox["m", "2"]}], "-", 
          SuperscriptBox["m", "3"], "+", 
          RowBox[{"2", " ", "n"}], "+", 
          RowBox[{"3", " ", "m", " ", "n"}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "n"}]}], ")", 
         SubsuperscriptBox["S", "m", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"8", " ", "m", " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "3"]}], "-", 
          RowBox[{"8", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"8", " ", "m", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"], " ", "nu"}]}], ")", 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "8"}], " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "nu"}], "-", 
          RowBox[{"4", " ", "m", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "m", " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"12", " ", "m", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "2"], " ", "nu"}], "-", 
          RowBox[{"4", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "m", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"l", " ", "m"}], "-", 
          SuperscriptBox["m", "2"], "+", 
          RowBox[{"l", " ", 
           SuperscriptBox["m", "2"]}], "-", 
          SuperscriptBox["m", "3"], "+", 
          RowBox[{"2", " ", "l", " ", "mu"}], "-", 
          RowBox[{"4", " ", "m", " ", "mu"}], "+", 
          RowBox[{"4", " ", "l", " ", "m", " ", "mu"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["m", "2"], " ", "mu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          RowBox[{"12", " ", "m", " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["mu", "3"]}], "+", 
          RowBox[{"2", " ", "n"}], "+", 
          RowBox[{"m", " ", "n"}], "-", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "n"}], "-", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "n"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"], " ", "n"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"4", " ", "nu"}], "+", 
          RowBox[{"4", " ", "m", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"8", " ", "n", " ", "nu"}], "+", 
          RowBox[{"8", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"8", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"8", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "mu"}], " ", "nu", " ", "x"}], "-", 
             RowBox[{"mu", " ", "n", " ", "nu", " ", "x"}], "-", 
             RowBox[{"mu", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "+", 
             RowBox[{"mu", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"mu", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"mu", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}]}], ")"}]}], 
          SubscriptBox["S", "mu"], 
          SubscriptBox["S", "nu"]}], "-", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "mu"}], " ", "n", " ", "x"}], "-", 
             RowBox[{"mu", " ", 
              SuperscriptBox["n", "2"], " ", "x"}], "-", 
             RowBox[{"2", " ", "mu", " ", "nu", " ", "x"}], "-", 
             RowBox[{"4", " ", "mu", " ", "n", " ", "nu", " ", "x"}], "-", 
             RowBox[{"4", " ", "mu", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "+", 
             RowBox[{"mu", " ", "n", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"mu", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", "mu", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"4", " ", "mu", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"4", " ", "mu", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}]}], ")"}]}], 
          SubscriptBox["S", "mu"]}], "-", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", "nu", " ", "x"}], "-", 
             RowBox[{"2", " ", "l", " ", "nu", " ", "x"}], "-", 
             RowBox[{"2", " ", "m", " ", "nu", " ", "x"}], "-", 
             RowBox[{"4", " ", "mu", " ", "nu", " ", "x"}], "-", 
             RowBox[{"7", " ", "n", " ", "nu", " ", "x"}], "-", 
             RowBox[{"2", " ", "l", " ", "n", " ", "nu", " ", "x"}], "-", 
             RowBox[{"2", " ", "m", " ", "n", " ", "nu", " ", "x"}], "-", 
             RowBox[{"4", " ", "mu", " ", "n", " ", "nu", " ", "x"}], "-", 
             RowBox[{
              SuperscriptBox["n", "2"], " ", "nu", " ", "x"}], "-", 
             RowBox[{"8", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"2", " ", "l", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"4", " ", "mu", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"2", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "+", 
             RowBox[{"8", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", "l", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", "m", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"10", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", "l", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", "m", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", "l", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"6", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "3"]}]}], ")"}]}], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", "n", " ", "x"}], "-", 
           RowBox[{"l", " ", "n", " ", "x"}], "-", 
           RowBox[{"m", " ", "n", " ", "x"}], "-", 
           RowBox[{"5", " ", 
            SuperscriptBox["n", "2"], " ", "x"}], "-", 
           RowBox[{"l", " ", 
            SuperscriptBox["n", "2"], " ", "x"}], "-", 
           RowBox[{"m", " ", 
            SuperscriptBox["n", "2"], " ", "x"}], "-", 
           RowBox[{
            SuperscriptBox["n", "3"], " ", "x"}], "-", 
           RowBox[{"8", " ", "nu", " ", "x"}], "-", 
           RowBox[{"2", " ", "l", " ", "nu", " ", "x"}], "-", 
           RowBox[{"2", " ", "m", " ", "nu", " ", "x"}], "-", 
           RowBox[{"20", " ", "n", " ", "nu", " ", "x"}], "-", 
           RowBox[{"4", " ", "l", " ", "n", " ", "nu", " ", "x"}], "-", 
           RowBox[{"4", " ", "m", " ", "n", " ", "nu", " ", "x"}], "-", 
           RowBox[{"6", " ", 
            SuperscriptBox["n", "2"], " ", "nu", " ", "x"}], "-", 
           RowBox[{"20", " ", 
            SuperscriptBox["nu", "2"], " ", "x"}], "-", 
           RowBox[{"4", " ", "l", " ", 
            SuperscriptBox["nu", "2"], " ", "x"}], "-", 
           RowBox[{"4", " ", "m", " ", 
            SuperscriptBox["nu", "2"], " ", "x"}], "-", 
           RowBox[{"12", " ", "n", " ", 
            SuperscriptBox["nu", "2"], " ", "x"}], "-", 
           RowBox[{"8", " ", 
            SuperscriptBox["nu", "3"], " ", "x"}], "+", 
           RowBox[{"4", " ", "n", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"l", " ", "n", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"m", " ", "n", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"5", " ", 
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"l", " ", 
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"m", " ", 
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{
            SuperscriptBox["n", "3"], " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"8", " ", "nu", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"2", " ", "l", " ", "nu", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"2", " ", "m", " ", "nu", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"20", " ", "n", " ", "nu", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"4", " ", "l", " ", "n", " ", "nu", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"4", " ", "m", " ", "n", " ", "nu", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"6", " ", 
            SuperscriptBox["n", "2"], " ", "nu", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"20", " ", 
            SuperscriptBox["nu", "2"], " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"4", " ", "l", " ", 
            SuperscriptBox["nu", "2"], " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"4", " ", "m", " ", 
            SuperscriptBox["nu", "2"], " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"12", " ", "n", " ", 
            SuperscriptBox["nu", "2"], " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["nu", "3"], " ", 
            SuperscriptBox["x", "3"]}]}], ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", " ", "nu", " ", "x"}], 
         SubscriptBox["S", "nu"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"4", " ", "mu", " ", "nu", " ", "x"}], 
          SubscriptBox["S", "mu"], 
          SubscriptBox["S", "nu"]}], "-", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"mu", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["mu", "2"]}]}], ")"}], " ", "x"}], 
          SubscriptBox["S", "mu"]}], "-", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "nu"}], "+", 
             RowBox[{"l", " ", "nu"}], "+", 
             RowBox[{"m", " ", "nu"}], "+", 
             RowBox[{"n", " ", "nu"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["nu", "2"]}]}], ")"}], " ", "x"}], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"m", "+", 
            SuperscriptBox["m", "2"], "+", 
            RowBox[{"2", " ", "mu"}], "+", 
            RowBox[{"4", " ", "m", " ", "mu"}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["mu", "2"]}]}], ")"}], " ", "x"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "mu"}], " ", "nu"}], "+", 
             RowBox[{"mu", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}]}], ")"}]}], 
          SubscriptBox["S", "mu"], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", "nu"}], "-", 
             RowBox[{"l", " ", "nu"}], "-", 
             RowBox[{"m", " ", "nu"}], "-", 
             RowBox[{"2", " ", "mu", " ", "nu"}], "-", 
             RowBox[{"n", " ", "nu"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["nu", "2"]}], "+", 
             RowBox[{"3", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"l", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"m", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"n", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}]}], ")"}]}], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "n"}], "+", 
           RowBox[{"l", " ", "n"}], "+", 
           SuperscriptBox["n", "2"], "+", 
           RowBox[{"4", " ", "nu"}], "+", 
           RowBox[{"2", " ", "l", " ", "nu"}], "+", 
           RowBox[{"4", " ", "n", " ", "nu"}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["nu", "2"]}], "-", 
           RowBox[{"2", " ", "n", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"l", " ", "n", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"4", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"2", " ", "l", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"4", " ", "n", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["nu", "2"], " ", 
            SuperscriptBox["x", "2"]}]}], ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "mu"}], "+", 
             RowBox[{"mu", " ", 
              SuperscriptBox["x", "2"]}]}], ")"}]}], 
          SubscriptBox["S", "mu"]}], "-", 
         RowBox[{
          RowBox[{"2", " ", "nu"}], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "m"}], "-", 
           RowBox[{"2", " ", "mu"}], "+", "n", "+", 
           RowBox[{"2", " ", "nu"}], "+", 
           RowBox[{"m", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"2", " ", "mu", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"n", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"2", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}]}], ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "mu"}], " ", "x"}], "+", 
             RowBox[{"mu", " ", 
              SuperscriptBox["x", "3"]}]}], ")"}]}], 
          SubscriptBox["S", "mu"]}], "+", 
         RowBox[{
          RowBox[{"2", " ", "nu", " ", "x"}], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "x"}], "+", 
           RowBox[{"l", " ", "x"}], "+", 
           RowBox[{"m", " ", "x"}], "-", 
           RowBox[{"n", " ", "x"}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["x", "3"]}], "-", 
           RowBox[{"l", " ", 
            SuperscriptBox["x", "3"]}], "-", 
           RowBox[{"m", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"n", " ", 
            SuperscriptBox["x", "3"]}]}], ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"8", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "mu"}], " ", "nu"}], "-", 
             RowBox[{"mu", " ", "n", " ", "nu"}], "-", 
             RowBox[{"mu", " ", 
              SuperscriptBox["nu", "2"]}], "+", 
             RowBox[{"mu", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"mu", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"mu", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}]}], ")"}]}], 
          SubscriptBox["S", "mu"], 
          SubscriptBox["S", "nu"]}], "-", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", "nu"}], "-", 
             RowBox[{"l", " ", "nu"}], "-", 
             RowBox[{"m", " ", "nu"}], "-", 
             RowBox[{"2", " ", "mu", " ", "nu"}], "-", 
             RowBox[{"3", " ", "n", " ", "nu"}], "-", 
             RowBox[{"l", " ", "n", " ", "nu"}], "-", 
             RowBox[{"m", " ", "n", " ", "nu"}], "-", 
             RowBox[{"2", " ", "mu", " ", "n", " ", "nu"}], "-", 
             RowBox[{
              SuperscriptBox["n", "2"], " ", "nu"}], "-", 
             RowBox[{"4", " ", 
              SuperscriptBox["nu", "2"]}], "-", 
             RowBox[{"l", " ", 
              SuperscriptBox["nu", "2"]}], "-", 
             RowBox[{"m", " ", 
              SuperscriptBox["nu", "2"]}], "-", 
             RowBox[{"2", " ", "mu", " ", 
              SuperscriptBox["nu", "2"]}], "-", 
             RowBox[{"3", " ", "n", " ", 
              SuperscriptBox["nu", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["nu", "3"]}], "+", 
             RowBox[{"3", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"l", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"m", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"4", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"l", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"m", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["n", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"5", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"l", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"m", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"3", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "2"]}]}], ")"}]}], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", "n"}], "-", 
            RowBox[{"l", " ", "n"}], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox["n", "2"]}], "-", 
            RowBox[{"l", " ", 
             SuperscriptBox["n", "2"]}], "-", 
            SuperscriptBox["n", "3"], "-", 
            RowBox[{"4", " ", "nu"}], "-", 
            RowBox[{"2", " ", "l", " ", "nu"}], "-", 
            RowBox[{"10", " ", "n", " ", "nu"}], "-", 
            RowBox[{"3", " ", "l", " ", "n", " ", "nu"}], "-", 
            RowBox[{"5", " ", 
             SuperscriptBox["n", "2"], " ", "nu"}], "-", 
            RowBox[{"8", " ", 
             SuperscriptBox["nu", "2"]}], "-", 
            RowBox[{"2", " ", "l", " ", 
             SuperscriptBox["nu", "2"]}], "-", 
            RowBox[{"8", " ", "n", " ", 
             SuperscriptBox["nu", "2"]}], "-", 
            RowBox[{"4", " ", 
             SuperscriptBox["nu", "3"]}], "+", 
            RowBox[{"2", " ", "n", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"l", " ", "n", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"l", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["n", "3"], " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"4", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"2", " ", "l", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"10", " ", "n", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"3", " ", "l", " ", "n", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"5", " ", 
             SuperscriptBox["n", "2"], " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"8", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"2", " ", "l", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"8", " ", "n", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["nu", "3"], " ", 
             SuperscriptBox["x", "2"]}]}], ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "mu"}], " ", "n"}], "-", 
             RowBox[{"2", " ", "mu", " ", "nu"}], "+", 
             RowBox[{"mu", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"2", " ", "mu", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}]}], ")"}]}], 
          SubscriptBox["S", "mu"]}], "-", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "mu", " ", "nu"}], "+", 
             RowBox[{"n", " ", "nu"}]}], ")"}]}], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "m"}], " ", "n"}], "+", 
           SuperscriptBox["n", "2"], "-", 
           RowBox[{"2", " ", "m", " ", "nu"}], "+", 
           RowBox[{"2", " ", "n", " ", "nu"}], "+", 
           RowBox[{"m", " ", "n", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"2", " ", "m", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"2", " ", "n", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}]}], ")"}]}], "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "mu"}], " ", "nu"}], "+", 
              RowBox[{"mu", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}]}], ")"}]}], 
           RowBox[{"1", "+", "m"}]], 
          SubscriptBox["S", "mu"], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "nu"}], "+", 
              RowBox[{"2", " ", "mu", " ", "nu"}]}], ")"}]}], 
           RowBox[{"1", "+", "m"}]], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{"(", 
          RowBox[{"n", "+", 
           RowBox[{"2", " ", "nu"}], "-", 
           RowBox[{"n", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"2", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}]}], ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "mu"}], "+", 
             RowBox[{"mu", " ", 
              SuperscriptBox["x", "2"]}]}], ")"}]}], 
          SubscriptBox["S", "mu"]}], "-", 
         RowBox[{
          RowBox[{"2", " ", "nu"}], 
          SubscriptBox["S", "nu"]}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "m"}], "-", 
           RowBox[{"2", " ", "mu"}], "+", "n", "+", 
           RowBox[{"2", " ", "nu"}], "+", 
           RowBox[{"m", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"2", " ", "mu", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"n", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"2", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}]}], ")"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "mu"}], " ", "x"}], "+", 
             RowBox[{"mu", " ", 
              SuperscriptBox["x", "3"]}]}], ")"}]}], 
          SubscriptBox["S", "mu"]}], "+", 
         RowBox[{
          RowBox[{"2", " ", "nu", " ", "x"}], 
          SubscriptBox["S", "nu"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "mu"}], " ", "nu"}], "+", 
              RowBox[{"mu", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}]}], ")"}]}], "x"], 
          SubscriptBox["S", "mu"], 
          SubscriptBox["S", "nu"]}], "-", 
         RowBox[{
          FractionBox[
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "mu"}], " ", "n"}], "-", 
              RowBox[{"2", " ", "mu", " ", "nu"}], "+", 
              RowBox[{"mu", " ", "n", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"2", " ", "mu", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}]}], ")"}]}], "x"], 
          SubscriptBox["S", "mu"]}], "-", 
         RowBox[{
          FractionBox[
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "m"}], " ", "nu"}], "-", 
              RowBox[{"2", " ", "mu", " ", "nu"}], "+", 
              RowBox[{"nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"m", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"n", " ", "nu", " ", 
               SuperscriptBox["x", "2"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["nu", "2"], " ", 
               SuperscriptBox["x", "2"]}]}], ")"}]}], "x"], 
          SubscriptBox["S", "nu"]}], "+", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "m"}], " ", "n"}], "-", 
           RowBox[{"2", " ", "mu", " ", "n"}], "-", 
           RowBox[{"2", " ", "m", " ", "nu"}], "-", 
           RowBox[{"4", " ", "mu", " ", "nu"}], "+", 
           RowBox[{"m", " ", "n", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"2", " ", "mu", " ", "n", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"2", " ", "m", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"4", " ", "mu", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}]}], "x"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "mu"}], " ", "x"}], "-", 
             RowBox[{"m", " ", "mu", " ", "x"}], "-", 
             RowBox[{
              SuperscriptBox["mu", "2"], " ", "x"}], "+", 
             RowBox[{"mu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"m", " ", "mu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{
              SuperscriptBox["mu", "2"], " ", 
              SuperscriptBox["x", "3"]}]}], ")"}]}], 
          SubscriptBox["S", "mu"]}], "+", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{"nu", "+", 
             RowBox[{"m", " ", "nu"}], "+", 
             RowBox[{"mu", " ", "nu"}]}], ")"}], " ", "x"}], 
          SubscriptBox["S", "nu"]}]}], "}"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"eae1cfc7-d940-4b72-b7bc-bcfd2d9c1533"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "+", "a"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"g", "+", "lambda", "-", "1"}], ")"}]}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "-", "x"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"beta", "-", "1"}], ")"}]}], "*", 
   RowBox[{"GegenbauerC", "[", 
    RowBox[{"m", ",", "g", ",", 
     RowBox[{"x", "/", "a"}]}], "]"}], "*", 
   RowBox[{"GegenbauerC", "[", 
    RowBox[{"n", ",", "lambda", ",", 
     RowBox[{"x", "/", "a"}]}], "]"}]}]}]], "Input",ExpressionUUID->"d6b48774-\
b41b-40c7-ac52-8335416aa077"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"a", "-", "x"}], ")"}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", "beta"}]], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"a", "+", "x"}], ")"}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", "g", "+", "lambda"}]], " ", 
  RowBox[{"GegenbauerC", "[", 
   RowBox[{"m", ",", "g", ",", 
    FractionBox["x", "a"]}], "]"}], " ", 
  RowBox[{"GegenbauerC", "[", 
   RowBox[{"n", ",", "lambda", ",", 
    FractionBox["x", "a"]}], "]"}]}]], "Output",ExpressionUUID->"ffeec3f1-\
e51d-4cd3-86c4-5e8caaf91d90"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{"f", ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"S", "[", "beta", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUI\
D->"4551e736-0abe-4866-b6dd-d2e03dd70d48"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.235966`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["S", "beta"], "-", "1"}], ",", 
       SubscriptBox["D", "a"], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "n"}], "+", 
          RowBox[{"2", " ", "l", " ", "n"}], "+", 
          RowBox[{"4", " ", "m", " ", "n"}], "+", 
          RowBox[{"l", " ", "m", " ", "n"}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "n"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"3", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"l", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"m", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"8", " ", "nu"}], "+", 
          RowBox[{"4", " ", "l", " ", "nu"}], "+", 
          RowBox[{"8", " ", "m", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "m", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "+", 
          RowBox[{"8", " ", "n", " ", "nu"}], "+", 
          RowBox[{"6", " ", "l", " ", "n", " ", "nu"}], "+", 
          RowBox[{"10", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"3", " ", "l", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"3", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"2", " ", "l", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"2", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubsuperscriptBox["S", "m", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "-", 
          RowBox[{"2", " ", "l"}], "-", 
          RowBox[{"2", " ", "m"}], "-", 
          RowBox[{"2", " ", "l", " ", "m"}], "-", 
          RowBox[{"2", " ", "mu"}], "-", 
          RowBox[{"2", " ", "l", " ", "mu"}], "-", 
          RowBox[{"4", " ", "n"}], "-", 
          RowBox[{"4", " ", "l", " ", "n"}], "-", 
          RowBox[{"4", " ", "m", " ", "n"}], "-", 
          RowBox[{"4", " ", "l", " ", "m", " ", "n"}], "-", 
          RowBox[{"4", " ", "mu", " ", "n"}], "-", 
          RowBox[{"4", " ", "l", " ", "mu", " ", "n"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "m", " ", "nu"}], "-", 
          RowBox[{"2", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "m", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "mu", " ", "n", " ", "nu"}]}], ")", 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"4", "+", 
          RowBox[{"2", " ", "l"}], "+", 
          RowBox[{"2", " ", "m"}], "+", 
          RowBox[{"2", " ", "l", " ", "m"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{"2", " ", "l", " ", "mu"}], "-", 
          RowBox[{"6", " ", "m", " ", "mu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          RowBox[{"8", " ", "n"}], "+", 
          RowBox[{"3", " ", "l", " ", "n"}], "+", 
          RowBox[{"5", " ", "m", " ", "n"}], "+", 
          RowBox[{"3", " ", "l", " ", "m", " ", "n"}], "-", 
          RowBox[{"3", " ", 
           SuperscriptBox["m", "2"], " ", "n"}], "+", 
          RowBox[{"2", " ", "mu", " ", "n"}], "+", 
          RowBox[{"3", " ", "l", " ", "mu", " ", "n"}], "-", 
          RowBox[{"9", " ", "m", " ", "mu", " ", "n"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["mu", "2"], " ", "n"}], "+", 
          RowBox[{"5", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"l", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"3", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"l", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"3", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mu", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          SuperscriptBox["n", "3"], "+", 
          RowBox[{"m", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"mu", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"4", " ", "nu"}], "+", 
          RowBox[{"4", " ", "m", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"6", " ", "n", " ", "nu"}], "+", 
          RowBox[{"6", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"6", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"2", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}]}], ")", 
         SubsuperscriptBox["S", "n", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "l"}], " ", "n"}], "+", 
          RowBox[{"m", " ", "n"}], "+", 
          RowBox[{"2", " ", "mu", " ", "n"}], "+", 
          RowBox[{"l", " ", "mu", " ", "n"}], "-", 
          RowBox[{"m", " ", "mu", " ", "n"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mu", "2"], " ", "n"}], "+", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"l", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"m", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mu", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          SuperscriptBox["n", "3"], "-", 
          RowBox[{"mu", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"2", " ", "l", " ", "nu"}], "+", 
          RowBox[{"2", " ", "m", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"], " ", "nu"}], "+", 
          RowBox[{"2", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "m", " ", "n", " ", "nu"}], "-", 
          RowBox[{"l", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "n", " ", "nu"}], "+", 
          RowBox[{"6", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"], " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"2", " ", "l", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "m", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"2", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"4", "+", 
          RowBox[{"4", " ", "l"}], "-", 
          RowBox[{"4", " ", "m"}], "+", 
          RowBox[{"12", " ", "n"}], "+", 
          RowBox[{"8", " ", "l", " ", "n"}], "-", 
          RowBox[{"8", " ", "m", " ", "n"}], "+", 
          RowBox[{"13", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"5", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"5", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"m", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          SuperscriptBox["n", "4"], "+", 
          RowBox[{"2", " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", "nu"}], "-", 
          RowBox[{"10", " ", "m", " ", "nu"}], "+", 
          RowBox[{"13", " ", "n", " ", "nu"}], "+", 
          RowBox[{"3", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"11", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"3", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"2", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["S", "m"], 
         SubsuperscriptBox["S", "n", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "18"}], "-", 
          RowBox[{"6", " ", "l"}], "+", 
          RowBox[{"6", " ", "m"}], "+", 
          RowBox[{"12", " ", "mu"}], "-", 
          RowBox[{"39", " ", "n"}], "-", 
          RowBox[{"11", " ", "l", " ", "n"}], "+", 
          RowBox[{"11", " ", "m", " ", "n"}], "+", 
          RowBox[{"22", " ", "mu", " ", "n"}], "-", 
          RowBox[{"29", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"6", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"6", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"12", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"9", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"m", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          SuperscriptBox["n", "4"], "-", 
          RowBox[{"30", " ", "nu"}], "-", 
          RowBox[{"6", " ", "l", " ", "nu"}], "+", 
          RowBox[{"6", " ", "m", " ", "nu"}], "+", 
          RowBox[{"12", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"43", " ", "n", " ", "nu"}], "-", 
          RowBox[{"5", " ", "l", " ", "n", " ", "nu"}], "+", 
          RowBox[{"5", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"10", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"20", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"3", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"12", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"10", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubsuperscriptBox["S", "n", "3"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "n"}], "-", 
          RowBox[{"2", " ", "l", " ", "n"}], "-", 
          RowBox[{"2", " ", "m", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"3", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"3", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"m", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          SuperscriptBox["n", "4"], "-", 
          RowBox[{"4", " ", "nu"}], "-", 
          RowBox[{"4", " ", "l", " ", "nu"}], "-", 
          RowBox[{"4", " ", "m", " ", "nu"}], "-", 
          RowBox[{"7", " ", "n", " ", "nu"}], "-", 
          RowBox[{"11", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"11", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"5", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"5", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"5", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"10", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"10", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"10", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"2", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}]}], ")", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"2", " ", "l"}], "+", 
          RowBox[{"2", " ", "m"}], "+", 
          RowBox[{"4", " ", "mu"}], "-", 
          RowBox[{"7", " ", "n"}], "+", 
          RowBox[{"5", " ", "l", " ", "n"}], "+", 
          RowBox[{"5", " ", "m", " ", "n"}], "+", 
          RowBox[{"10", " ", "mu", " ", "n"}], "-", 
          RowBox[{"9", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"5", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"l", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"m", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          SuperscriptBox["n", "4"], "-", 
          RowBox[{"8", " ", "nu"}], "+", 
          RowBox[{"8", " ", "l", " ", "nu"}], "+", 
          RowBox[{"6", " ", "m", " ", "nu"}], "+", 
          RowBox[{"12", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"21", " ", "n", " ", "nu"}], "+", 
          RowBox[{"13", " ", "l", " ", "n", " ", "nu"}], "+", 
          RowBox[{"9", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"18", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"18", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"5", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"3", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"6", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"5", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"10", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"10", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"18", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"2", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}]}], ")", 
         SubscriptBox["S", "n"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"384", "+", 
          RowBox[{"192", " ", "l"}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["l", "2"]}], "-", 
          RowBox[{"24", " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{"192", " ", "mu"}], "-", 
          RowBox[{"48", " ", "l", " ", "mu"}], "-", 
          RowBox[{"48", " ", "m", " ", "mu"}], "+", 
          RowBox[{"992", " ", "n"}], "+", 
          RowBox[{"448", " ", "l", " ", "n"}], "+", 
          RowBox[{"50", " ", 
           SuperscriptBox["l", "2"], " ", "n"}], "-", 
          RowBox[{"50", " ", 
           SuperscriptBox["m", "2"], " ", "n"}], "-", 
          RowBox[{"448", " ", "mu", " ", "n"}], "-", 
          RowBox[{"100", " ", "l", " ", "mu", " ", "n"}], "-", 
          RowBox[{"100", " ", "m", " ", "mu", " ", "n"}], "+", 
          RowBox[{"984", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"380", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"35", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"35", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"380", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"70", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"70", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"490", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"150", " ", "l", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"10", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"10", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"150", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"20", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"20", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"131", " ", 
           SuperscriptBox["n", "4"]}], "+", 
          RowBox[{"28", " ", "l", " ", 
           SuperscriptBox["n", "4"]}], "+", 
          RowBox[{
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"28", " ", "mu", " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"2", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"2", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "4"]}], "+", 
          RowBox[{"18", " ", 
           SuperscriptBox["n", "5"]}], "+", 
          RowBox[{"2", " ", "l", " ", 
           SuperscriptBox["n", "5"]}], "-", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "5"]}], "+", 
          SuperscriptBox["n", "6"], "+", 
          RowBox[{"768", " ", "nu"}], "+", 
          RowBox[{"288", " ", "l", " ", "nu"}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["l", "2"], " ", "nu"}], "-", 
          RowBox[{"24", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "-", 
          RowBox[{"288", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"48", " ", "l", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"48", " ", "m", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"1504", " ", "n", " ", "nu"}], "+", 
          RowBox[{"456", " ", "l", " ", "n", " ", "nu"}], "+", 
          RowBox[{"26", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"26", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"456", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"52", " ", "l", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"52", " ", "m", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"1136", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"264", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"9", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"9", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"264", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"18", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"18", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"414", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"66", " ", "l", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"66", " ", "mu", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"2", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"2", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"73", " ", 
           SuperscriptBox["n", "4"], " ", "nu"}], "+", 
          RowBox[{"6", " ", "l", " ", 
           SuperscriptBox["n", "4"], " ", "nu"}], "-", 
          RowBox[{"6", " ", "mu", " ", 
           SuperscriptBox["n", "4"], " ", "nu"}], "+", 
          RowBox[{"5", " ", 
           SuperscriptBox["n", "5"], " ", "nu"}], "+", 
          RowBox[{"480", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"96", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"96", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"712", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"104", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"104", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"388", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"36", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"36", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"92", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "mu", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["n", "4"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"96", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"104", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"36", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["nu", "3"]}]}], ")", 
         SubsuperscriptBox["S", "n", "4"]}], "+", 
        RowBox[{"(", 
         RowBox[{"24", "+", 
          RowBox[{"24", " ", "l"}], "+", 
          RowBox[{"24", " ", "m"}], "+", 
          RowBox[{"24", " ", "l", " ", "m"}], "+", 
          RowBox[{"68", " ", "n"}], "+", 
          RowBox[{"68", " ", "l", " ", "n"}], "+", 
          RowBox[{"68", " ", "m", " ", "n"}], "+", 
          RowBox[{"68", " ", "l", " ", "m", " ", "n"}], "+", 
          RowBox[{"68", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"68", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"68", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"68", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"28", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"28", " ", "l", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"28", " ", "m", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"28", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "4"]}], "+", 
          RowBox[{"4", " ", "l", " ", 
           SuperscriptBox["n", "4"]}], "+", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["n", "4"]}], "+", 
          RowBox[{"4", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "4"]}], "+", 
          RowBox[{"92", " ", "nu"}], "+", 
          RowBox[{"92", " ", "l", " ", "nu"}], "+", 
          RowBox[{"92", " ", "m", " ", "nu"}], "+", 
          RowBox[{"92", " ", "l", " ", "m", " ", "nu"}], "+", 
          RowBox[{"180", " ", "n", " ", "nu"}], "+", 
          RowBox[{"180", " ", "l", " ", "n", " ", "nu"}], "+", 
          RowBox[{"180", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"180", " ", "l", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"108", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"108", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"108", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"108", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"20", " ", "l", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"20", " ", "m", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"20", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"112", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"112", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"112", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"112", " ", "l", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"132", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"132", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"132", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"132", " ", "l", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"36", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"36", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"36", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"36", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"52", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"52", " ", "l", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"52", " ", "m", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"52", " ", "l", " ", "m", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"28", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"28", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"28", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"28", " ", "l", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "4"]}], "+", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["nu", "4"]}], "+", 
          RowBox[{"8", " ", "m", " ", 
           SuperscriptBox["nu", "4"]}], "+", 
          RowBox[{"8", " ", "l", " ", "m", " ", 
           SuperscriptBox["nu", "4"]}]}], ")", 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"48", "-", 
          RowBox[{"72", " ", "l"}], "-", 
          RowBox[{"24", " ", 
           SuperscriptBox["l", "2"]}], "-", 
          RowBox[{"24", " ", "m"}], "-", 
          RowBox[{"24", " ", "l", " ", "m"}], "-", 
          RowBox[{"144", " ", "mu"}], "-", 
          RowBox[{"48", " ", "l", " ", "mu"}], "+", 
          RowBox[{"136", " ", "n"}], "-", 
          RowBox[{"192", " ", "l", " ", "n"}], "-", 
          RowBox[{"56", " ", 
           SuperscriptBox["l", "2"], " ", "n"}], "-", 
          RowBox[{"56", " ", "m", " ", "n"}], "-", 
          RowBox[{"56", " ", "l", " ", "m", " ", "n"}], "-", 
          RowBox[{"384", " ", "mu", " ", "n"}], "-", 
          RowBox[{"112", " ", "l", " ", "mu", " ", "n"}], "+", 
          RowBox[{"148", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"194", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"46", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"46", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"46", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"388", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"92", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"78", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"94", " ", "l", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"16", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"16", " ", "m", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"16", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"188", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"32", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"22", " ", "l", " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"2", " ", "m", " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"2", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"44", " ", "mu", " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"4", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "4"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "5"]}], "-", 
          RowBox[{"2", " ", "l", " ", 
           SuperscriptBox["n", "5"]}], "-", 
          RowBox[{"4", " ", "mu", " ", 
           SuperscriptBox["n", "5"]}], "+", 
          RowBox[{"216", " ", "nu"}], "-", 
          RowBox[{"140", " ", "l", " ", "nu"}], "-", 
          RowBox[{"36", " ", 
           SuperscriptBox["l", "2"], " ", "nu"}], "-", 
          RowBox[{"68", " ", "m", " ", "nu"}], "-", 
          RowBox[{"68", " ", "l", " ", "m", " ", "nu"}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "-", 
          RowBox[{"376", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"104", " ", "l", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"32", " ", "m", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"496", " ", "n", " ", "nu"}], "-", 
          RowBox[{"294", " ", "l", " ", "n", " ", "nu"}], "-", 
          RowBox[{"62", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"102", " ", "m", " ", "n", " ", "nu"}], "-", 
          RowBox[{"102", " ", "l", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"748", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"156", " ", "l", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"48", " ", "m", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"430", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"220", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"34", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"50", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"50", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"544", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"76", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"24", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"174", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"70", " ", "l", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"8", " ", "m", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"8", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"172", " ", "mu", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"12", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"32", " ", 
           SuperscriptBox["n", "4"], " ", "nu"}], "-", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["n", "4"], " ", "nu"}], "-", 
          RowBox[{"20", " ", "mu", " ", 
           SuperscriptBox["n", "4"], " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "5"], " ", "nu"}], "+", 
          RowBox[{"304", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"132", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"28", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"44", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"44", " ", "l", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"280", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"40", " ", "l", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"48", " ", "m", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"556", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"194", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"30", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"42", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"42", " ", "l", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"412", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"36", " ", "l", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"48", " ", "m", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"366", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"92", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"10", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"10", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"200", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"12", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"102", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"14", " ", "l", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"32", " ", "mu", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"10", " ", 
           SuperscriptBox["n", "4"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"168", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"72", " ", "l", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"8", " ", "m", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"8", " ", "l", " ", "m", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"64", " ", "mu", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"16", " ", "m", " ", "mu", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"236", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"68", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"4", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"4", " ", "l", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"64", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"8", " ", "m", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"108", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"16", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"16", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"32", " ", 
           SuperscriptBox["nu", "4"]}], "-", 
          RowBox[{"16", " ", "l", " ", 
           SuperscriptBox["nu", "4"]}], "+", 
          RowBox[{"32", " ", "n", " ", 
           SuperscriptBox["nu", "4"]}], "-", 
          RowBox[{"8", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "4"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "4"]}]}], ")", 
         SubsuperscriptBox["S", "n", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", "l", " ", "n"}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["l", "2"], " ", "n"}], "-", 
          RowBox[{"12", " ", "m", " ", "n"}], "-", 
          RowBox[{"12", " ", "l", " ", "m", " ", "n"}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["m", "2"], " ", "n"}], "-", 
          RowBox[{"24", " ", "mu", " ", "n"}], "-", 
          RowBox[{"12", " ", "l", " ", "mu", " ", "n"}], "+", 
          RowBox[{"12", " ", "m", " ", "mu", " ", "n"}], "-", 
          RowBox[{"12", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"22", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"11", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"22", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"22", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"11", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"56", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"22", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"22", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"28", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"12", " ", "l", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"12", " ", "m", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"12", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"46", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"12", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"12", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{"23", " ", 
           SuperscriptBox["n", "4"]}], "+", 
          RowBox[{"2", " ", "l", " ", 
           SuperscriptBox["n", "4"]}], "+", 
          RowBox[{
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"2", " ", "m", " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"2", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "4"]}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"16", " ", "mu", " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"2", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "4"]}], "+", 
          RowBox[{"2", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["n", "5"]}], "-", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "5"]}], "-", 
          SuperscriptBox["n", "6"], "+", 
          RowBox[{"24", " ", "l", " ", "nu"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["l", "2"], " ", "nu"}], "-", 
          RowBox[{"24", " ", "m", " ", "nu"}], "-", 
          RowBox[{"24", " ", "l", " ", "m", " ", "nu"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "-", 
          RowBox[{"48", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"24", " ", "l", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"24", " ", "m", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"24", " ", "n", " ", "nu"}], "+", 
          RowBox[{"78", " ", "l", " ", "n", " ", "nu"}], "+", 
          RowBox[{"36", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"78", " ", "m", " ", "n", " ", "nu"}], "-", 
          RowBox[{"78", " ", "l", " ", "m", " ", "n", " ", "nu"}], "+", 
          RowBox[{"42", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"180", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"72", " ", "l", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"84", " ", "m", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"90", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"64", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"25", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"58", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"58", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"33", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"200", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"50", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"66", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"100", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"20", " ", "l", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"5", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"12", " ", "m", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"12", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"7", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"90", " ", "mu", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"10", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"14", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"45", " ", 
           SuperscriptBox["n", "4"], " ", "nu"}], "+", 
          RowBox[{"2", " ", "l", " ", 
           SuperscriptBox["n", "4"], " ", "nu"}], "-", 
          RowBox[{"14", " ", "mu", " ", 
           SuperscriptBox["n", "4"], " ", "nu"}], "-", 
          RowBox[{"7", " ", 
           SuperscriptBox["n", "5"], " ", "nu"}], "+", 
          RowBox[{"68", " ", "l", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"28", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"68", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"68", " ", "l", " ", "m", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"40", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"136", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"56", " ", "l", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"80", " ", "m", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"68", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"102", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"30", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"90", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"90", " ", "l", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"60", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"260", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"60", " ", "l", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"120", " ", "m", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"130", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"56", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"26", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"26", " ", "l", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"18", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"172", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"16", " ", "l", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"36", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"86", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"10", " ", "l", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"36", " ", "mu", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"18", " ", 
           SuperscriptBox["n", "4"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"44", " ", "l", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"44", " ", "m", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"44", " ", "l", " ", "m", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"36", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"88", " ", "mu", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"16", " ", "l", " ", "mu", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"72", " ", "m", " ", "mu", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"44", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"52", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"24", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"24", " ", "l", " ", "m", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"120", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"8", " ", "l", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"40", " ", "m", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"60", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"16", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"40", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"20", " ", 
           SuperscriptBox["n", "3"], " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["nu", "4"]}], "-", 
          RowBox[{"8", " ", "m", " ", 
           SuperscriptBox["nu", "4"]}], "-", 
          RowBox[{"8", " ", "l", " ", "m", " ", 
           SuperscriptBox["nu", "4"]}], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "4"]}], "-", 
          RowBox[{"16", " ", "mu", " ", 
           SuperscriptBox["nu", "4"]}], "+", 
          RowBox[{"16", " ", "m", " ", "mu", " ", 
           SuperscriptBox["nu", "4"]}], "-", 
          RowBox[{"8", " ", "n", " ", 
           SuperscriptBox["nu", "4"]}], "+", 
          RowBox[{"8", " ", "l", " ", "n", " ", 
           SuperscriptBox["nu", "4"]}], "-", 
          RowBox[{"16", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "4"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "4"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "m", "+", "mu", "+", 
             RowBox[{"2", " ", "n"}], "+", 
             RowBox[{"2", " ", "m", " ", "n"}], "+", 
             RowBox[{"2", " ", "mu", " ", "n"}], "+", 
             SuperscriptBox["n", "2"], "+", 
             RowBox[{"m", " ", 
              SuperscriptBox["n", "2"]}], "+", 
             RowBox[{"mu", " ", 
              SuperscriptBox["n", "2"]}], "+", "nu", "+", 
             RowBox[{"m", " ", "nu"}], "+", 
             RowBox[{"mu", " ", "nu"}], "+", 
             RowBox[{"n", " ", "nu"}], "+", 
             RowBox[{"m", " ", "n", " ", "nu"}], "+", 
             RowBox[{"mu", " ", "n", " ", "nu"}]}], ")"}], " ", "x"}], 
          SubscriptBox["S", "m"], 
          SubscriptBox["S", "n"]}], "-", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"n", "+", 
             RowBox[{"m", " ", "n"}], "+", 
             RowBox[{"mu", " ", "n"}], "+", 
             SuperscriptBox["n", "2"], "+", 
             RowBox[{"m", " ", 
              SuperscriptBox["n", "2"]}], "+", 
             RowBox[{"mu", " ", 
              SuperscriptBox["n", "2"]}], "+", 
             RowBox[{"2", " ", "nu"}], "+", 
             RowBox[{"2", " ", "m", " ", "nu"}], "+", 
             RowBox[{"2", " ", "mu", " ", "nu"}], "+", 
             RowBox[{"3", " ", "n", " ", "nu"}], "+", 
             RowBox[{"3", " ", "m", " ", "n", " ", "nu"}], "+", 
             RowBox[{"3", " ", "mu", " ", "n", " ", "nu"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["nu", "2"]}], "+", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["nu", "2"]}], "+", 
             RowBox[{"2", " ", "mu", " ", 
              SuperscriptBox["nu", "2"]}]}], ")"}], " ", 
           SuperscriptBox["x", "2"]}], 
          SubscriptBox["S", "m"]}], "-", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "m", "+", "mu", "+", 
             RowBox[{"2", " ", "n"}], "+", 
             RowBox[{"2", " ", "m", " ", "n"}], "+", 
             RowBox[{"2", " ", "mu", " ", "n"}], "+", 
             SuperscriptBox["n", "2"], "+", 
             RowBox[{"m", " ", 
              SuperscriptBox["n", "2"]}], "+", 
             RowBox[{"mu", " ", 
              SuperscriptBox["n", "2"]}], "+", "nu", "+", 
             RowBox[{"m", " ", "nu"}], "+", 
             RowBox[{"mu", " ", "nu"}], "+", 
             RowBox[{"n", " ", "nu"}], "+", 
             RowBox[{"m", " ", "n", " ", "nu"}], "+", 
             RowBox[{"mu", " ", "n", " ", "nu"}]}], ")"}], " ", 
           SuperscriptBox["x", "2"]}], 
          SubscriptBox["S", "n"]}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"n", "+", 
            RowBox[{"m", " ", "n"}], "+", 
            RowBox[{"mu", " ", "n"}], "+", 
            SuperscriptBox["n", "2"], "+", 
            RowBox[{"m", " ", 
             SuperscriptBox["n", "2"]}], "+", 
            RowBox[{"mu", " ", 
             SuperscriptBox["n", "2"]}], "+", 
            RowBox[{"2", " ", "nu"}], "+", 
            RowBox[{"2", " ", "m", " ", "nu"}], "+", 
            RowBox[{"2", " ", "mu", " ", "nu"}], "+", 
            RowBox[{"3", " ", "n", " ", "nu"}], "+", 
            RowBox[{"3", " ", "m", " ", "n", " ", "nu"}], "+", 
            RowBox[{"3", " ", "mu", " ", "n", " ", "nu"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["nu", "2"]}], "+", 
            RowBox[{"2", " ", "m", " ", 
             SuperscriptBox["nu", "2"]}], "+", 
            RowBox[{"2", " ", "mu", " ", 
             SuperscriptBox["nu", "2"]}]}], ")"}], " ", "x"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"5", " ", "n"}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["n", "2"]}], "+", 
             SuperscriptBox["n", "3"], "+", 
             RowBox[{"3", " ", "nu"}], "+", 
             RowBox[{"5", " ", "n", " ", "nu"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "2"], " ", "nu"}], "+", 
             SuperscriptBox["nu", "2"], "+", 
             RowBox[{"n", " ", 
              SuperscriptBox["nu", "2"]}]}], ")"}], " ", 
           SuperscriptBox["x", "2"]}], 
          SubscriptBox["S", "m"], 
          SubscriptBox["S", "n"]}], "+", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "n"}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["n", "2"]}], "+", 
             SuperscriptBox["n", "3"], "+", 
             RowBox[{"4", " ", "nu"}], "+", 
             RowBox[{"9", " ", "n", " ", "nu"}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["n", "2"], " ", "nu"}], "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["nu", "2"]}], "+", 
             RowBox[{"5", " ", "n", " ", 
              SuperscriptBox["nu", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["nu", "3"]}]}], ")"}], " ", "x"}], 
          SubscriptBox["S", "m"]}], "+", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", "x"}], "-", 
             RowBox[{"5", " ", "n", " ", "x"}], "-", 
             RowBox[{"4", " ", 
              SuperscriptBox["n", "2"], " ", "x"}], "-", 
             RowBox[{
              SuperscriptBox["n", "3"], " ", "x"}], "-", 
             RowBox[{"7", " ", "nu", " ", "x"}], "-", 
             RowBox[{"11", " ", "n", " ", "nu", " ", "x"}], "-", 
             RowBox[{"4", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", "x"}], "-", 
             RowBox[{"7", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"5", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["nu", "3"], " ", "x"}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"10", " ", "n", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"8", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"10", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"16", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"8", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"6", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "3"]}]}], ")"}]}], 
          SubscriptBox["S", "n"]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "n"}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["n", "2"]}], "+", 
            SuperscriptBox["n", "3"], "+", 
            RowBox[{"4", " ", "nu"}], "+", 
            RowBox[{"9", " ", "n", " ", "nu"}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["n", "2"], " ", "nu"}], "+", 
            RowBox[{"6", " ", 
             SuperscriptBox["nu", "2"]}], "+", 
            RowBox[{"5", " ", "n", " ", 
             SuperscriptBox["nu", "2"]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["nu", "3"]}]}], ")"}], " ", 
          SuperscriptBox["x", "2"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", "x"}], "-", 
             RowBox[{"6", " ", "m", " ", "x"}], "-", 
             RowBox[{"17", " ", "n", " ", "x"}], "-", 
             RowBox[{"17", " ", "m", " ", "n", " ", "x"}], "-", 
             RowBox[{"17", " ", 
              SuperscriptBox["n", "2"], " ", "x"}], "-", 
             RowBox[{"17", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", "x"}], "-", 
             RowBox[{"7", " ", 
              SuperscriptBox["n", "3"], " ", "x"}], "-", 
             RowBox[{"7", " ", "m", " ", 
              SuperscriptBox["n", "3"], " ", "x"}], "-", 
             RowBox[{
              SuperscriptBox["n", "4"], " ", "x"}], "-", 
             RowBox[{"m", " ", 
              SuperscriptBox["n", "4"], " ", "x"}], "-", 
             RowBox[{"23", " ", "nu", " ", "x"}], "-", 
             RowBox[{"23", " ", "m", " ", "nu", " ", "x"}], "-", 
             RowBox[{"45", " ", "n", " ", "nu", " ", "x"}], "-", 
             RowBox[{"45", " ", "m", " ", "n", " ", "nu", " ", "x"}], "-", 
             RowBox[{"27", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", "x"}], "-", 
             RowBox[{"27", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", "x"}], "-", 
             RowBox[{"5", " ", 
              SuperscriptBox["n", "3"], " ", "nu", " ", "x"}], "-", 
             RowBox[{"5", " ", "m", " ", 
              SuperscriptBox["n", "3"], " ", "nu", " ", "x"}], "-", 
             RowBox[{"28", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"28", " ", "m", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"33", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"33", " ", "m", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"9", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"9", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"13", " ", 
              SuperscriptBox["nu", "3"], " ", "x"}], "-", 
             RowBox[{"13", " ", "m", " ", 
              SuperscriptBox["nu", "3"], " ", "x"}], "-", 
             RowBox[{"7", " ", "n", " ", 
              SuperscriptBox["nu", "3"], " ", "x"}], "-", 
             RowBox[{"7", " ", "m", " ", "n", " ", 
              SuperscriptBox["nu", "3"], " ", "x"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["nu", "4"], " ", "x"}], "-", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["nu", "4"], " ", "x"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"12", " ", "m", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"34", " ", "n", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"34", " ", "m", " ", "n", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"34", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"34", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"14", " ", 
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"14", " ", "m", " ", 
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "4"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["n", "4"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"34", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"34", " ", "m", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"68", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"68", " ", "m", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"42", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"42", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"8", " ", 
              SuperscriptBox["n", "3"], " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"8", " ", "m", " ", 
              SuperscriptBox["n", "3"], " ", "nu", " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"34", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"34", " ", "m", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"42", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"42", " ", "m", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"12", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"14", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"14", " ", "m", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"8", " ", "n", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"8", " ", "m", " ", "n", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["nu", "4"], " ", 
              SuperscriptBox["x", "3"]}], "+", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["nu", "4"], " ", 
              SuperscriptBox["x", "3"]}]}], ")"}]}], 
          SubscriptBox["S", "m"], 
          SubscriptBox["S", "n"]}], "-", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"6", " ", "n"}], "+", 
             RowBox[{"6", " ", "m", " ", "n"}], "+", 
             RowBox[{"11", " ", 
              SuperscriptBox["n", "2"]}], "+", 
             RowBox[{"11", " ", "m", " ", 
              SuperscriptBox["n", "2"]}], "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["n", "3"]}], "+", 
             RowBox[{"6", " ", "m", " ", 
              SuperscriptBox["n", "3"]}], "+", 
             SuperscriptBox["n", "4"], "+", 
             RowBox[{"m", " ", 
              SuperscriptBox["n", "4"]}], "+", 
             RowBox[{"12", " ", "nu"}], "+", 
             RowBox[{"12", " ", "m", " ", "nu"}], "+", 
             RowBox[{"33", " ", "n", " ", "nu"}], "+", 
             RowBox[{"33", " ", "m", " ", "n", " ", "nu"}], "+", 
             RowBox[{"24", " ", 
              SuperscriptBox["n", "2"], " ", "nu"}], "+", 
             RowBox[{"24", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", "nu"}], "+", 
             RowBox[{"5", " ", 
              SuperscriptBox["n", "3"], " ", "nu"}], "+", 
             RowBox[{"5", " ", "m", " ", 
              SuperscriptBox["n", "3"], " ", "nu"}], "+", 
             RowBox[{"22", " ", 
              SuperscriptBox["nu", "2"]}], "+", 
             RowBox[{"22", " ", "m", " ", 
              SuperscriptBox["nu", "2"]}], "+", 
             RowBox[{"30", " ", "n", " ", 
              SuperscriptBox["nu", "2"]}], "+", 
             RowBox[{"30", " ", "m", " ", "n", " ", 
              SuperscriptBox["nu", "2"]}], "+", 
             RowBox[{"9", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "2"]}], "+", 
             RowBox[{"9", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "2"]}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["nu", "3"]}], "+", 
             RowBox[{"12", " ", "m", " ", 
              SuperscriptBox["nu", "3"]}], "+", 
             RowBox[{"7", " ", "n", " ", 
              SuperscriptBox["nu", "3"]}], "+", 
             RowBox[{"7", " ", "m", " ", "n", " ", 
              SuperscriptBox["nu", "3"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["nu", "4"]}], "+", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["nu", "4"]}]}], ")"}], " ", 
           SuperscriptBox["x", "2"]}], 
          SubscriptBox["S", "m"]}], "-", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "42"}], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"12", " ", "l", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"6", " ", "m", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"131", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"34", " ", "l", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"17", " ", "m", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"153", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"34", " ", "l", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"17", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"83", " ", 
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"14", " ", "l", " ", 
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"7", " ", "m", " ", 
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"21", " ", 
              SuperscriptBox["n", "4"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"2", " ", "l", " ", 
              SuperscriptBox["n", "4"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"m", " ", 
              SuperscriptBox["n", "4"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "5"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"149", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"34", " ", "l", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"23", " ", "m", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"351", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"68", " ", "l", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"45", " ", "m", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"289", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"42", " ", "l", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"27", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"99", " ", 
              SuperscriptBox["n", "3"], " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"8", " ", "l", " ", 
              SuperscriptBox["n", "3"], " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"5", " ", "m", " ", 
              SuperscriptBox["n", "3"], " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"12", " ", 
              SuperscriptBox["n", "4"], " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"198", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"34", " ", "l", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"28", " ", "m", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"329", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"42", " ", "l", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"33", " ", "m", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"171", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"12", " ", "l", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"9", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"28", " ", 
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"123", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"14", " ", "l", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"13", " ", "m", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"129", " ", "n", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"8", " ", "l", " ", "n", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"7", " ", "m", " ", "n", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"32", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"36", " ", 
              SuperscriptBox["nu", "4"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"2", " ", "l", " ", 
              SuperscriptBox["nu", "4"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["nu", "4"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"18", " ", "n", " ", 
              SuperscriptBox["nu", "4"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"4", " ", 
              SuperscriptBox["nu", "5"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"48", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"12", " ", "l", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"12", " ", "m", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"148", " ", "n", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"34", " ", "l", " ", "n", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"34", " ", "m", " ", "n", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"170", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"34", " ", "l", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"34", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"90", " ", 
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"14", " ", "l", " ", 
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"14", " ", "m", " ", 
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"22", " ", 
              SuperscriptBox["n", "4"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"2", " ", "l", " ", 
              SuperscriptBox["n", "4"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["n", "4"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "5"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"160", " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"34", " ", "l", " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"34", " ", "m", " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"374", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"68", " ", "l", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"68", " ", "m", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"304", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"42", " ", "l", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"42", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"102", " ", 
              SuperscriptBox["n", "3"], " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"8", " ", "l", " ", 
              SuperscriptBox["n", "3"], " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"8", " ", "m", " ", 
              SuperscriptBox["n", "3"], " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["n", "4"], " ", "nu", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"204", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"34", " ", "l", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"34", " ", "m", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"338", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"42", " ", "l", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"42", " ", "m", " ", "n", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"174", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"12", " ", "l", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"12", " ", "m", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"28", " ", 
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"124", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"14", " ", "l", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"14", " ", "m", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"130", " ", "n", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"8", " ", "l", " ", "n", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"8", " ", "m", " ", "n", " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"32", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["nu", "3"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"36", " ", 
              SuperscriptBox["nu", "4"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"2", " ", "l", " ", 
              SuperscriptBox["nu", "4"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"2", " ", "m", " ", 
              SuperscriptBox["nu", "4"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"18", " ", "n", " ", 
              SuperscriptBox["nu", "4"], " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["nu", "5"], " ", 
              SuperscriptBox["x", "4"]}]}], ")"}]}], 
          SubscriptBox["S", "n"]}], "+", 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "18"}], " ", "n", " ", "x"}], "-", 
            RowBox[{"6", " ", "l", " ", "n", " ", "x"}], "-", 
            RowBox[{"39", " ", 
             SuperscriptBox["n", "2"], " ", "x"}], "-", 
            RowBox[{"11", " ", "l", " ", 
             SuperscriptBox["n", "2"], " ", "x"}], "-", 
            RowBox[{"29", " ", 
             SuperscriptBox["n", "3"], " ", "x"}], "-", 
            RowBox[{"6", " ", "l", " ", 
             SuperscriptBox["n", "3"], " ", "x"}], "-", 
            RowBox[{"9", " ", 
             SuperscriptBox["n", "4"], " ", "x"}], "-", 
            RowBox[{"l", " ", 
             SuperscriptBox["n", "4"], " ", "x"}], "-", 
            RowBox[{
             SuperscriptBox["n", "5"], " ", "x"}], "-", 
            RowBox[{"36", " ", "nu", " ", "x"}], "-", 
            RowBox[{"12", " ", "l", " ", "nu", " ", "x"}], "-", 
            RowBox[{"123", " ", "n", " ", "nu", " ", "x"}], "-", 
            RowBox[{"33", " ", "l", " ", "n", " ", "nu", " ", "x"}], "-", 
            RowBox[{"127", " ", 
             SuperscriptBox["n", "2"], " ", "nu", " ", "x"}], "-", 
            RowBox[{"24", " ", "l", " ", 
             SuperscriptBox["n", "2"], " ", "nu", " ", "x"}], "-", 
            RowBox[{"51", " ", 
             SuperscriptBox["n", "3"], " ", "nu", " ", "x"}], "-", 
            RowBox[{"5", " ", "l", " ", 
             SuperscriptBox["n", "3"], " ", "nu", " ", "x"}], "-", 
            RowBox[{"7", " ", 
             SuperscriptBox["n", "4"], " ", "nu", " ", "x"}], "-", 
            RowBox[{"90", " ", 
             SuperscriptBox["nu", "2"], " ", "x"}], "-", 
            RowBox[{"22", " ", "l", " ", 
             SuperscriptBox["nu", "2"], " ", "x"}], "-", 
            RowBox[{"178", " ", "n", " ", 
             SuperscriptBox["nu", "2"], " ", "x"}], "-", 
            RowBox[{"30", " ", "l", " ", "n", " ", 
             SuperscriptBox["nu", "2"], " ", "x"}], "-", 
            RowBox[{"105", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["nu", "2"], " ", "x"}], "-", 
            RowBox[{"9", " ", "l", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["nu", "2"], " ", "x"}], "-", 
            RowBox[{"19", " ", 
             SuperscriptBox["n", "3"], " ", 
             SuperscriptBox["nu", "2"], " ", "x"}], "-", 
            RowBox[{"80", " ", 
             SuperscriptBox["nu", "3"], " ", "x"}], "-", 
            RowBox[{"12", " ", "l", " ", 
             SuperscriptBox["nu", "3"], " ", "x"}], "-", 
            RowBox[{"93", " ", "n", " ", 
             SuperscriptBox["nu", "3"], " ", "x"}], "-", 
            RowBox[{"7", " ", "l", " ", "n", " ", 
             SuperscriptBox["nu", "3"], " ", "x"}], "-", 
            RowBox[{"25", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["nu", "3"], " ", "x"}], "-", 
            RowBox[{"30", " ", 
             SuperscriptBox["nu", "4"], " ", "x"}], "-", 
            RowBox[{"2", " ", "l", " ", 
             SuperscriptBox["nu", "4"], " ", "x"}], "-", 
            RowBox[{"16", " ", "n", " ", 
             SuperscriptBox["nu", "4"], " ", "x"}], "-", 
            RowBox[{"4", " ", 
             SuperscriptBox["nu", "5"], " ", "x"}], "+", 
            RowBox[{"24", " ", "n", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"6", " ", "l", " ", "n", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"6", " ", "m", " ", "n", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"50", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"11", " ", "l", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"11", " ", "m", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"35", " ", 
             SuperscriptBox["n", "3"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"6", " ", "l", " ", 
             SuperscriptBox["n", "3"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"6", " ", "m", " ", 
             SuperscriptBox["n", "3"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"10", " ", 
             SuperscriptBox["n", "4"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"l", " ", 
             SuperscriptBox["n", "4"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"m", " ", 
             SuperscriptBox["n", "4"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{
             SuperscriptBox["n", "5"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"48", " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"12", " ", "l", " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"12", " ", "m", " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"156", " ", "n", " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"33", " ", "l", " ", "n", " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"33", " ", "m", " ", "n", " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"151", " ", 
             SuperscriptBox["n", "2"], " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"24", " ", "l", " ", 
             SuperscriptBox["n", "2"], " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"24", " ", "m", " ", 
             SuperscriptBox["n", "2"], " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"56", " ", 
             SuperscriptBox["n", "3"], " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"5", " ", "l", " ", 
             SuperscriptBox["n", "3"], " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"5", " ", "m", " ", 
             SuperscriptBox["n", "3"], " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"7", " ", 
             SuperscriptBox["n", "4"], " ", "nu", " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"112", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"22", " ", "l", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"22", " ", "m", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"208", " ", "n", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"30", " ", "l", " ", "n", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"30", " ", "m", " ", "n", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"114", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"9", " ", "l", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"9", " ", "m", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"19", " ", 
             SuperscriptBox["n", "3"], " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"92", " ", 
             SuperscriptBox["nu", "3"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"12", " ", "l", " ", 
             SuperscriptBox["nu", "3"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"12", " ", "m", " ", 
             SuperscriptBox["nu", "3"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"100", " ", "n", " ", 
             SuperscriptBox["nu", "3"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"7", " ", "l", " ", "n", " ", 
             SuperscriptBox["nu", "3"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"7", " ", "m", " ", "n", " ", 
             SuperscriptBox["nu", "3"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"25", " ", 
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["nu", "3"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"32", " ", 
             SuperscriptBox["nu", "4"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"2", " ", "l", " ", 
             SuperscriptBox["nu", "4"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"2", " ", "m", " ", 
             SuperscriptBox["nu", "4"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"16", " ", "n", " ", 
             SuperscriptBox["nu", "4"], " ", 
             SuperscriptBox["x", "3"]}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["nu", "5"], " ", 
             SuperscriptBox["x", "3"]}]}], ")"}]}]}], "}"}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"9e6e7aa7-44ad-4566-8016-\
f794200dd1d5"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1065, 1001},
WindowMargins->{{25, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
TrackCellChangeTimes->False,
Magnification->1.5,
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info623726681989-7230713"->{
  Cell[184789, 5438, 1837, 26, 763, "Print",ExpressionUUID->"1a8ce8ff-d118-46dc-a773-8eaa40a1367b",
   CellTags->"Info623726681989-7230713"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info623726681989-7230713", 437006, 11578}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 123, 1, 46, "Input",ExpressionUUID->"5b6224ca-cb17-4b86-92a1-551c8b2d490b"],
Cell[671, 23, 452, 13, 183, "Text",ExpressionUUID->"61f16d9a-2cb6-4b9b-b7d5-81f16c297a57"],
Cell[1126, 38, 129, 0, 36, "Print",ExpressionUUID->"0934122b-1181-4b72-be14-4b8887510202"],
Cell[1258, 40, 183, 4, 46, "Input",ExpressionUUID->"beac8240-c8fb-47ea-ae28-8fe1756456c2"],
Cell[1444, 46, 588, 15, 140, "Input",ExpressionUUID->"d97168c4-55ef-4984-a409-c85c39fc8f53"],
Cell[CellGroupData[{
Cell[2057, 65, 133, 0, 101, "Section",ExpressionUUID->"11122c7c-d9e2-460c-9744-fd277a57a833"],
Cell[CellGroupData[{
Cell[2215, 69, 89, 0, 81, "Subsection",ExpressionUUID->"47877993-7742-43ac-a0f4-c5f63ac173be"],
Cell[2307, 71, 166, 4, 46, "Input",ExpressionUUID->"a71a486d-6d70-4c76-a4ef-4c0962977bbc"],
Cell[CellGroupData[{
Cell[2498, 79, 439, 14, 46, "Input",ExpressionUUID->"e9a6726a-c43b-43c3-bceb-50b34d3db734"],
Cell[2940, 95, 1368, 42, 82, "Output",ExpressionUUID->"eb967cca-6ba4-4968-951b-f1a6f0bcf627"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4345, 142, 561, 18, 46, "Input",ExpressionUUID->"6dcd97e2-df97-401d-94ee-b526d622502c"],
Cell[4909, 162, 1160, 35, 91, "Output",ExpressionUUID->"affc9201-adac-4948-805a-ac386ebf7f33"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6106, 202, 528, 16, 46, "Input",ExpressionUUID->"805c5655-0db0-4ff5-8e1a-4b93090b5ff5"],
Cell[6637, 220, 3973, 109, 268, "Output",ExpressionUUID->"5d6f7d3a-55f6-4cea-bd43-dfdaac635881"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10647, 334, 425, 13, 46, "Input",ExpressionUUID->"e51a0a0a-8c33-41f4-9639-c132617aadbd"],
Cell[11075, 349, 607, 20, 55, "Output",ExpressionUUID->"b5d0f8c2-16e5-4243-8521-9ed7736f3a07"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11719, 374, 556, 17, 46, "Input",ExpressionUUID->"5e86528d-39b5-434e-b968-af3b75e64c53"],
Cell[12278, 393, 1720, 52, 161, "Output",ExpressionUUID->"3d51a39e-db3b-46d0-baa5-a84b5ecc0752"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14035, 450, 438, 13, 46, "Input",ExpressionUUID->"06eec61b-6335-4b7f-801a-917d905d2d8d"],
Cell[14476, 465, 1269, 39, 121, "Output",ExpressionUUID->"69a79c2d-ce40-4e05-98e4-f1656d838997"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15782, 509, 429, 13, 46, "Input",ExpressionUUID->"02dd7ccf-4e95-44a9-8262-1ca71ac006e7"],
Cell[16214, 524, 428, 8, 59, "Message",ExpressionUUID->"9d44fc2d-ca8f-48b7-9965-6c8806def764"],
Cell[16645, 534, 428, 8, 59, "Message",ExpressionUUID->"e94c9763-d68f-4402-85d4-b36ed6a527f0"],
Cell[17076, 544, 323, 7, 34, "Message",ExpressionUUID->"e3bd4a02-185a-4e10-a457-9b857b8e713e"],
Cell[17402, 553, 143, 3, 52, "Output",ExpressionUUID->"3d2edaf8-c0c8-4af4-a299-865cce92e544"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17582, 561, 420, 13, 46, "Input",ExpressionUUID->"dd521a16-b21c-439b-babc-bc94999dc671"],
Cell[18005, 576, 292, 9, 69, "Output",ExpressionUUID->"12ffffce-bae7-4d8d-826b-da71fcf06048"]
}, Open  ]],
Cell[18312, 588, 129, 0, 53, "Text",ExpressionUUID->"0708b5bb-6955-419b-a6c0-94734f4c0c16"],
Cell[CellGroupData[{
Cell[18466, 592, 712, 24, 46, "Input",ExpressionUUID->"60bade83-3ef5-4bba-9d00-79cce79e5b06"],
Cell[19181, 618, 564, 19, 98, "Output",ExpressionUUID->"c294254f-198c-43ea-a4d8-fbdf38dc8b34"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19782, 642, 292, 8, 69, "Input",ExpressionUUID->"ace20164-a68a-4ef6-9dee-0a3eb0cdcdeb"],
Cell[20077, 652, 3684, 101, 294, "Output",ExpressionUUID->"3344181f-274d-425d-b23a-3014df874b61"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23798, 758, 510, 16, 69, "Input",ExpressionUUID->"9f4ddd23-f451-480b-b4a7-4f42fbae8797"],
Cell[24311, 776, 741, 24, 108, "Output",ExpressionUUID->"5e2a2746-7d11-475b-9f2f-9df8fb5b7353"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25089, 805, 456, 14, 69, "Input",ExpressionUUID->"ac3f22fc-9384-41e1-95de-ef4b8635caa3"],
Cell[25548, 821, 1002, 31, 111, "Output",ExpressionUUID->"5bb1ff9f-a4b7-41b0-86be-7bfbac5aed70"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26587, 857, 554, 17, 69, "Input",ExpressionUUID->"a7862bff-0a92-4a87-b674-81dacf53b238"],
Cell[27144, 876, 1418, 43, 177, "Output",ExpressionUUID->"c7cb815e-1874-4f08-858c-dbc0d990ad6b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28599, 924, 451, 14, 69, "Input",ExpressionUUID->"ae0bfd27-182e-4086-9313-39633e9cd4f3"],
Cell[29053, 940, 975, 32, 72, "Output",ExpressionUUID->"d4bbcb55-c66e-4d7c-972f-be1c4f186c1b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30065, 977, 781, 23, 109, "Input",ExpressionUUID->"e8b6e060-5e9f-448e-b98f-336f659fed19"],
Cell[30849, 1002, 519, 17, 55, "Output",ExpressionUUID->"93fc1b27-edd7-4d3b-bf05-63c8b025b53a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31405, 1024, 501, 14, 78, "Input",ExpressionUUID->"8c59c388-b49d-4154-b0bc-5a93c82ceea4"],
Cell[31909, 1040, 1659, 54, 90, "Output",ExpressionUUID->"e74e9638-8b47-471b-92ce-62f34e615a7d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33605, 1099, 277, 6, 46, "Input",ExpressionUUID->"e0fe1958-ed76-4399-acfe-a35838ebfd1d"],
Cell[33885, 1107, 1582, 51, 90, "Output",ExpressionUUID->"9b041bb2-f926-4986-abe3-99a4e433480c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35504, 1163, 419, 13, 46, "Input",ExpressionUUID->"a54bb2dc-ead6-4ee1-a295-4b41d8f13c92"],
Cell[35926, 1178, 523, 17, 55, "Output",ExpressionUUID->"836216b8-e957-487b-8ba5-bb1adf0d3696"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36486, 1200, 372, 11, 46, "Input",ExpressionUUID->"9cdfe5a4-e8a9-486e-9b59-69a0324b6aa7"],
Cell[36861, 1213, 490, 16, 52, "Output",ExpressionUUID->"26345dbc-ee57-4f87-b381-e1eed3c06720"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37388, 1234, 720, 22, 78, "Input",ExpressionUUID->"30affc1a-f83e-42fd-80b5-db8ca0b79984"],
Cell[38111, 1258, 2129, 66, 125, "Output",ExpressionUUID->"2bdebece-257b-435c-844b-93aa710f404d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40277, 1329, 425, 13, 46, "Input",ExpressionUUID->"b47a36c4-83cd-489e-bd50-efa9b3c89496"],
Cell[40705, 1344, 1699, 53, 126, "Output",ExpressionUUID->"7ed495ee-54b9-48e7-ac9e-e754c346e1ab"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42441, 1402, 592, 17, 46, "Input",ExpressionUUID->"529f3364-a5c3-454f-beef-2ccee44ef260"],
Cell[43036, 1421, 9882, 291, 440, "Output",ExpressionUUID->"cdd288ba-65e7-428c-859b-911a807766b1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52955, 1717, 987, 31, 117, "Input",ExpressionUUID->"1d685ab4-a4fb-48aa-9c8d-4dffd1b5bd4e"],
Cell[53945, 1750, 1968, 61, 175, "Output",ExpressionUUID->"4822bbee-5165-4081-8df2-e4171d6e05cc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55950, 1816, 707, 21, 117, "Input",ExpressionUUID->"c358cbaa-fae7-4529-a24b-d53353694af3"],
Cell[56660, 1839, 1123, 35, 174, "Output",ExpressionUUID->"95ecae91-6d7b-40be-9cb2-99ac6e074cbf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57820, 1879, 885, 28, 78, "Input",ExpressionUUID->"9be3199a-4010-405b-93e3-e04a7891d0e4"],
Cell[58708, 1909, 17554, 418, 963, "Output",ExpressionUUID->"c3d8025f-c00b-4032-90f3-d648163e1dad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76299, 2332, 555, 17, 46, "Input",ExpressionUUID->"82ddad2e-e955-49a0-82a1-47db67630849"],
Cell[76857, 2351, 2826, 86, 163, "Output",ExpressionUUID->"027eddf2-6004-47d0-a0ef-e5eeaddf9bcb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79720, 2442, 757, 22, 78, "Input",ExpressionUUID->"abec22e2-15a4-47d6-a955-d7a7fee34c09"],
Cell[80480, 2466, 10422, 279, 637, "Output",ExpressionUUID->"e178a766-cc33-412c-93d1-b95257344993"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90939, 2750, 865, 28, 78, "Input",ExpressionUUID->"450975a3-f935-422a-a4d3-55401cf3d96f"],
Cell[91807, 2780, 2690, 81, 143, "Output",ExpressionUUID->"5c179c56-4ae4-4ed1-9a33-7af5a356df22"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94534, 2866, 591, 19, 46, "Input",ExpressionUUID->"e1a15f90-a666-43e6-8435-473f62d1c540"],
Cell[95128, 2887, 739, 24, 55, "Output",ExpressionUUID->"8ba779a8-154a-44ea-a7d7-bb8f26caae6e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[95904, 2916, 560, 18, 46, "Input",ExpressionUUID->"09eb0f09-1d39-4cb7-af7b-8247b9675ddd"],
Cell[96467, 2936, 1127, 37, 175, "Output",ExpressionUUID->"efa416b9-b7b2-44c0-b93c-6af9ec732bcc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97631, 2978, 582, 19, 69, "Input",ExpressionUUID->"eb77b9c6-a94a-490c-8d0c-44c40132a1da"],
Cell[98216, 2999, 900, 29, 55, "Output",ExpressionUUID->"bb73fffe-52e5-4492-a9ed-33eec78f6892"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99153, 3033, 675, 21, 78, "Input",ExpressionUUID->"38917feb-f73a-4415-a85e-7759fcffc001"],
Cell[99831, 3056, 1646, 53, 114, "Output",ExpressionUUID->"c9ddb2b4-8c71-495e-ae4a-ace9b91afde6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101514, 3114, 614, 19, 46, "Input",ExpressionUUID->"b2e8c071-96ed-4dcb-8dcd-07c3b4b22009"],
Cell[102131, 3135, 2231, 69, 167, "Output",ExpressionUUID->"50a9eea7-a966-4888-8854-263a0c8704cb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104399, 3209, 650, 20, 78, "Input",ExpressionUUID->"771076a0-f923-4f71-a528-75bbf854c662"],
Cell[105052, 3231, 2022, 62, 117, "Output",ExpressionUUID->"a207e74b-6336-49e2-a221-40d02247bf38"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107111, 3298, 396, 12, 46, "Input",ExpressionUUID->"e06fd56f-bc36-4dee-8d3f-fd474461f3c5"],
Cell[107510, 3312, 349, 11, 68, "Output",ExpressionUUID->"ae5146fc-9cb5-4fd4-b844-9568cb264c42"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107896, 3328, 522, 17, 46, "Input",ExpressionUUID->"a8da6e13-a240-49d8-8c82-0f663c9f3d67"],
Cell[108421, 3347, 737, 24, 55, "Output",ExpressionUUID->"0e7c92db-7fc5-4fbd-bd97-46447ef4b3b6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109195, 3376, 400, 12, 46, "Input",ExpressionUUID->"0d04f642-4c0e-4a63-ab07-85fbc4008791"],
Cell[109598, 3390, 868, 28, 73, "Output",ExpressionUUID->"453235f6-343f-4eb1-8c56-4da91cab52fd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[110503, 3423, 455, 14, 46, "Input",ExpressionUUID->"e7bbbe60-cdd7-4a57-8539-36c618ca3c8e"],
Cell[110961, 3439, 472, 15, 55, "Output",ExpressionUUID->"2621411e-6fa0-4bb1-9445-3b7329988b60"]
}, Open  ]],
Cell[CellGroupData[{
Cell[111470, 3459, 147, 3, 46, "Input",ExpressionUUID->"6f922204-05c9-46a9-8a3f-b6201ec6e7c2"],
Cell[111620, 3464, 92, 0, 78, "Output",ExpressionUUID->"89c8c910-66f8-4802-a5b4-febefe56dd56"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[111761, 3470, 92, 0, 121, "Subsection",ExpressionUUID->"9146e1db-c485-4345-97e0-eb3b95e8b0ba"],
Cell[CellGroupData[{
Cell[111878, 3474, 727, 22, 78, "Input",ExpressionUUID->"317b5203-9aa6-4b92-b1f2-e948f3c44776"],
Cell[112608, 3498, 4108, 128, 235, "Output",ExpressionUUID->"075c8a45-be83-4125-bead-9c2ca9929d86"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[116765, 3632, 138, 1, 81, "Subsection",ExpressionUUID->"712ec0bc-4533-41e1-bc04-e6a3a37af114"],
Cell[CellGroupData[{
Cell[116928, 3637, 831, 23, 78, "Input",ExpressionUUID->"2acac2e1-aa0c-4dd7-8926-e49ff4161db1"],
Cell[117762, 3662, 38566, 853, 1679, "Output",ExpressionUUID->"a771930c-5562-479a-932c-459dff9fc9c7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[156365, 4520, 590, 17, 78, "Input",ExpressionUUID->"09909413-ea3c-4d06-b38b-ff7c7d60f634"],
Cell[156958, 4539, 4692, 143, 331, "Output",ExpressionUUID->"df62da64-b0ae-4454-ba3b-6968d89ea7d2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161687, 4687, 590, 17, 78, "Input",ExpressionUUID->"796fe450-e377-4ec0-811c-4c5e7df2d191"],
Cell[162280, 4706, 1956, 60, 171, "Output",ExpressionUUID->"5aa4c4dd-89ad-4ad5-8eb7-8e753f3c4ef8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164273, 4771, 620, 19, 46, "Input",ExpressionUUID->"cd54e5c9-1738-4513-8975-afdc86bd119a"],
Cell[164896, 4792, 3043, 94, 184, "Output",ExpressionUUID->"b7a05999-aaa5-4c91-94a5-80d17abf1854"]
}, Open  ]],
Cell[CellGroupData[{
Cell[167976, 4891, 963, 31, 78, "Input",ExpressionUUID->"8b1c7990-28c8-4dd8-96a9-7e417bb5526c"],
Cell[168942, 4924, 1240, 38, 90, "Output",ExpressionUUID->"8dfda1d4-6d2d-4da2-b540-35b7e6955cf0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[170243, 4969, 103, 0, 101, "Section",ExpressionUUID->"ebb5d784-dde6-40a4-bcf9-b4e398efc0f6"],
Cell[CellGroupData[{
Cell[170371, 4973, 339, 10, 46, "Input",ExpressionUUID->"d7c2a31d-2c83-45d2-9ff0-e700a97371ba"],
Cell[170713, 4985, 273, 8, 84, "Output",ExpressionUUID->"63a55159-791d-41af-a706-2b51e32b30fc"]
}, Open  ]],
Cell[171001, 4996, 246, 4, 88, "Text",ExpressionUUID->"8b030998-1add-4718-82dc-db3421301438"],
Cell[CellGroupData[{
Cell[171272, 5004, 304, 8, 46, "Input",ExpressionUUID->"681abc8a-48c2-4793-8ace-781ad31064c0"],
Cell[171579, 5014, 1017, 33, 90, "Output",ExpressionUUID->"15fad4e6-d35e-4d38-883e-8531b5b65471"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172633, 5052, 261, 6, 46, "Input",ExpressionUUID->"9eb1eada-f3a5-4382-a643-1f6c402d4c7f"],
Cell[172897, 5060, 4632, 132, 256, "Output",ExpressionUUID->"0a00a6ce-a5d6-49c0-be36-ec4842c3a09e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177566, 5197, 1146, 33, 210, "Input",ExpressionUUID->"0e8c6d73-b137-4488-8f82-05b31ff431ae"],
Cell[CellGroupData[{
Cell[178737, 5234, 244, 6, 54, "Print",ExpressionUUID->"7b5d4ec8-ed9b-486b-8c6a-7bd9012a2484"],
Cell[178984, 5242, 244, 6, 36, "Print",ExpressionUUID->"7588f2d6-f9f6-4175-b85b-79db05f3cc15"],
Cell[179231, 5250, 244, 6, 36, "Print",ExpressionUUID->"d04dc6a3-0332-40fe-96e0-2680a156fbca"],
Cell[179478, 5258, 244, 6, 36, "Print",ExpressionUUID->"9bd36edf-b591-4314-a877-979b6c946ea0"],
Cell[179725, 5266, 242, 6, 36, "Print",ExpressionUUID->"87b23855-8779-4768-868a-7fc5c45bd098"],
Cell[179970, 5274, 244, 6, 36, "Print",ExpressionUUID->"2092728c-a4e6-4db0-9f86-1348d0d1d6d2"],
Cell[180217, 5282, 244, 6, 36, "Print",ExpressionUUID->"2c732898-504b-4f4a-b109-3c445dd85c6a"],
Cell[180464, 5290, 242, 6, 36, "Print",ExpressionUUID->"098fff63-0468-4477-ba29-b3f3c5156707"],
Cell[180709, 5298, 249, 7, 36, "Print",ExpressionUUID->"2b93ec8a-b93e-45d4-a03b-8dc36c8b7b59"],
Cell[180961, 5307, 248, 6, 36, "Print",ExpressionUUID->"ea8e70cd-c476-4643-a124-572abce7115d"],
Cell[181212, 5315, 248, 6, 36, "Print",ExpressionUUID->"2725a416-a539-473b-bc9a-302f9a095a3a"],
Cell[181463, 5323, 248, 6, 36, "Print",ExpressionUUID->"3322cd8d-221f-45cd-9394-5032ea9cd559"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[181772, 5336, 110, 0, 101, "Section",ExpressionUUID->"3cc13e69-b6e3-4b07-82f7-56b8f61fe55e"],
Cell[CellGroupData[{
Cell[181907, 5340, 1144, 38, 78, "Input",ExpressionUUID->"b7e1f7ca-7a97-4756-9819-f0ce1c688a37"],
Cell[183054, 5380, 876, 29, 114, "Output",ExpressionUUID->"05814969-06d6-42d9-b583-840e09aaed23"]
}, Open  ]],
Cell[183945, 5412, 207, 3, 88, "Text",ExpressionUUID->"86bc55e4-d459-482d-b035-a37e48c4edfc"],
Cell[CellGroupData[{
Cell[184177, 5419, 356, 9, 46, "Input",ExpressionUUID->"0d0f782d-808c-4d77-bdab-848ce329db27"],
Cell[184536, 5430, 92, 0, 52, "Output",ExpressionUUID->"5af95757-059b-42e2-9911-3ee9c011e334"]
}, Open  ]],
Cell[CellGroupData[{
Cell[184665, 5435, 121, 1, 46, "Input",ExpressionUUID->"fa6b55d6-f872-412f-a14f-82ea80804605"],
Cell[184789, 5438, 1837, 26, 763, "Print",ExpressionUUID->"1a8ce8ff-d118-46dc-a773-8eaa40a1367b",
 CellTags->"Info623726681989-7230713"]
}, Open  ]],
Cell[186641, 5467, 88, 0, 53, "Text",ExpressionUUID->"0e730114-26a7-4cca-8280-7cbf46f2dc56"],
Cell[CellGroupData[{
Cell[186754, 5471, 1523, 48, 109, "Input",ExpressionUUID->"22228fdd-b894-4255-b664-5b7980ae5cf5"],
Cell[188280, 5521, 1239, 39, 122, "Output",ExpressionUUID->"d9b285f0-603f-48a7-8fe4-8977afeb8f9a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[189556, 5565, 388, 10, 78, "Input",ExpressionUUID->"18d6a7cf-7d6d-437e-a02d-cef2b939bd76"],
Cell[189947, 5577, 8931, 237, 194, "Output",ExpressionUUID->"77c59d29-aa50-4b09-835a-a0778c3b2343"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[198927, 5820, 95, 0, 101, "Section",ExpressionUUID->"16e49038-43f2-4e2f-804a-9b7dc881b6d3"],
Cell[CellGroupData[{
Cell[199047, 5824, 1218, 42, 78, "Input",ExpressionUUID->"02d12908-79fd-4608-b837-c6a379270e58"],
Cell[200268, 5868, 1181, 42, 96, "Output",ExpressionUUID->"0bc2b88d-c16b-436e-af04-f103535fe974"]
}, Open  ]],
Cell[CellGroupData[{
Cell[201486, 5915, 232, 6, 46, "Input",ExpressionUUID->"78aed6af-2dbf-4ec3-bd0a-38e5fff55312"],
Cell[201721, 5923, 90, 0, 52, "Output",ExpressionUUID->"f1dba8f7-05b8-4dfe-9e79-e0b1e593d68f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[201848, 5928, 763, 25, 78, "Input",ExpressionUUID->"6f674b3c-39bc-430c-8c42-b1d4b4270567"],
Cell[202614, 5955, 10662, 243, 772, "Output",ExpressionUUID->"3966719f-442f-478a-9a6e-75f259ad6691"]
}, Open  ]],
Cell[CellGroupData[{
Cell[213313, 6203, 467, 15, 46, "Input",ExpressionUUID->"66992016-b339-4bc5-94f6-56111a4a5df4"],
Cell[213783, 6220, 90, 0, 52, "Output",ExpressionUUID->"37d96adc-a163-4d7d-8301-ce9ee53ede8f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[213910, 6225, 916, 31, 78, "Input",ExpressionUUID->"11325840-12c9-4fd7-bba8-2797f94bcea8"],
Cell[214829, 6258, 805, 27, 93, "Output",ExpressionUUID->"ac6ada49-99cd-4181-b169-f795eff3d9b1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[215671, 6290, 232, 6, 46, "Input",ExpressionUUID->"310016db-504f-406e-a28d-d7b633959e17"],
Cell[215906, 6298, 4825, 119, 477, "Output",ExpressionUUID->"6d82dea2-f8ff-492c-92e6-48296c82ba01"]
}, Open  ]],
Cell[CellGroupData[{
Cell[220768, 6422, 1329, 43, 109, "Input",ExpressionUUID->"d0097df9-c7af-4b40-b414-19e5d2d3bde3"],
Cell[222100, 6467, 1217, 39, 116, "Output",ExpressionUUID->"ce199e04-2b88-419c-81b1-bd6ee1316430"]
}, Open  ]],
Cell[CellGroupData[{
Cell[223354, 6511, 287, 8, 46, "Input",ExpressionUUID->"777430b0-e37d-45a5-830e-93f2e82c6b08"],
Cell[223644, 6521, 90, 0, 52, "Output",ExpressionUUID->"5471a6ba-8b16-4002-a9b8-d768ef8f6314"]
}, Open  ]],
Cell[CellGroupData[{
Cell[223771, 6526, 2155, 67, 233, "Input",ExpressionUUID->"a1b6677d-66df-4f40-9948-fa85a9ed0b68"],
Cell[225929, 6595, 2196, 68, 192, "Output",ExpressionUUID->"41c2c758-d8ec-4076-a37b-95fd292bebde"]
}, Open  ]],
Cell[CellGroupData[{
Cell[228162, 6668, 287, 8, 46, "Input",ExpressionUUID->"7a00370a-2b16-459f-ac70-8f2cf10e09b2"],
Cell[228452, 6678, 93, 0, 52, "Output",ExpressionUUID->"a8a04c00-4ad5-4649-a4b7-ba9ae140e244"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[228594, 6684, 111, 0, 101, "Section",ExpressionUUID->"1abe92e9-e99e-4ea4-82df-86d2543a03b1"],
Cell[CellGroupData[{
Cell[228730, 6688, 547, 16, 46, "Input",ExpressionUUID->"954bcec5-0f03-435c-b53b-2f4e66d1acb7"],
Cell[229280, 6706, 466, 14, 63, "Output",ExpressionUUID->"0534c2dc-dcd0-487b-9f5d-66bd0aa10c12"]
}, Open  ]],
Cell[CellGroupData[{
Cell[229783, 6725, 429, 12, 46, "Input",ExpressionUUID->"23596627-c5c8-4ee7-b41d-56cc57956512"],
Cell[230215, 6739, 25402, 621, 1546, "Output",ExpressionUUID->"28519392-6833-4bf2-8eca-436aa7da645d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[255654, 7365, 414, 11, 46, "Input",ExpressionUUID->"37bb6cba-547f-47dd-9504-f1091660283d"],
Cell[256071, 7378, 78860, 1888, 4428, "Output",ExpressionUUID->"eae1cfc7-d940-4b72-b7bc-bcfd2d9c1533"]
}, Open  ]],
Cell[CellGroupData[{
Cell[334968, 9271, 634, 19, 78, "Input",ExpressionUUID->"d6b48774-b41b-40c7-ac52-8335416aa077"],
Cell[335605, 9292, 574, 18, 66, "Output",ExpressionUUID->"ffeec3f1-e51d-4cd3-86c4-5e8caaf91d90"]
}, Open  ]],
Cell[CellGroupData[{
Cell[336216, 9315, 376, 10, 46, "Input",ExpressionUUID->"4551e736-0abe-4866-b6dd-d2e03dd70d48"],
Cell[336595, 9327, 99909, 2232, 4767, "Output",ExpressionUUID->"9e6e7aa7-44ad-4566-8016-f794200dd1d5"]
}, Open  ]]
}, Open  ]]
}
]
*)

