(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    258946,       7487]
NotebookOptionsPosition[    239299,       7138]
NotebookOutlinePosition[    240028,       7164]
CellTagsIndexPosition[    239939,       7159]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"<<", "RISC`HolonomicFunctions`"}]], "Input",ExpressionUUID->"c245441d-65de-47f9-9144-d182072e6e34"],

Cell["\<\
HolonomicFunctions Package version 1.7.3 (21-Mar-2017)
written by Christoph Koutschan
Copyright Research Institute for Symbolic Computation (RISC),
Johannes Kepler University, Linz, Austria\
\>", "Text",
 CellFrame->0.5,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 ShowAutoSpellCheck->False,
 FontColor->RGBColor[0, 0, 0],
 Background->RGBColor[
  0.796887, 0.789075, 
   0.871107],ExpressionUUID->"9145df83-0dad-4683-8a68-7dcc64ee5639"],

Cell[BoxData["\<\"--> Type  ?HolonomicFunctions  for help.\"\>"], "Print",ExpressionUUID->"95388f6e-dc93-4276-b0fe-1257ba1b702a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TimeBound", " ", "=", " ", 
   RowBox[{"60", " ", "*", " ", "60"}]}], " ", ";"}]], "Input",ExpressionUUID-\
>"f55e48d4-7e5f-42a5-8343-b693b5a69b30"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Test", "[", 
   RowBox[{"f_", ",", "var_", ",", "rest_"}], "]"}], ":=", 
  RowBox[{"TimeConstrained", "[", 
   RowBox[{
    RowBox[{"Timing", "[", 
     RowBox[{"CreativeTelescoping", "[", " ", 
      RowBox[{
       RowBox[{"Annihilator", "[", 
        RowBox[{"f", ",", 
         RowBox[{"Union", "[", 
          RowBox[{
           RowBox[{"{", "var", "}"}], ",", "rest"}], "]"}]}], "]"}], ",", 
       "var", ",", " ", "rest"}], "]"}], "]"}], ",", " ", "TimeBound"}], 
   "]"}]}]], "Input",ExpressionUUID->"273b570d-8c23-4603-a530-3740bdf687cb"],

Cell[CellGroupData[{

Cell["Examples from C. Koutschan\[CloseCurlyQuote]s Examples11.nb", "Section",ExpressionUUID->"2029fb49-9744-41c0-8370-0f4c55221674"],

Cell[CellGroupData[{

Cell["I. Easy ones", "Subsection",ExpressionUUID->"b9e8ae3f-effa-4c1e-af9b-34029e46ad53"],

Cell[BoxData[
 RowBox[{
  RowBox[{"st", " ", "=", " ", 
   RowBox[{"TimeUsed", "[", "]"}]}], ";"}]], "Input",ExpressionUUID->\
"b7878832-affd-4f25-999b-bb9a500e8442"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"LegendreP", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "k"}], "+", "1"}], ",", "x"}], "]"}], "/", "x"}], ")"}],
     "^", "2"}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"S", "[", "k", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"7fe67e93-0570-4522-9a97-47c0f6a7503a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.560919`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["S", "k"]}], "+", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{
          SuperscriptBox["x", "2"], "-", 
          SuperscriptBox["x", "4"]}], 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "k"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"3", "+", 
            RowBox[{"2", " ", "k"}]}], ")"}]}]], 
        SubscriptBox["D", "x"]}], "+", 
       RowBox[{
        FractionBox["x", 
         RowBox[{"5", "+", 
          RowBox[{"4", " ", "k"}]}]], 
        SubscriptBox["S", "k"]}], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"4", " ", "x"}], "+", 
         RowBox[{"3", " ", "k", " ", "x"}], "-", 
         RowBox[{"5", " ", 
          SuperscriptBox["x", "3"]}], "-", 
         RowBox[{"4", " ", "k", " ", 
          SuperscriptBox["x", "3"]}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "k"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"5", "+", 
           RowBox[{"4", " ", "k"}]}], ")"}]}]]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"932afa17-409f-458c-95a0-b319be793ec6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{"m", "*", 
        RowBox[{"u", "^", "2"}]}]}], "]"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "j"}], "-", "1"}], ")"}]}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"u", "^", "2"}]}], "]"}]}], ",", 
   RowBox[{"Der", "[", "u", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "j", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"c1c53c84-c6d2-44c0-9062-a8c950e72b77"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.06082`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "-", 
         RowBox[{"2", " ", "j"}]}], ")", 
        SubsuperscriptBox["S", "j", "2"]}], "+", 
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"4", " ", "j"}], "-", 
         RowBox[{"2", " ", "m"}], "-", 
         RowBox[{"2", " ", "j", " ", "m"}]}], ")", 
        SubscriptBox["S", "j"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"2", " ", "j"}], "+", "m", "+", 
         RowBox[{"2", " ", "j", " ", "m"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", " ", 
       RowBox[{"(", 
        RowBox[{"u", "-", 
         SuperscriptBox["u", "3"], "-", 
         RowBox[{"m", " ", 
          SuperscriptBox["u", "3"]}], "+", 
         RowBox[{"m", " ", 
          SuperscriptBox["u", "5"]}]}], ")"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"a1b11d10-78df-4684-9f31-43060265f5fe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"ArcCos", "[", 
    RowBox[{"x", "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", "b"}], ")"}], "*", "x"}], "-", 
       RowBox[{"a", "*", "b"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "b", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"c480404f-3791-4879-9506-82814f04576a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.631294`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "2"], "-", 
          SuperscriptBox["b", "2"]}], ")", 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", "a"}], "+", "b"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "2"], "-", 
          SuperscriptBox["b", "2"]}], ")", 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "a"}], "-", 
          RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SuperscriptBox["a", "3"], " ", 
              SuperscriptBox["b", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["a", "3"], " ", "b", " ", "x"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["b", "2"], " ", "x"}], "+", 
             RowBox[{
              SuperscriptBox["a", "3"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["a", "2"], " ", "b", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"a", " ", 
              SuperscriptBox["b", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["x", "3"]}], "-", 
             RowBox[{"a", " ", "b", " ", 
              SuperscriptBox["x", "3"]}]}], ")"}]}], 
          RowBox[{
           RowBox[{"2", " ", "a", " ", "b"}], "-", 
           RowBox[{"a", " ", "x"}], "-", 
           RowBox[{"b", " ", "x"}]}]], 
         SubscriptBox["D", "x"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "2"], "+", 
          RowBox[{"a", " ", "b"}], "-", 
          RowBox[{"3", " ", "a", " ", "x"}], "-", 
          RowBox[{"b", " ", "x"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["b", "3"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["b", "2"], " ", "x"}], "-", 
             RowBox[{"2", " ", "a", " ", 
              SuperscriptBox["b", "3"], " ", "x"}], "+", 
             RowBox[{
              SuperscriptBox["a", "2"], " ", "b", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"3", " ", "a", " ", 
              SuperscriptBox["b", "2"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["b", "3"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"a", " ", "b", " ", 
              SuperscriptBox["x", "3"]}], "-", 
             RowBox[{
              SuperscriptBox["b", "2"], " ", 
              SuperscriptBox["x", "3"]}]}], ")"}]}], 
          RowBox[{
           RowBox[{"2", " ", "a", " ", "b"}], "-", 
           RowBox[{"a", " ", "x"}], "-", 
           RowBox[{"b", " ", "x"}]}]], 
         SubscriptBox["D", "x"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "a"}], " ", "b"}], "-", 
          SuperscriptBox["b", "2"], "+", 
          RowBox[{"a", " ", "x"}], "+", 
          RowBox[{"3", " ", "b", " ", "x"}]}], ")"}]}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"aa5ada10-52e6-4bcb-9736-24da83e5fa33"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"u", "^", 
     RowBox[{"(", 
      RowBox[{"2", "m"}], ")"}]}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"u", "^", "2"}]}], "]"}]}], ",", " ", 
   RowBox[{"Der", "[", "u", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"S", "[", "m", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"94ea6cd0-fef1-4f87-9db8-cc1cf62777f8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.03256`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         RowBox[{"2", " ", "m"}]}], ")", 
        SubscriptBox["S", "m"]}], "+", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "m"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "u"}], "+", 
       SuperscriptBox["u", "3"]}], "}"}]}], "}"}]}], "}"}]], "Output",Expressi\
onUUID->"1437901c-50fc-4d1d-858f-d3b18465c34f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "4"}], "+", 
       RowBox[{"2", " ", "a", " ", 
        RowBox[{"x", "^", "2"}]}], "+", "1"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"m", "+", "1"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"Der", "[", "a", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"96cc47c4-53d0-47b7-b9fb-562d2458db85"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.084665`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "-", 
          RowBox[{"4", " ", "m"}]}], ")", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{
         RowBox[{"2", " ", "a"}], 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"4", " ", "m"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "4"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["a", "2"]}]}], ")", 
         SubsuperscriptBox["D", "a", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", "a"}], "+", 
          RowBox[{"8", " ", "a", " ", "m"}]}], ")", 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"4", " ", "m"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", "x"}], "-", 
         RowBox[{"4", " ", "m", " ", "x"}], "-", 
         RowBox[{"2", " ", "a", " ", 
          SuperscriptBox["x", "3"]}], "-", 
         RowBox[{"4", " ", "a", " ", "m", " ", 
          SuperscriptBox["x", "3"]}], "+", 
         SuperscriptBox["x", "5"]}], 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "a", " ", 
          SuperscriptBox["x", "2"]}], "+", 
         SuperscriptBox["x", "4"]}]]}], "}"}]}], "}"}]}], "}"}]], "Output",Exp\
ressionUUID->"8f2c78cb-ebd5-43bd-ab52-1d5b89a2398a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"LegendreP", "[", 
     RowBox[{
      RowBox[{"2", "n"}], ",", "u"}], "]"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"u", "^", "2"}]}], "]"}]}], ",", " ", 
   RowBox[{"Der", "[", "u", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"b108010c-2a8c-4316-a71e-75cf1f08ed64"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.247012`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4", "+", 
         RowBox[{"8", " ", "n"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["n", "2"]}]}], ")", 
        SubscriptBox["S", "n"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"4", " ", "n"}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["n", "2"]}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "n"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["u", "2"]}], ")"}]}], "u"], 
        SubscriptBox["S", "n"]}], "+", 
       FractionBox[
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "n"}], "-", 
         SuperscriptBox["u", "2"], "-", 
         RowBox[{"2", " ", "n", " ", 
          SuperscriptBox["u", "2"]}]}], "u"]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"7349193e-c0fa-4b70-a6c2-bde83a87b5c7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"m", "*", "x"}], "]"}], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", "*", "x"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"640b9a2c-2e10-4a5c-bfac-98d438d45d61"],

Cell[BoxData[
 TemplateBox[{
  "Annihilator","nondf",
   "\"The expression \\!\\(\\*RowBox[{\\\"\\\\\\\"Sin[m*x]w.r.t. {S[m]}\\\\\\\
\"\\\"}]\\) is not recognized to be \[PartialD]-finite. The result might not \
generate a zero-dimensional ideal.\"",2,11,1,20188617217894316986,"Local",
   "RISC`HolonomicFunctions`Annihilator"},
  "MessageTemplate2"]], "Message", \
"MSG",ExpressionUUID->"e039b238-85ba-43b0-a6c2-1d59e2582425"],

Cell[BoxData[
 TemplateBox[{
  "Annihilator","nondf",
   "\"The expression \\!\\(\\*RowBox[{\\\"\\\\\\\"Sin[n*x]w.r.t. {S[n]}\\\\\\\
\"\\\"}]\\) is not recognized to be \[PartialD]-finite. The result might not \
generate a zero-dimensional ideal.\"",2,11,2,20188617217894316986,"Local",
   "RISC`HolonomicFunctions`Annihilator"},
  "MessageTemplate2"]], "Message", \
"MSG",ExpressionUUID->"5086362a-342a-451e-82d2-6c126562b853"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.796215`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", "}"}]}], "}"}]}], "}"}]], "Output",ExpressionUUID->\
"3a687754-dec6-4f36-8715-82843ffa7f46"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "u"}], 
      RowBox[{"(", 
       RowBox[{"a", "+", "1"}], ")"}]}], "]"}], "*", 
    RowBox[{"Log", "[", "u", "]"}]}], ",", 
   RowBox[{"Der", "[", "a", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "u", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"ea83e606-c346-4a4e-8d8b-13f05b271314"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.083013`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      FractionBox["1", "u"], "}"}]}], "}"}]}], "}"}]], "Output",ExpressionUUID\
->"3518f9b5-a4f8-4402-815d-2f9d4897358f"]
}, Open  ]],

Cell["Victor Moll\[CloseCurlyQuote]s integral: special case s=4.", "Text",ExpressionUUID->"ebade82c-699d-4657-befa-4c4ea03e36e2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ff", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "^", "4"}], "+", 
         RowBox[{"2", "a", " ", 
          RowBox[{"x", "^", "2"}]}], "+", "1"}], ")"}]}], ")"}], "^", "r"}], 
    "*", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", "1"}], ")"}], "/", 
      RowBox[{"x", "^", "2"}]}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "s"}], "+", "1"}], ")"}]}]}], "/.", 
   RowBox[{"s", "\[Rule]", "4"}]}]}]], "Input",ExpressionUUID->"65882fdf-3bd3-\
4c01-80a7-f6702676690e"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      SuperscriptBox["x", "2"], 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "a", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       SuperscriptBox["x", "4"]}]], ")"}], "r"]}], 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "4"]}], ")"}]}]]], "Output",ExpressionUUID->\
"080e99d9-9f44-4cca-a732-b2106db5aa94"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{"ff", ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"S", "[", "r", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"f05907fa-e6b2-4883-bd39-95e706f9edba"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.191629`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["D", "a"], "+", 
        RowBox[{
         RowBox[{"2", " ", "r"}], 
         SubscriptBox["S", "r"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"64", " ", "a"}], "-", 
          RowBox[{"64", " ", 
           SuperscriptBox["a", "3"]}], "+", 
          RowBox[{"96", " ", "a", " ", "r"}], "-", 
          RowBox[{"96", " ", 
           SuperscriptBox["a", "3"], " ", "r"}], "+", 
          RowBox[{"32", " ", "a", " ", 
           SuperscriptBox["r", "2"]}], "-", 
          RowBox[{"32", " ", 
           SuperscriptBox["a", "3"], " ", 
           SuperscriptBox["r", "2"]}]}], ")", 
         SubsuperscriptBox["S", "r", "3"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "32"}], "-", 
          RowBox[{"16", " ", "a"}], "+", 
          RowBox[{"64", " ", 
           SuperscriptBox["a", "2"]}], "-", 
          RowBox[{"48", " ", "r"}], "-", 
          RowBox[{"16", " ", "a", " ", "r"}], "+", 
          RowBox[{"112", " ", 
           SuperscriptBox["a", "2"], " ", "r"}], "-", 
          RowBox[{"16", " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{"48", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["r", "2"]}]}], ")", 
         SubsuperscriptBox["S", "r", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"8", "-", 
          RowBox[{"10", " ", "a"}], "+", 
          RowBox[{"8", " ", "r"}], "-", 
          RowBox[{"40", " ", "a", " ", "r"}], "-", 
          RowBox[{"24", " ", "a", " ", 
           SuperscriptBox["r", "2"]}]}], ")", 
         SubscriptBox["S", "r"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"4", " ", "r"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["r", "2"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "x"}], "-", 
          RowBox[{"2", " ", "r", " ", "x"}], "-", 
          RowBox[{"5", " ", 
           SuperscriptBox["x", "3"]}], "-", 
          RowBox[{"2", " ", "a", " ", 
           SuperscriptBox["x", "3"]}], "-", 
          RowBox[{"2", " ", "r", " ", 
           SuperscriptBox["x", "3"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["x", "5"]}], "-", 
          RowBox[{"6", " ", "a", " ", 
           SuperscriptBox["x", "5"]}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["x", "7"]}], "-", 
          RowBox[{"2", " ", "a", " ", 
           SuperscriptBox["x", "7"]}], "+", 
          SuperscriptBox["x", "9"], "-", 
          RowBox[{"6", " ", "a", " ", 
           SuperscriptBox["x", "9"]}], "+", 
          RowBox[{"2", " ", "r", " ", 
           SuperscriptBox["x", "9"]}], "-", 
          SuperscriptBox["x", "11"], "+", 
          RowBox[{"2", " ", "r", " ", 
           SuperscriptBox["x", "11"]}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox["x", "2"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "a", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             SuperscriptBox["x", "4"]}], ")"}], "2"]}], ")"}]}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"6de66ad5-4bbb-4f48-b13d-\
071b47bcbd9d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ArcSinh", "[", "x", "]"}], "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", "1"}], "]"}]}], "*", 
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "z"}], "*", "x"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "z", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"fcec843b-88b2-4e8a-af93-d68b540b1605"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.194286`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", 
        SubsuperscriptBox["D", "z", "2"]}], "+", 
       SubscriptBox["D", "z"], "+", "z"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"1", "+", 
          SuperscriptBox["x", "2"]}], "z"], 
        SubscriptBox["D", "x"]}], "+", 
       FractionBox[
        RowBox[{"x", "+", 
         RowBox[{"2", " ", "z"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["x", "2"], " ", "z"}]}], "z"]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"fd345b8b-7975-44ad-afc9-3b282a052d92"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "/", "2"}], "*", 
    RowBox[{
     RowBox[{"ArcSinh", "[", "x", "]"}], "^", "2"}], "*", 
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "z"}], "*", "x"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "z", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"cca237cc-bf15-4a3f-8107-a6f98ef5662b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.348777`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", 
        SubsuperscriptBox["D", "z", "2"]}], "+", 
       SubscriptBox["D", "z"], "+", "z"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"1", "+", 
          SuperscriptBox["x", "2"]}], 
         SuperscriptBox["z", "2"]], 
        SubsuperscriptBox["D", "x", "2"]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"x", "+", 
          RowBox[{"3", " ", "z"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["x", "2"], " ", "z"}]}], 
         SuperscriptBox["z", "2"]], 
        SubscriptBox["D", "x"]}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["x", "2"]}], ")"}]}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"e9bf32ea-1627-448e-b43f-89b201a703a3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"x", "*", 
    RowBox[{
     RowBox[{"ArcSinh", "[", "x", "]"}], "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", "1"}], "]"}]}], "*", 
    RowBox[{
     RowBox[{"E", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "z"}], "*", "x"}], ")"}]}], "/", "2"}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "z", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"e4ae33ed-2b12-4e2d-858f-0f99945940b5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.244387`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["z", "2"], 
        SubsuperscriptBox["D", "z", "2"]}], "+", 
       RowBox[{"z", 
        SubscriptBox["D", "z"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["z", "2"]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"2", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"x", " ", "z"}], "+", 
          RowBox[{
           SuperscriptBox["x", "3"], " ", "z"}]}], 
         RowBox[{"x", " ", "z"}]], 
        SubscriptBox["D", "x"]}], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"2", " ", "x", " ", "z"}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["x", "3"], " ", "z"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["x", "2"], " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["x", "4"], " ", 
          SuperscriptBox["z", "2"]}]}], 
        RowBox[{
         SuperscriptBox["x", "2"], " ", "z"}]]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"a55b8755-7e7b-41af-8ef2-04b963683449"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ArcSinh", "[", "x", "]"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"x", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"386bcf85-4273-4b98-a3e4-aac26a5e4cad"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.160012`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "-", 
         RowBox[{"2", " ", "n"}]}], ")", 
        SubscriptBox["S", "n"]}], "+", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "n"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"1", "+", 
          SuperscriptBox["x", "2"]}], 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "n"}]}]], 
        SubscriptBox["D", "x"]}], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"3", " ", "x"}], "+", 
         RowBox[{"4", " ", "n", " ", "x"}]}], 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "n"}]}]]}], "}"}]}], "}"}]}], "}"}]], "Output",Expr\
essionUUID->"969f450f-b05c-4286-be80-cfc4627c4e77"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"annLommel", "=", 
  RowBox[{"ToOrePolynomial", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"S", "[", "n", "]"}], "-", "1"}], ",", 
      RowBox[{
       RowBox[{"Der", "[", "x", "]"}], "**", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "^", "2"}], "*", 
          RowBox[{
           RowBox[{"Der", "[", "x", "]"}], "^", "2"}]}], "+", 
         RowBox[{"x", "*", 
          RowBox[{"Der", "[", "x", "]"}]}], "+", 
         RowBox[{"x", "^", "2"}]}], ")"}]}]}], "}"}], ",", 
    RowBox[{"OreAlgebra", "[", 
     RowBox[{
      RowBox[{"Der", "[", "x", "]"}], ",", 
      RowBox[{"S", "[", "n", "]"}]}], "]"}]}], "]"}]}]], "Input",ExpressionUUI\
D->"d7cb8790-01c7-43f6-8e12-1040b6b46155"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["S", "n"], "-", "1"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], 
     SubsuperscriptBox["D", "x", "3"]}], "+", 
    RowBox[{
     RowBox[{"3", " ", "x"}], 
     SubsuperscriptBox["D", "x", "2"]}], "+", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ")", 
     SubscriptBox["D", "x"]}], "+", 
    RowBox[{"2", " ", "x"}]}]}], "}"}]], "Output",ExpressionUUID->"ddf4b787-\
5e34-4eda-8672-445eafd87dd1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"integrand", "=", 
  RowBox[{"DFiniteTimes", "[", 
   RowBox[{
    RowBox[{"Annihilator", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "n"}], "*", 
       RowBox[{"BesselJ", "[", 
        RowBox[{"n", ",", "x"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Der", "[", "x", "]"}], ",", 
        RowBox[{"S", "[", "n", "]"}]}], "}"}]}], "]"}], ",", "annLommel"}], 
   "]"}]}]], "Input",ExpressionUUID->"82e07ab4-fc33-46ce-8e0c-80f39f612155"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["S", "n", "2"], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "-", 
      RowBox[{"2", " ", "n"}]}], ")", 
     SubscriptBox["S", "n"]}], "+", 
    SuperscriptBox["x", "2"]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "3"], 
     SubsuperscriptBox["D", "x", "3"]}], "+", 
    RowBox[{
     RowBox[{"3", " ", 
      SuperscriptBox["x", "2"]}], 
     SubsuperscriptBox["D", "x", "2"], 
     SubscriptBox["S", "n"]}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       SuperscriptBox["x", "2"]}], "-", 
      RowBox[{"6", " ", "n", " ", 
       SuperscriptBox["x", "2"]}]}], ")", 
     SubsuperscriptBox["D", "x", "2"]}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", "x"}], "-", 
      RowBox[{"6", " ", "n", " ", "x"}]}], ")", 
     SubscriptBox["D", "x"], 
     SubscriptBox["S", "n"]}], "+", 
    RowBox[{"(", 
     RowBox[{"x", "-", 
      RowBox[{"6", " ", "n", " ", "x"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["n", "2"], " ", "x"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["x", "3"]}]}], ")", 
     SubscriptBox["D", "x"]}], "+", 
    RowBox[{
     RowBox[{"4", " ", 
      SuperscriptBox["n", "2"]}], 
     SubscriptBox["S", "n"]}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "8"}], " ", 
       SuperscriptBox["n", "3"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"2", " ", "n", " ", 
       SuperscriptBox["x", "2"]}]}], ")"}]}]}], "}"}]], "Output",ExpressionUUI\
D->"f032053d-a92f-4566-a02b-4001199d4306"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ct", " ", "=", " ", 
  RowBox[{"CreativeTelescoping", "[", 
   RowBox[{"integrand", ",", " ", 
    RowBox[{"Der", "[", "x", "]"}], ",", " ", 
    RowBox[{"S", "[", "n", "]"}]}], "]"}]}]], "Input",ExpressionUUID->\
"6a2aa384-ee97-414c-818b-0a361a16f912"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", "+", 
       RowBox[{"2", " ", "n"}]}], ")", 
      SubsuperscriptBox["S", "n", "2"]}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "11"}], "-", 
       RowBox[{"18", " ", "n"}], "-", 
       RowBox[{"8", " ", 
        SuperscriptBox["n", "2"]}]}], ")", 
      SubscriptBox["S", "n"]}], "+", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"6", " ", "n"}], "+", 
       RowBox[{"12", " ", 
        SuperscriptBox["n", "2"]}], "+", 
       RowBox[{"8", " ", 
        SuperscriptBox["n", "3"]}]}], ")"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["x", "3"], 
      SubsuperscriptBox["D", "x", "2"]}], "-", 
     RowBox[{
      RowBox[{"3", " ", 
       SuperscriptBox["x", "2"]}], 
      SubscriptBox["D", "x"], 
      SubscriptBox["S", "n"]}], "+", 
     RowBox[{
      RowBox[{"6", " ", "n", " ", 
       SuperscriptBox["x", "2"]}], 
      SubscriptBox["D", "x"]}], "+", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"x", "+", 
         RowBox[{"2", " ", "n", " ", "x"}]}], ")"}]}], 
      SubscriptBox["S", "n"]}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "x"}], "-", 
       RowBox[{"6", " ", "n", " ", "x"}], "-", 
       RowBox[{"12", " ", 
        SuperscriptBox["n", "2"], " ", "x"}], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["x", "3"]}]}], ")"}]}], "}"}]}], "}"}]], "Output",Expre\
ssionUUID->"cc6d7d6f-b958-4397-9bf4-b9175060efc1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"x", " ", "t"}], "+", 
      RowBox[{"t", "^", "2"}]}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"-", "2"}], ")"}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"6a417786-d6e9-462a-8c7d-4d8f538bf382"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.026689`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "+", 
         SuperscriptBox["x", "2"]}], ")", 
        SubscriptBox["D", "x"]}], "+", 
       RowBox[{"3", " ", "x"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", "+", 
       RowBox[{"t", " ", "x"}]}], "}"}]}], "}"}]}], "}"}]], "Output",Expressio\
nUUID->"f97439f8-0f27-4bd9-b9b2-d2ca9a093283"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"x", "^", "2"}]}], ")"}], "^", "n"}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", " ", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"e2afa023-b83e-4972-8aa4-f4bf3271ff64"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.028706`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", "n"}], 
        SubscriptBox["S", "n"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", "n"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", "x", "}"}]}], "}"}]}], "}"}]], "Output",ExpressionUUID->\
"5fb0d343-a80c-4696-9b1f-f312d156b283"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", 
     RowBox[{"(", 
      RowBox[{"m", "-", "1"}], ")"}]}], "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "c"}], "*", "x"}], "-", 
      RowBox[{"b", "*", 
       RowBox[{"x", "^", "2"}]}]}], "]"}], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"a", "*", "x"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "b", "]"}], ",", " ", 
     RowBox[{"Der", "[", "c", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"18cd1652-36d3-48a3-97ea-70de71da1841"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.598917`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"a", 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{
         RowBox[{"2", " ", "b"}], 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"c", 
         SubscriptBox["D", "c"]}], "+", "m"}], ",", 
       RowBox[{
        SubscriptBox["S", "m"], "+", 
        SubscriptBox["D", "c"]}], ",", 
       RowBox[{
        SubsuperscriptBox["D", "c", "2"], "+", 
        SubscriptBox["D", "b"]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["b", "2"]}], 
         SubsuperscriptBox["D", "b", "2"]}], "+", 
        RowBox[{
         RowBox[{"4", " ", "b", " ", "c"}], 
         SubscriptBox["D", "b"], 
         SubscriptBox["D", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["a", "2"]}], "+", 
          RowBox[{"6", " ", "b"}], "-", 
          SuperscriptBox["c", "2"], "+", 
          RowBox[{"4", " ", "b", " ", "m"}]}], ")", 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "c"}], "+", 
          RowBox[{"2", " ", "c", " ", "m"}]}], ")", 
         SubscriptBox["D", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{"m", "+", 
          SuperscriptBox["m", "2"]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "x"}], ",", "0", ",", "0", ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["x", "2"], 
         SubscriptBox["D", "x"]}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"m", " ", "x"}], "-", 
           RowBox[{"c", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"2", " ", "b", " ", 
            SuperscriptBox["x", "3"]}]}], ")"}]}]}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"eee8b892-c1bf-4960-aa76-044d1794c3f6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ArcTan", "[", 
     RowBox[{"p", "*", "x"}], "]"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"p", "^", "2"}], "*", "x"}]}], ")"}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "p", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"4e6699b2-b75b-479c-bbb3-08aaa3a1446b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.293415`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["p", "2"], "+", 
         SuperscriptBox["p", "4"]}], ")", 
        SubsuperscriptBox["D", "p", "2"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", "p"}], "+", 
         RowBox[{"6", " ", 
          SuperscriptBox["p", "3"]}]}], ")", 
        SubscriptBox["D", "p"]}], "+", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"6", " ", 
          SuperscriptBox["p", "2"]}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["p", "4"], " ", 
           SuperscriptBox["x", "2"]}]}], 
         SuperscriptBox["p", "2"]], 
        SubscriptBox["D", "x"]}], "-", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "x", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["p", "2"], " ", "x"}], "-", 
           RowBox[{
            SuperscriptBox["p", "2"], " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{
            SuperscriptBox["p", "4"], " ", 
            SuperscriptBox["x", "2"]}]}], ")"}]}], 
        RowBox[{"1", "+", 
         RowBox[{
          SuperscriptBox["p", "2"], " ", "x"}]}]]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"683c799f-c353-4156-9df1-cf7a7f0735c0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"BesselJ", "[", 
     RowBox[{"m", ",", 
      RowBox[{"a", "*", "x"}]}], "]"}], "*", 
    RowBox[{"BesselJ", "[", 
     RowBox[{"n", ",", 
      RowBox[{"b", "*", "x"}]}], "]"}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"Der", "[", "a", "]"}], ",", " ", 
     RowBox[{"Der", "[", "b", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"4d861d1a-61ee-4cd2-b5d7-3b1d3634a315"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.188308`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"a", 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{"b", 
         SubscriptBox["D", "b"]}], "+", "1"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["b", "2"]}], "-", 
          SuperscriptBox["b", "4"]}], ")", 
         SubsuperscriptBox["D", "b", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["a", "2"], " ", "b"}], "-", 
          RowBox[{"3", " ", 
           SuperscriptBox["b", "3"]}]}], ")", 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["a", "2"], " ", "b"}], "-", 
          SuperscriptBox["b", "3"]}], ")", 
         SubscriptBox["S", "m"], 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b", " ", "m"}], "-", 
          RowBox[{"a", " ", "b", " ", "n"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["b", "2"], " ", "m"}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", "n"}]}], ")", 
         SubscriptBox["S", "m"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "m"}], "+", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"]}]}], ")", 
         SubsuperscriptBox["S", "m", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["a", "2"], " ", "b"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "3"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "b", " ", "m"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "3"], " ", "m"}]}], ")", 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["a", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "m"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["b", "2"], " ", "m"}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["a", "2"]}], " ", "b"}], "+", 
          SuperscriptBox["b", "3"]}], ")", 
         SubscriptBox["S", "n"], 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["a", "2"]}], "+", 
          SuperscriptBox["b", "2"], "+", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", "m"}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", "n"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b", " ", "m"}], "-", 
          RowBox[{"a", " ", "b", " ", "n"}]}], ")", 
         SubscriptBox["S", "m"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b"}], "+", 
          RowBox[{"a", " ", "b", " ", "m"}], "+", 
          RowBox[{"a", " ", "b", " ", "n"}]}], ")", 
         SubscriptBox["S", "n"], 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["a", "2"], " ", "b"}], "-", 
          SuperscriptBox["b", "3"]}], ")", 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["b", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", "m"}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", "n"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "2"], " ", "n"}], "-", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["n", "2"]}]}], ")", 
         SubsuperscriptBox["S", "n", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "b"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "3"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "b", " ", "n"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["b", "3"], " ", "n"}]}], ")", 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", "n"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["n", "2"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "x"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"a", " ", 
          SuperscriptBox["b", "2"], " ", 
          SuperscriptBox["x", "2"]}], 
         SubscriptBox["S", "m"]}], "-", 
        RowBox[{
         RowBox[{
          SuperscriptBox["b", "3"], " ", 
          SuperscriptBox["x", "2"]}], 
         SubscriptBox["S", "n"]}], "-", 
        RowBox[{"b", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "b"}], " ", "x"}], "+", 
           RowBox[{"b", " ", "m", " ", "x"}], "-", 
           RowBox[{"b", " ", "n", " ", "x"}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["b", "2"], " ", "x"}], 
         SubscriptBox["S", "m"]}], "-", 
        RowBox[{
         RowBox[{"a", " ", "b", " ", "x"}], 
         SubscriptBox["S", "n"]}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"2", " ", "a", " ", 
          RowBox[{"(", 
           RowBox[{"b", "+", 
            RowBox[{"b", " ", "m"}]}], ")"}], " ", "x"}], 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{
         RowBox[{"2", " ", "a", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "m"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "m", "+", "n"}], ")"}]}], 
         SubscriptBox["S", "m"]}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SuperscriptBox["b", "2"], " ", "x"}], "+", 
           RowBox[{
            SuperscriptBox["b", "2"], " ", "m", " ", "x"}]}], ")"}]}]}], ",", 
       
       RowBox[{
        RowBox[{
         RowBox[{"a", " ", "b", " ", "x"}], 
         SubscriptBox["S", "m"]}], "-", 
        RowBox[{
         RowBox[{
          SuperscriptBox["b", "2"], " ", "x"}], 
         SubscriptBox["S", "n"]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"a", " ", "b", " ", "x"}], 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{
         SuperscriptBox["b", "2"], " ", "x"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", "b", " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", 
            RowBox[{"a", " ", "n"}]}], ")"}], " ", "x"}], 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "n"]}], "-", 
        RowBox[{
         RowBox[{"2", " ", "b", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "n"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "m", "+", "n"}], ")"}]}], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["b", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"x", "+", 
           RowBox[{"n", " ", "x"}]}], ")"}]}]}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"21fbbe3f-a015-4340-88fe-c925aa281086"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"a", "^", "2"}]}], "]"}], "+", "x"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"a", "^", "2"}]}], "]"}], "-", "x"}], ")"}]}], "]"}], "*", 
    RowBox[{
     RowBox[{"BesselJ", "[", 
      RowBox[{"0", ",", 
       RowBox[{"b", "*", "x"}]}], "]"}], "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"a", "^", "2"}]}], "]"}]}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "b", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"72342a33-a7e9-4f41-a415-77a9bd528907"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.499794`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "a", 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{"b", 
         SubscriptBox["D", "b"]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["b", "2"], 
         SubsuperscriptBox["D", "b", "3"]}], "+", 
        RowBox[{
         RowBox[{"3", " ", "b"}], 
         SubsuperscriptBox["D", "b", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["b", "2"]}]}], ")", 
         SubscriptBox["D", "b"]}], "-", 
        RowBox[{
         SuperscriptBox["a", "2"], " ", "b"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "x"}], ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{
            SuperscriptBox["a", "2"], " ", "x"}], "+", 
           SuperscriptBox["x", "3"]}], 
          RowBox[{"2", " ", "b"}]], 
         SubsuperscriptBox["D", "x", "2"]}], "+", 
        RowBox[{
         FractionBox[
          SuperscriptBox["a", "2"], 
          RowBox[{"2", " ", "x"}]], 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"3", " ", 
           SuperscriptBox["x", "2"]}], 
          RowBox[{"2", " ", "b"}]], 
         SubscriptBox["D", "x"]}], "+", 
        FractionBox[
         RowBox[{"x", "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["b", "2"], " ", "x"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["x", "3"]}]}], 
         RowBox[{"2", " ", "b"}]]}]}], "}"}]}], "}"}]}], "}"}]], "Output",Expr\
essionUUID->"5dd02c1e-7352-4145-8e35-cde382ecaedf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"x", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"nu", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}]}], "*", 
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"m", ",", "nu", ",", "x"}], "]"}], "*", 
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"n", ",", "nu", ",", "x"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "nu", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID-\
>"ea8285b4-8b01-4222-9b17-1f3ff85c895c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.258484`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"-", "1"}], "-", "m"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"m", "-", "n"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"m", "+", "n", "+", 
            RowBox[{"2", " ", "nu"}]}], ")"}]}]], 
        SubscriptBox["S", "m"]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"1", "+", "n"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"m", "-", "n"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"m", "+", "n", "+", 
            RowBox[{"2", " ", "nu"}]}], ")"}]}]], 
        SubscriptBox["S", "n"]}], "+", 
       FractionBox["x", 
        RowBox[{"m", "+", "n", "+", 
         RowBox[{"2", " ", "nu"}]}]]}], "}"}]}], "}"}]}], "}"}]], "Output",Exp\
ressionUUID->"0884283d-8dde-4035-9d4a-f9491a739147"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "a"}], "-", "x"}], ")"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"nu", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}]}], "*", 
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"n", ",", "nu", ",", 
      RowBox[{
       RowBox[{"x", "/", "a"}], "-", "1"}]}], "]"}], "*", 
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "b"}], "*", "x"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "b", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "nu", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID-\
>"65d41354-3926-406e-80a8-970b3c88dc91"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.007223`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "a"}], "-", 
          RowBox[{"2", " ", "a", " ", "n"}], "-", 
          RowBox[{"a", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "a", " ", "nu"}], "-", 
          RowBox[{"2", " ", "a", " ", "n", " ", "nu"}]}], ")", 
         SubscriptBox["S", "n"]}], "-", 
        RowBox[{
         RowBox[{"2", " ", "b", " ", "nu"}], 
         SubscriptBox["S", "nu"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"b", " ", "n"}], "+", 
          RowBox[{"b", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "b", " ", "nu"}], "+", 
          RowBox[{"4", " ", "b", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "b", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["D", "b"]}], "-", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["b", "2"], " ", "nu"}], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"a", " ", "b", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          SuperscriptBox["n", "3"], "+", 
          RowBox[{"2", " ", "a", " ", "b", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "a", " ", "b", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "a", " ", "b", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "n"}], "+", 
          RowBox[{"a", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "a", " ", "nu"}], "+", 
          RowBox[{"4", " ", "a", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "a", " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubscriptBox["D", "a"]}], "-", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["b", "2"], " ", "nu"}], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"a", " ", "b", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          SuperscriptBox["n", "3"], "+", 
          RowBox[{"2", " ", "a", " ", "b", " ", "nu"}], "-", 
          RowBox[{"4", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "a", " ", "b", " ", "n", " ", "nu"}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "a", " ", "b", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"12", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "3"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           SuperscriptBox["b", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["b", "2"], " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubsuperscriptBox["S", "nu", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"24", " ", "nu"}], "+", 
          RowBox[{"44", " ", "n", " ", "nu"}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "+", 
          RowBox[{"64", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"76", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"56", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"32", " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["nu", "4"]}]}], ")", 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "6"}], " ", 
           SuperscriptBox["a", "2"], " ", "n"}], "-", 
          RowBox[{"11", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "3"]}], "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "4"]}], "-", 
          RowBox[{"12", " ", 
           SuperscriptBox["a", "2"], " ", "nu"}], "-", 
          RowBox[{"44", " ", 
           SuperscriptBox["a", "2"], " ", "n", " ", "nu"}], "-", 
          RowBox[{"36", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"44", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"72", " ", 
           SuperscriptBox["a", "2"], " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"24", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"48", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"32", " ", 
           SuperscriptBox["a", "2"], " ", "n", " ", 
           SuperscriptBox["nu", "3"]}], "-", 
          RowBox[{"16", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["nu", "4"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", "nu"}], 
        SubscriptBox["S", "nu"]}], ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "nu", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"a", " ", "b"}], "+", "n", "+", 
             RowBox[{"2", " ", "nu"}], "+", 
             RowBox[{"b", " ", "x"}]}], ")"}]}], 
          RowBox[{"a", "-", "x"}]], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"a", "-", "x"}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "a", " ", "n", " ", "x"}], "-", 
           RowBox[{"2", " ", "a", " ", 
            SuperscriptBox["n", "2"], " ", "x"}], "-", 
           RowBox[{"4", " ", "a", " ", "nu", " ", "x"}], "-", 
           RowBox[{"8", " ", "a", " ", "n", " ", "nu", " ", "x"}], "-", 
           RowBox[{"8", " ", "a", " ", 
            SuperscriptBox["nu", "2"], " ", "x"}], "+", 
           RowBox[{"n", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"2", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"4", " ", "n", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["nu", "2"], " ", 
            SuperscriptBox["x", "2"]}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "nu", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"a", " ", "b"}], "+", "n", "+", 
             RowBox[{"2", " ", "nu"}], "+", 
             RowBox[{"b", " ", "x"}]}], ")"}]}], 
          RowBox[{"a", "-", "x"}]], 
         SubscriptBox["S", "nu"]}], "+", 
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "a"}], " ", "n", " ", "x"}], "-", 
          RowBox[{"a", " ", 
           SuperscriptBox["n", "2"], " ", "x"}], "-", 
          RowBox[{"2", " ", "a", " ", "nu", " ", "x"}], "-", 
          RowBox[{"4", " ", "a", " ", "n", " ", "nu", " ", "x"}], "-", 
          RowBox[{"4", " ", "a", " ", 
           SuperscriptBox["nu", "2"], " ", "x"}]}], 
         RowBox[{"a", "-", "x"}]]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"a", "-", "x"}]], 
          RowBox[{"2", " ", "nu", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "3"}], " ", 
              SuperscriptBox["a", "2"]}], "-", 
             RowBox[{
              SuperscriptBox["a", "3"], " ", "b"}], "-", 
             RowBox[{"4", " ", 
              SuperscriptBox["a", "2"], " ", "n"}], "-", 
             RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["n", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["a", "2"], " ", "nu"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["a", "3"], " ", "b", " ", "nu"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["a", "2"], " ", "n", " ", "nu"}], "+", 
             RowBox[{"12", " ", "a", " ", "x"}], "-", 
             RowBox[{"3", " ", 
              SuperscriptBox["a", "2"], " ", "b", " ", "x"}], "+", 
             RowBox[{"16", " ", "a", " ", "n", " ", "x"}], "-", 
             RowBox[{"4", " ", 
              SuperscriptBox["a", "2"], " ", "b", " ", "n", " ", "x"}], "+", 
             RowBox[{"4", " ", "a", " ", 
              SuperscriptBox["n", "2"], " ", "x"}], "+", 
             RowBox[{"20", " ", "a", " ", "nu", " ", "x"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["a", "2"], " ", "b", " ", "nu", " ", "x"}], "+", 
             
             RowBox[{"12", " ", "a", " ", "n", " ", "nu", " ", "x"}], "+", 
             RowBox[{"8", " ", "a", " ", 
              SuperscriptBox["nu", "2"], " ", "x"}], "-", 
             RowBox[{"6", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"6", " ", "a", " ", "b", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"8", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"6", " ", "a", " ", "b", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"10", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"6", " ", "a", " ", "b", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"6", " ", "n", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"4", " ", 
              SuperscriptBox["nu", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"2", " ", "b", " ", 
              SuperscriptBox["x", "3"]}], "-", 
             RowBox[{"2", " ", "b", " ", "n", " ", 
              SuperscriptBox["x", "3"]}], "-", 
             RowBox[{"2", " ", "b", " ", "nu", " ", 
              SuperscriptBox["x", "3"]}]}], ")"}]}]}], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"a", "-", "x"}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"6", " ", 
            SuperscriptBox["a", "3"], " ", "n", " ", "x"}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["a", "4"], " ", "b", " ", "n", " ", "x"}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["a", "3"], " ", 
            SuperscriptBox["n", "2"], " ", "x"}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["a", "4"], " ", "b", " ", 
            SuperscriptBox["n", "2"], " ", "x"}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["a", "3"], " ", 
            SuperscriptBox["n", "3"], " ", "x"}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["a", "3"], " ", "nu", " ", "x"}], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["a", "4"], " ", "b", " ", "nu", " ", "x"}], "+", 
           RowBox[{"32", " ", 
            SuperscriptBox["a", "3"], " ", "n", " ", "nu", " ", "x"}], "-", 
           RowBox[{"8", " ", 
            SuperscriptBox["a", "4"], " ", "b", " ", "n", " ", "nu", " ", 
            "x"}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["a", "3"], " ", 
            SuperscriptBox["n", "2"], " ", "nu", " ", "x"}], "+", 
           RowBox[{"32", " ", 
            SuperscriptBox["a", "3"], " ", 
            SuperscriptBox["nu", "2"], " ", "x"}], "-", 
           RowBox[{"8", " ", 
            SuperscriptBox["a", "4"], " ", "b", " ", 
            SuperscriptBox["nu", "2"], " ", "x"}], "+", 
           RowBox[{"24", " ", 
            SuperscriptBox["a", "3"], " ", "n", " ", 
            SuperscriptBox["nu", "2"], " ", "x"}], "+", 
           RowBox[{"16", " ", 
            SuperscriptBox["a", "3"], " ", 
            SuperscriptBox["nu", "3"], " ", "x"}], "-", 
           RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", "n", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["a", "3"], " ", "b", " ", "n", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["a", "3"], " ", "b", " ", 
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox["n", "3"], " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"6", " ", 
            SuperscriptBox["a", "2"], " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"6", " ", 
            SuperscriptBox["a", "3"], " ", "b", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"16", " ", 
            SuperscriptBox["a", "2"], " ", "n", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["a", "3"], " ", "b", " ", "n", " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"6", " ", 
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox["n", "2"], " ", "nu", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"16", " ", 
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox["nu", "2"], " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"12", " ", 
            SuperscriptBox["a", "3"], " ", "b", " ", 
            SuperscriptBox["nu", "2"], " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"12", " ", 
            SuperscriptBox["a", "2"], " ", "n", " ", 
            SuperscriptBox["nu", "2"], " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"8", " ", 
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox["nu", "3"], " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{
            SuperscriptBox["a", "2"], " ", "b", " ", "n", " ", 
            SuperscriptBox["x", "3"]}], "-", 
           RowBox[{
            SuperscriptBox["a", "2"], " ", "b", " ", 
            SuperscriptBox["n", "2"], " ", 
            SuperscriptBox["x", "3"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["a", "2"], " ", "b", " ", "nu", " ", 
            SuperscriptBox["x", "3"]}], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["a", "2"], " ", "b", " ", "n", " ", "nu", " ", 
            SuperscriptBox["x", "3"]}], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["a", "2"], " ", "b", " ", 
            SuperscriptBox["nu", "2"], " ", 
            SuperscriptBox["x", "3"]}]}], ")"}]}]}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"de19493f-7954-4f44-aa84-2cee0688d023"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ChebyshevT", "[", 
     RowBox[{"n", ",", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"x", "^", "2"}], " ", "y"}]}]}], "]"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"x", "^", "2"}]}], "]"}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "y", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"8133baad-43b2-4803-af22-a915f20d4964"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.504911`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "n"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"]}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "y"}], "-", 
          RowBox[{"4", " ", "n", " ", "y"}], "+", 
          SuperscriptBox["y", "2"], "+", 
          RowBox[{"2", " ", "n", " ", 
           SuperscriptBox["y", "2"]}]}], ")", 
         SubscriptBox["D", "y"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "n"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"n", " ", "y"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", "y"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "y"}], "-", 
          SuperscriptBox["y", "2"]}], ")", 
         SubsuperscriptBox["D", "y", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"2", "-", "y"}], ")", 
         SubscriptBox["D", "y"]}], "+", 
        SuperscriptBox["n", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["x", "2"]}], ")"}]}], "x"], 
         SubscriptBox["S", "n"]}], "+", 
        FractionBox[
         RowBox[{"n", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["x", "2"]}], ")"}]}], "x"]}], ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["x", "2"]}], ")"}]}], 
          RowBox[{"x", " ", "y", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{
              SuperscriptBox["x", "2"], " ", "y"}]}], ")"}]}]], 
         SubscriptBox["S", "n"]}], "+", 
        FractionBox[
         RowBox[{"n", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            SuperscriptBox["x", "2"], "-", 
            RowBox[{
             SuperscriptBox["x", "2"], " ", "y"}], "+", 
            RowBox[{
             SuperscriptBox["x", "4"], " ", "y"}]}], ")"}]}], 
         RowBox[{"x", " ", "y", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            RowBox[{
             SuperscriptBox["x", "2"], " ", "y"}]}], ")"}]}]]}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"24c9961a-8950-46cb-a6b0-\
b08604691316"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", 
     RowBox[{"(", 
      RowBox[{"r", "-", "1"}], ")"}]}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "x"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"s", "-", "1"}], ")"}]}], "*", 
    RowBox[{"Hypergeometric2F1", "[", 
     RowBox[{"a", ",", "b", ",", "c", ",", "x"}], "]"}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "a", "]"}], ",", 
     RowBox[{"S", "[", "b", "]"}], ",", 
     RowBox[{"S", "[", "c", "]"}], ",", 
     RowBox[{"S", "[", "r", "]"}], ",", 
     RowBox[{"S", "[", "s", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"b96142a6-7786-4afc-89fb-a1e41e54a448"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.107218`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["S", "r"], "+", 
        SubscriptBox["S", "s"], "-", "1"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b", " ", "c"}], "-", 
          RowBox[{"a", " ", 
           SuperscriptBox["c", "2"]}], "-", 
          RowBox[{"b", " ", 
           SuperscriptBox["c", "2"]}], "+", 
          SuperscriptBox["c", "3"], "-", 
          RowBox[{"a", " ", "b", " ", "r"}], "+", 
          RowBox[{"a", " ", "c", " ", "r"}], "+", 
          RowBox[{"b", " ", "c", " ", "r"}], "-", 
          RowBox[{
           SuperscriptBox["c", "2"], " ", "r"}]}], ")", 
         SubscriptBox["S", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "a"}], " ", "b", " ", "c"}], "+", 
          RowBox[{"a", " ", "c", " ", "r"}], "+", 
          RowBox[{"b", " ", "c", " ", "r"}], "-", 
          RowBox[{"c", " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{"a", " ", "c", " ", "s"}], "+", 
          RowBox[{"b", " ", "c", " ", "s"}], "-", 
          RowBox[{"2", " ", "c", " ", "r", " ", "s"}], "-", 
          RowBox[{"c", " ", 
           SuperscriptBox["s", "2"]}]}], ")", 
         SubscriptBox["S", "s"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", 
           SuperscriptBox["c", "2"]}], "+", 
          RowBox[{"b", " ", 
           SuperscriptBox["c", "2"]}], "-", 
          SuperscriptBox["c", "3"], "-", 
          RowBox[{"a", " ", "c", " ", "r"}], "-", 
          RowBox[{"b", " ", "c", " ", "r"}], "+", 
          RowBox[{
           SuperscriptBox["c", "2"], " ", "r"}], "-", 
          RowBox[{"a", " ", "c", " ", "s"}], "-", 
          RowBox[{"b", " ", "c", " ", "s"}], "+", 
          RowBox[{"c", " ", "r", " ", "s"}], "+", 
          RowBox[{"c", " ", 
           SuperscriptBox["s", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "b"}], "-", 
          RowBox[{"a", " ", "b"}], "-", 
          SuperscriptBox["b", "2"], "+", 
          RowBox[{"b", " ", "c"}], "+", 
          RowBox[{"b", " ", "s"}]}], ")", 
         SubscriptBox["S", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b"}], "-", 
          RowBox[{"a", " ", "r"}], "-", 
          RowBox[{"b", " ", "r"}], "+", 
          SuperscriptBox["r", "2"], "-", 
          RowBox[{"a", " ", "s"}], "-", 
          RowBox[{"b", " ", "s"}], "+", 
          RowBox[{"2", " ", "r", " ", "s"}], "+", 
          SuperscriptBox["s", "2"]}], ")", 
         SubscriptBox["S", "s"]}], "+", 
        RowBox[{"(", 
         RowBox[{"b", "+", 
          SuperscriptBox["b", "2"], "-", 
          RowBox[{"b", " ", "c"}], "+", 
          RowBox[{"a", " ", "s"}], "-", 
          RowBox[{"r", " ", "s"}], "-", 
          SuperscriptBox["s", "2"]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "a"}], "-", 
          SuperscriptBox["a", "2"], "-", 
          RowBox[{"a", " ", "b"}], "+", 
          RowBox[{"a", " ", "c"}], "+", 
          RowBox[{"a", " ", "s"}]}], ")", 
         SubscriptBox["S", "a"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "b"}], "-", 
          RowBox[{"a", " ", "r"}], "-", 
          RowBox[{"b", " ", "r"}], "+", 
          SuperscriptBox["r", "2"], "-", 
          RowBox[{"a", " ", "s"}], "-", 
          RowBox[{"b", " ", "s"}], "+", 
          RowBox[{"2", " ", "r", " ", "s"}], "+", 
          SuperscriptBox["s", "2"]}], ")", 
         SubscriptBox["S", "s"]}], "+", 
        RowBox[{"(", 
         RowBox[{"a", "+", 
          SuperscriptBox["a", "2"], "-", 
          RowBox[{"a", " ", "c"}], "+", 
          RowBox[{"b", " ", "s"}], "-", 
          RowBox[{"r", " ", "s"}], "-", 
          SuperscriptBox["s", "2"]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "a", "-", "b", "+", 
          RowBox[{"a", " ", "b"}], "+", 
          RowBox[{"2", " ", "r"}], "-", 
          RowBox[{"a", " ", "r"}], "-", 
          RowBox[{"b", " ", "r"}], "+", 
          SuperscriptBox["r", "2"], "+", 
          RowBox[{"2", " ", "s"}], "-", 
          RowBox[{"a", " ", "s"}], "-", 
          RowBox[{"b", " ", "s"}], "+", 
          RowBox[{"2", " ", "r", " ", "s"}], "+", 
          SuperscriptBox["s", "2"]}], ")", 
         SubsuperscriptBox["S", "s", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "a", "+", "b", "-", 
          RowBox[{"a", " ", "b"}], "-", "r", "+", 
          RowBox[{"a", " ", "r"}], "+", 
          RowBox[{"b", " ", "r"}], "-", 
          RowBox[{"c", " ", "r"}], "-", 
          RowBox[{"2", " ", "s"}], "+", 
          RowBox[{"2", " ", "a", " ", "s"}], "+", 
          RowBox[{"2", " ", "b", " ", "s"}], "-", 
          RowBox[{"c", " ", "s"}], "-", 
          RowBox[{"2", " ", "r", " ", "s"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["s", "2"]}]}], ")", 
         SubscriptBox["S", "s"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "a"}], " ", "s"}], "-", 
          RowBox[{"b", " ", "s"}], "+", 
          RowBox[{"c", " ", "s"}], "+", 
          SuperscriptBox["s", "2"]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"a", "-", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "b"}], "+", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "x"}], "+", 
            SuperscriptBox["x", "2"]}], ")"}]}], 
         SubscriptBox["S", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["c", "2"]}], " ", "x"}], "+", 
          RowBox[{"c", " ", "r", " ", "x"}], "+", 
          RowBox[{"c", " ", "s", " ", "x"}], "+", 
          RowBox[{
           SuperscriptBox["c", "2"], " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{"c", " ", "r", " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{"c", " ", "s", " ", 
           SuperscriptBox["x", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "-", "c"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "b"}], "+", "c"}], ")"}], " ", 
           SuperscriptBox["x", "2"]}], "c"], 
         SubscriptBox["S", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "x"}], "+", 
          RowBox[{"b", " ", "x"}], "-", 
          RowBox[{"r", " ", "x"}], "-", 
          RowBox[{"s", " ", "x"}], "-", 
          RowBox[{"c", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"r", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"s", " ", 
           SuperscriptBox["x", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "-", "c"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "b"}], "+", "c"}], ")"}], " ", 
           SuperscriptBox["x", "2"]}], "c"], 
         SubscriptBox["S", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", " ", "x"}], "+", 
          RowBox[{"b", " ", "x"}], "-", 
          RowBox[{"r", " ", "x"}], "-", 
          RowBox[{"s", " ", "x"}], "-", 
          RowBox[{"c", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"r", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"s", " ", 
           SuperscriptBox["x", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "-", "c"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "b"}], "+", "c"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["x", "2"]}], "+", 
             SuperscriptBox["x", "3"]}], ")"}]}], "c"], 
         SubscriptBox["S", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "x"}], "+", 
          RowBox[{"c", " ", "x"}], "-", 
          RowBox[{"r", " ", "x"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{"2", " ", "c", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"2", " ", "r", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"s", " ", 
           SuperscriptBox["x", "2"]}], "-", 
          SuperscriptBox["x", "3"], "+", 
          RowBox[{"c", " ", 
           SuperscriptBox["x", "3"]}], "-", 
          RowBox[{"r", " ", 
           SuperscriptBox["x", "3"]}], "-", 
          RowBox[{"s", " ", 
           SuperscriptBox["x", "3"]}]}], ")"}]}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"e421232f-5f84-40e4-9e06-f67195d0aa94"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"z", "/", "2"}], ")"}], "^", "n"}], "/", 
      RowBox[{"Gamma", "[", 
       RowBox[{"n", "+", 
        RowBox[{"1", "/", "2"}]}], "]"}]}], "/", 
     RowBox[{"Gamma", "[", 
      RowBox[{"1", "/", "2"}], "]"}]}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"t", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"n", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}]}], "*", 
    RowBox[{"Cos", "[", 
     RowBox[{"z", " ", "t"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "z", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"e1cc93b7-2144-4806-86c1-713a5174f6f3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.394906`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"z", 
         SubscriptBox["D", "z"]}], "+", 
        RowBox[{"z", 
         SubscriptBox["S", "n"]}], "-", "n"}], ",", 
       RowBox[{
        RowBox[{"z", 
         SubsuperscriptBox["S", "n", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "-", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", "z"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["t", "2"]}], ")"}], " ", "z"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "n"}]}], ")"}], " ", "t"}]], 
         SubscriptBox["D", "z"]}], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "n"}], "+", 
          RowBox[{"n", " ", 
           SuperscriptBox["t", "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "n"}]}], ")"}], " ", "t"}]]}], ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["t", "2"]}], "+", 
             SuperscriptBox["t", "4"]}], ")"}], " ", 
           SuperscriptBox["z", "2"]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "n"}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"3", "+", 
             RowBox[{"2", " ", "n"}]}], ")"}], " ", "t"}]], 
         SubscriptBox["D", "z"]}], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"n", "-", 
            RowBox[{"3", " ", 
             SuperscriptBox["t", "2"]}], "-", 
            RowBox[{"4", " ", "n", " ", 
             SuperscriptBox["t", "2"]}], "+", 
            RowBox[{"3", " ", 
             SuperscriptBox["t", "4"]}], "+", 
            RowBox[{"3", " ", "n", " ", 
             SuperscriptBox["t", "4"]}]}], ")"}], " ", "z"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "n"}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"3", "+", 
            RowBox[{"2", " ", "n"}]}], ")"}], " ", "t"}]]}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",ExpressionUUID->"138b98de-9a07-47ae-8763-\
31d86ea03788"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"t", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "n"}], "-", "1"}], ")"}]}], "*", 
    RowBox[{"Exp", "[", 
     RowBox[{"t", "-", 
      RowBox[{
       RowBox[{"z", "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"4", "t"}], ")"}]}]}], "]"}]}], ",", " ", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "z", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"c65e0e90-6013-4e33-9bd5-a65346052bc3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.067646`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"z", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"2", 
         SubscriptBox["D", "z"]}]}], ",", 
       RowBox[{
        RowBox[{"z", 
         SubsuperscriptBox["D", "z", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["D", "z"]}], "+", "z"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "z"}]}], "}"}]}], "}"}]}], "}"}]], "Output",ExpressionUUID\
->"624ac91e-11ab-42ea-8271-2bfb0bdce54a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"z", " ", "t"}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"t", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", 
       RowBox[{"1", "/", "2"}]}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "z", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"3ac554af-1abb-46d1-b1e8-e2e877872adb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.351968`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"z", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["D", "z"]}]}], ",", 
       RowBox[{
        RowBox[{"z", 
         SubsuperscriptBox["D", "z", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["D", "z"]}], "+", "z"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox["t", "2"]}], "t"], 
        SubscriptBox["D", "z"]}], ",", 
       RowBox[{
        FractionBox[
         RowBox[{"1", "-", 
          SuperscriptBox["t", "2"]}], "t"], 
        SubscriptBox["D", "z"]}]}], "}"}]}], "}"}]}], "}"}]], "Output",Express\
ionUUID->"7c6f24d2-aa05-4ae5-bf84-77e40625e04a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "z"}], " ", "t"}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"t", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"n", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "z", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"31341b59-201a-4871-ac85-635a145819c6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.068952`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"z", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["D", "z"]}]}], ",", 
       RowBox[{
        RowBox[{"z", 
         SubsuperscriptBox["D", "z", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["D", "z"]}], "+", "z"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "+", 
        SuperscriptBox["t", "2"]}], ",", 
       RowBox[{"1", "+", 
        SuperscriptBox["t", "2"]}]}], "}"}]}], "}"}]}], "}"}]], "Output",Expre\
ssionUUID->"aa9ad615-e682-441d-99b6-7adbf8c51990"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"BesselJ", "[", 
     RowBox[{"n", ",", 
      RowBox[{"b", " ", "t"}]}], "]"}], "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"p", "^", "2"}]}], "*", 
      RowBox[{"t", "^", "2"}]}], "]"}], "*", 
    RowBox[{"t", "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "b", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "p", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"20d06763-9786-458e-8efa-032b34913d91"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.349049`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["p", "3"]}], 
         SubscriptBox["D", "p"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["b", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["p", "2"]}], "+", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["p", "2"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["p", "2"]}], 
         SubscriptBox["S", "n"]}], "-", "b"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", "b", " ", 
          SuperscriptBox["p", "2"]}], 
         SubscriptBox["D", "b"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["b", "2"], "-", 
          RowBox[{"2", " ", "n", " ", 
           SuperscriptBox["p", "2"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox["b", "t"], 
         SubscriptBox["S", "n"]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["p", "2"], " ", "t"}]}], ",", 
       RowBox[{
        FractionBox["1", "t"], 
        SubscriptBox["S", "n"]}], ",", 
       RowBox[{"-", 
        FractionBox["b", "t"], 
        SubscriptBox["S", "n"]}]}], "}"}]}], "}"}]}], "}"}]], "Output",Express\
ionUUID->"e75e662e-acbc-4735-995f-9a6d176cef24"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"t", "^", "n"}], "*", 
    RowBox[{
     RowBox[{"BesselY", "[", 
      RowBox[{"n", ",", 
       RowBox[{"a", " ", "t"}]}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"t", "^", "2"}], "+", 
       RowBox[{"k", "^", "2"}]}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "k", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"5067bdde-e552-47a7-bd00-16679886f30e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.564635`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"a", 
         SubscriptBox["D", "a"]}], "-", 
        RowBox[{"k", 
         SubscriptBox["D", "k"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "n"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"a", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"k", 
         SubscriptBox["D", "k"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", " ", "n"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["k", "2"], 
         SubsuperscriptBox["D", "k", "3"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5", " ", "k"}], "-", 
          RowBox[{"2", " ", "k", " ", "n"}]}], ")", 
         SubsuperscriptBox["D", "k", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"4", "-", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["k", "2"]}], "-", 
          RowBox[{"4", " ", "n"}]}], ")", 
         SubscriptBox["D", "k"]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["a", "2"], " ", "k"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "t"}], ",", "t", ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "a", " ", "k", " ", "t"}], 
          RowBox[{
           SuperscriptBox["k", "2"], "+", 
           SuperscriptBox["t", "2"]}]], 
         SubscriptBox["S", "n"]}], "+", 
        FractionBox[
         RowBox[{"2", " ", "k", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["k", "2"], " ", "t"}], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox["t", "3"]}]}], ")"}]}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["k", "2"], "+", 
            SuperscriptBox["t", "2"]}], ")"}], "2"]]}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"4f9e1cb9-fecc-4fdb-be52-bdc6cabb66a6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"p", "^", "2"}]}], "*", 
      RowBox[{"t", "^", "2"}]}], "]"}], "*", 
    RowBox[{"BesselJ", "[", 
     RowBox[{"0", ",", 
      RowBox[{"a", " ", "t"}]}], "]"}], "*", 
    RowBox[{"BesselY", "[", 
     RowBox[{"0", ",", 
      RowBox[{"a", " ", "t"}]}], "]"}], "*", "t"}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "p", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"ca094d15-77fb-48e9-8fa2-a76a08dd6703"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.472175`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"a", 
         SubscriptBox["D", "a"]}], "+", 
        RowBox[{"p", 
         SubscriptBox["D", "p"]}], "+", "2"}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["p", "4"], 
         SubsuperscriptBox["D", "p", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["a", "2"], " ", "p"}], "+", 
          RowBox[{"5", " ", 
           SuperscriptBox["p", "3"]}]}], ")", 
         SubscriptBox["D", "p"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["a", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["p", "2"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "t"}], ",", 
       RowBox[{
        RowBox[{
         FractionBox["t", "2"], 
         SubsuperscriptBox["D", "t", "2"]}], "+", 
        RowBox[{
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"6", " ", 
             SuperscriptBox["p", "2"], " ", 
             SuperscriptBox["t", "2"]}]}], ")"}]}], 
         SubscriptBox["D", "t"]}], "+", 
        FractionBox[
         RowBox[{"1", "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["a", "2"], " ", 
           SuperscriptBox["t", "2"]}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["p", "2"], " ", 
           SuperscriptBox["t", "2"]}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["p", "4"], " ", 
           SuperscriptBox["t", "4"]}]}], 
         RowBox[{"2", " ", "t"}]]}]}], "}"}]}], "}"}]}], "}"}]], "Output",Expr\
essionUUID->"5fe147a3-e7ca-49f3-92bd-dd85a8a888af"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"z", "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}]}], "*", 
    RowBox[{"BesselI", "[", 
     RowBox[{"n", ",", "z"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "z", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"0e6c4d59-f3ae-465c-8011-f2cf1ca302df"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.110076`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", 
       FractionBox["1", "z"], 
       SubscriptBox["S", "n"]}], "}"}]}], "}"}]}], "}"}]], "Output",Expression\
UUID->"15fd11d9-b48c-49de-8106-187428a8bd6b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"t", "^", 
     RowBox[{"(", 
      RowBox[{"a", "-", "1"}], ")"}]}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "t"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"b", "-", "1"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "a", "]"}], ",", 
     RowBox[{"S", "[", "b", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"4b946731-7861-4c5d-90de-cad77e089dc5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.052316`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "a"}], "-", "b"}], ")", 
         SubscriptBox["S", "b"]}], "+", "b"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "a"}], "-", "b"}], ")", 
         SubscriptBox["S", "a"]}], "+", "a"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"t", "-", 
        SuperscriptBox["t", "2"]}], ",", 
       RowBox[{
        RowBox[{"-", "t"}], "+", 
        SuperscriptBox["t", "2"]}]}], "}"}]}], "}"}]}], "}"}]], "Output",Expre\
ssionUUID->"24b2158f-6a70-44b3-8cc3-d97119bfbe92"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "a"}], " ", "t"}], "]"}], "*", 
    RowBox[{"StruveH", "[", 
     RowBox[{"0", ",", "t"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "a", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"d4bd92a9-6d16-4f0b-82bf-05bd21a97ff0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.210666`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         SuperscriptBox["a", "2"]}], ")", 
        SubscriptBox["D", "a"]}], "-", "a"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["t", "a"], 
        SubsuperscriptBox["D", "t", "2"]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"1", "+", 
          RowBox[{"3", " ", "a", " ", "t"}]}], "a"], 
        SubscriptBox["D", "t"]}], "+", 
       FractionBox[
        RowBox[{"a", "+", "t", "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["a", "2"], " ", "t"}]}], "a"]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"84a6b742-d998-4e4c-a7b8-6faa9d86359d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"AiryAi", "[", 
    RowBox[{
     RowBox[{"2", "^", 
      RowBox[{"(", 
       RowBox[{"2", "/", "3"}], ")"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"u", "^", "2"}], "+", "x"}], ")"}]}], "]"}], ",", 
   RowBox[{"Der", "[", "u", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"2c8e9b3a-818b-4909-a109-cac2a70625e8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.201503`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubsuperscriptBox["D", "x", "3"], "-", 
       RowBox[{
        RowBox[{"4", " ", "x"}], 
        SubscriptBox["D", "x"]}], "-", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", 
       RowBox[{"2", " ", "u"}]}], "}"}]}], "}"}]}], "}"}]], "Output",Expressio\
nUUID->"352de089-adeb-48a9-9b71-7bb5bba39e3e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TimeUsed", "[", "]"}], " ", "-", " ", "st"}]], "Input",ExpressionUU\
ID->"1c9c1b59-e3d1-4158-a322-b2ce96c0c333"],

Cell[BoxData["16.122349`"], "Output",ExpressionUUID->"11d5ac30-164a-4e4b-a367-76813703aab3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. A longer one", "Subsection",ExpressionUUID->"1562bad6-d9ba-4f0c-b6a7-87719011c0f5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "/", "Pi"}], "*", 
    RowBox[{"BesselJ", "[", 
     RowBox[{
      RowBox[{"m", "+", "n"}], ",", 
      RowBox[{"2", "z", " ", "t"}]}], "]"}], "*", 
    RowBox[{
     RowBox[{"ChebyshevT", "[", 
      RowBox[{
       RowBox[{"m", "-", "n"}], ",", "t"}], "]"}], "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{"t", "^", "2"}]}], "]"}]}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "z", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"198c29fc-2ee4-48c5-86da-d7a08cf5e6aa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"18.687696`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"z", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"z", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"z", 
         SubscriptBox["D", "z"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "m"}], "-", "n"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["z", "2"]}], 
         SubscriptBox["S", "n"], 
         SubscriptBox["D", "z"]}], "+", 
        RowBox[{
         SuperscriptBox["z", "2"], 
         SubsuperscriptBox["D", "z", "2"]}], "+", 
        RowBox[{
         RowBox[{"2", " ", "z"}], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"z", "-", 
          RowBox[{"2", " ", "n", " ", "z"}]}], ")", 
         SubscriptBox["D", "z"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["m", "2"]}], "+", 
          SuperscriptBox["n", "2"]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"z", 
         SubsuperscriptBox["S", "n", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "-", 
          RowBox[{"2", " ", "n"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", "z"}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["z", "3"], 
         SubsuperscriptBox["D", "z", "3"]}], "+", 
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"]}], 
         SubsuperscriptBox["D", "z", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "z"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", "z"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"z", "-", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "z"}], "-", 
          RowBox[{"3", " ", 
           SuperscriptBox["n", "2"], " ", "z"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["z", "3"]}]}], ")", 
         SubscriptBox["D", "z"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           SuperscriptBox["m", "2"], " ", "n"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["z", "2"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"t", " ", "z"}], 
         SubscriptBox["S", "m"]}], "-", 
        RowBox[{
         RowBox[{"t", " ", "z"}], 
         SubscriptBox["S", "n"]}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          RowBox[{"2", " ", "t"}]], 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["t", "2"]}]}], 
          RowBox[{"2", " ", "t"}]], 
         SubscriptBox["S", "n"]}]}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"m", " ", "t"}], "-", 
            RowBox[{"n", " ", "t"}]}], ")"}], " ", "z"}], 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"m", " ", "t"}], "-", 
            RowBox[{"n", " ", "t"}]}], ")"}], " ", "z"}], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "t"}], "+", 
           SuperscriptBox["t", "3"]}], ")"}], " ", 
         SuperscriptBox["z", "2"]}]}]}], "}"}]}], "}"}]}], "}"}]], "Output",Ex\
pressionUUID->"4890e198-277c-4b1e-acfd-b37f216294f7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Examples that are hard for redct, or where it needs help", \
"Subsection",ExpressionUUID->"7635d049-faa8-40d8-8995-ac3ceaa65afe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"l", ",", "\[Lambda]", ",", "x"}], "]"}], "*", 
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"m", ",", "\[Lambda]", ",", "x"}], "]"}], "*", 
    RowBox[{"GegenbauerC", "[", 
     RowBox[{"n", ",", "\[Lambda]", ",", "x"}], "]"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"x", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"\[Lambda]", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}]}]}], ",", " ", 
   RowBox[{"Der", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "l", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"3fae28d5-eb8d-4f4f-96f2-71cbe7f1b1b8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"252.950294`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", " ", "l"}], "+", 
          SuperscriptBox["l", "2"], "-", 
          SuperscriptBox["m", "2"], "+", 
          RowBox[{"2", " ", "n"}], "-", 
          RowBox[{"2", " ", "l", " ", "n"}], "+", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"2", " ", "\[Lambda]"}], "+", 
          RowBox[{"2", " ", "l", " ", "\[Lambda]"}], "-", 
          RowBox[{"2", " ", "m", " ", "\[Lambda]"}], "-", 
          RowBox[{"2", " ", "n", " ", "\[Lambda]"}]}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          RowBox[{"2", " ", "l"}], "-", 
          SuperscriptBox["l", "2"], "+", 
          SuperscriptBox["m", "2"], "+", 
          RowBox[{"2", " ", "n"}], "+", 
          RowBox[{"2", " ", "l", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "\[Lambda]"}], "+", 
          RowBox[{"2", " ", "l", " ", "\[Lambda]"}], "+", 
          RowBox[{"2", " ", "m", " ", "\[Lambda]"}], "-", 
          RowBox[{"2", " ", "n", " ", "\[Lambda]"}]}], ")", 
         SubscriptBox["S", "l"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", " ", "l"}], "+", 
          SuperscriptBox["l", "2"], "+", 
          RowBox[{"2", " ", "m"}], "-", 
          RowBox[{"2", " ", "l", " ", "m"}], "+", 
          SuperscriptBox["m", "2"], "-", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"2", " ", "\[Lambda]"}], "+", 
          RowBox[{"2", " ", "l", " ", "\[Lambda]"}], "-", 
          RowBox[{"2", " ", "m", " ", "\[Lambda]"}], "-", 
          RowBox[{"2", " ", "n", " ", "\[Lambda]"}]}], ")", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          RowBox[{"2", " ", "l"}], "-", 
          SuperscriptBox["l", "2"], "+", 
          RowBox[{"2", " ", "m"}], "+", 
          RowBox[{"2", " ", "l", " ", "m"}], "-", 
          SuperscriptBox["m", "2"], "+", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "\[Lambda]"}], "+", 
          RowBox[{"2", " ", "l", " ", "\[Lambda]"}], "-", 
          RowBox[{"2", " ", "m", " ", "\[Lambda]"}], "+", 
          RowBox[{"2", " ", "n", " ", "\[Lambda]"}]}], ")", 
         SubscriptBox["S", "l"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "16"}], "-", 
          RowBox[{"32", " ", "l"}], "-", 
          RowBox[{"24", " ", 
           SuperscriptBox["l", "2"]}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["l", "3"]}], "-", 
          SuperscriptBox["l", "4"], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["m", "2"]}], "-", 
          SuperscriptBox["m", "4"], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          SuperscriptBox["n", "4"], "+", 
          RowBox[{"16", " ", "m", " ", "\[Lambda]"}], "+", 
          RowBox[{"16", " ", "l", " ", "m", " ", "\[Lambda]"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", "m", " ", "\[Lambda]"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "3"], " ", "\[Lambda]"}], "+", 
          RowBox[{"16", " ", "n", " ", "\[Lambda]"}], "+", 
          RowBox[{"16", " ", "l", " ", "n", " ", "\[Lambda]"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", "\[Lambda]"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "\[Lambda]"}], "+", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", "\[Lambda]"}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "+", 
          RowBox[{"16", " ", "l", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "+", 
          RowBox[{"8", " ", "m", " ", "n", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Lambda]", "2"]}]}], ")", 
         SubsuperscriptBox["S", "l", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["l", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["m", "2"]}], "+", 
          SuperscriptBox["m", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          SuperscriptBox["n", "4"], "+", 
          RowBox[{"8", " ", 
           SuperscriptBox["l", "3"], " ", "\[Lambda]"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", "m", " ", "\[Lambda]"}], "-", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["m", "2"], " ", "\[Lambda]"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "3"], " ", "\[Lambda]"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["l", "2"], " ", "n", " ", "\[Lambda]"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "\[Lambda]"}], "-", 
          RowBox[{"8", " ", "l", " ", 
           SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "-", 
          RowBox[{"4", " ", "m", " ", 
           SuperscriptBox["n", "2"], " ", "\[Lambda]"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", "\[Lambda]"}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["l", "2"], " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "-", 
          RowBox[{"16", " ", "l", " ", "m", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "-", 
          RowBox[{"16", " ", "l", " ", "n", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "-", 
          RowBox[{"8", " ", "m", " ", "n", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "+", 
          RowBox[{"16", " ", "l", " ", 
           SuperscriptBox["\[Lambda]", "3"]}], "-", 
          RowBox[{"16", " ", "m", " ", 
           SuperscriptBox["\[Lambda]", "3"]}], "-", 
          RowBox[{"16", " ", "n", " ", 
           SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", "m"}], ")", 
         SubscriptBox["S", "l"], 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "l"}], "+", "n"}], ")", 
         SubscriptBox["S", "l"], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", "m"}], ")", 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"x", "+", 
          RowBox[{"l", " ", "x"}], "+", 
          RowBox[{"m", " ", "x"}], "-", 
          RowBox[{"n", " ", "x"}]}], ")", 
         SubscriptBox["S", "l"]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "l", "-", "m", "-", "n"}], ")"}], " ", 
          "x"}], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "l"}], "+", "n"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "l"}], "+", "m"}], ")", 
         SubscriptBox["S", "l"], 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", "n"}], ")", 
         SubscriptBox["S", "l"], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", "n"}], ")", 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"x", "+", 
          RowBox[{"l", " ", "x"}], "-", 
          RowBox[{"m", " ", "x"}], "+", 
          RowBox[{"n", " ", "x"}]}], ")", 
         SubscriptBox["S", "l"]}], "+", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "l", "-", "m", "-", "n"}], ")"}], " ", 
          "x"}], 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "l"}], "+", "m"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "m"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "n"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "l", "+", "\[Lambda]"}], ")"}]}], 
         SubscriptBox["S", "l"], 
         SubscriptBox["S", "m"], 
         SubscriptBox["S", "n"]}], "-", 
        RowBox[{
         RowBox[{
          FractionBox["1", 
           RowBox[{"2", "+", "l"}]], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "m"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "l", "+", "\[Lambda]"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", "x"}], "+", 
             RowBox[{"4", " ", "l", " ", "x"}], "+", 
             RowBox[{
              SuperscriptBox["l", "2"], " ", "x"}], "-", 
             RowBox[{
              SuperscriptBox["m", "2"], " ", "x"}], "+", 
             RowBox[{"4", " ", "n", " ", "x"}], "+", 
             RowBox[{"2", " ", "l", " ", "n", " ", "x"}], "+", 
             RowBox[{
              SuperscriptBox["n", "2"], " ", "x"}], "+", 
             RowBox[{"4", " ", "x", " ", "\[Lambda]"}], "+", 
             RowBox[{"2", " ", "l", " ", "x", " ", "\[Lambda]"}], "-", 
             RowBox[{"2", " ", "m", " ", "x", " ", "\[Lambda]"}], "+", 
             RowBox[{"2", " ", "n", " ", "x", " ", "\[Lambda]"}]}], ")"}]}]}], 
         SubscriptBox["S", "l"], 
         SubscriptBox["S", "m"]}], "-", 
        RowBox[{
         RowBox[{
          FractionBox["1", 
           RowBox[{"2", "+", "l"}]], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "n"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "l", "+", "\[Lambda]"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", "x"}], "+", 
             RowBox[{"4", " ", "l", " ", "x"}], "+", 
             RowBox[{
              SuperscriptBox["l", "2"], " ", "x"}], "+", 
             RowBox[{"4", " ", "m", " ", "x"}], "+", 
             RowBox[{"2", " ", "l", " ", "m", " ", "x"}], "+", 
             RowBox[{
              SuperscriptBox["m", "2"], " ", "x"}], "-", 
             RowBox[{
              SuperscriptBox["n", "2"], " ", "x"}], "+", 
             RowBox[{"4", " ", "x", " ", "\[Lambda]"}], "+", 
             RowBox[{"2", " ", "l", " ", "x", " ", "\[Lambda]"}], "+", 
             RowBox[{"2", " ", "m", " ", "x", " ", "\[Lambda]"}], "-", 
             RowBox[{"2", " ", "n", " ", "x", " ", "\[Lambda]"}]}], ")"}]}]}], 
         SubscriptBox["S", "l"], 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{
         RowBox[{
          FractionBox["1", 
           RowBox[{"2", "+", "l"}]], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "l", "+", "\[Lambda]"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "4"}], "-", 
             RowBox[{"6", " ", "l"}], "-", 
             RowBox[{"4", " ", 
              SuperscriptBox["l", "2"]}], "-", 
             SuperscriptBox["l", "3"], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"]}], "+", 
             RowBox[{"l", " ", 
              SuperscriptBox["m", "2"]}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "2"]}], "+", 
             RowBox[{"l", " ", 
              SuperscriptBox["n", "2"]}], "+", 
             RowBox[{"8", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"12", " ", "l", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["l", "2"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["l", "3"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"4", " ", "m", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"4", " ", "l", " ", "m", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["l", "2"], " ", "m", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"l", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{
              SuperscriptBox["m", "3"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"4", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"4", " ", "l", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["l", "2"], " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"4", " ", "m", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"2", " ", "l", " ", "m", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["m", "2"], " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"l", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"m", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{
              SuperscriptBox["n", "3"], " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"4", " ", "l", " ", "\[Lambda]"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["l", "2"], " ", "\[Lambda]"}], "+", 
             RowBox[{"4", " ", "m", " ", "\[Lambda]"}], "+", 
             RowBox[{"2", " ", "l", " ", "m", " ", "\[Lambda]"}], "+", 
             RowBox[{"4", " ", "n", " ", "\[Lambda]"}], "+", 
             RowBox[{"2", " ", "l", " ", "n", " ", "\[Lambda]"}], "+", 
             RowBox[{"8", " ", 
              SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
             RowBox[{"8", " ", "l", " ", 
              SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["l", "2"], " ", 
              SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "+", 
             RowBox[{"4", " ", "m", " ", "n", " ", 
              SuperscriptBox["x", "2"], " ", "\[Lambda]"}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["n", "2"], " ", 
              SuperscriptBox["x", "2"], " ", "\[Lambda]"}]}], ")"}]}]}], 
         SubscriptBox["S", "l"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "m"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "l", "+", "\[Lambda]"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "l"}], "+", 
             SuperscriptBox["l", "2"], "-", 
             SuperscriptBox["m", "2"], "+", 
             SuperscriptBox["n", "2"], "+", 
             RowBox[{"4", " ", "\[Lambda]"}], "+", 
             RowBox[{"2", " ", "l", " ", "\[Lambda]"}], "-", 
             RowBox[{"2", " ", "m", " ", "\[Lambda]"}], "+", 
             RowBox[{"2", " ", "n", " ", "\[Lambda]"}]}], ")"}]}], 
          RowBox[{"2", "+", "l"}]], 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "n"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "l", "+", "\[Lambda]"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "l"}], "+", 
             SuperscriptBox["l", "2"], "+", 
             SuperscriptBox["m", "2"], "-", 
             SuperscriptBox["n", "2"], "+", 
             RowBox[{"4", " ", "\[Lambda]"}], "+", 
             RowBox[{"2", " ", "l", " ", "\[Lambda]"}], "+", 
             RowBox[{"2", " ", "m", " ", "\[Lambda]"}], "-", 
             RowBox[{"2", " ", "n", " ", "\[Lambda]"}]}], ")"}]}], 
          RowBox[{"2", "+", "l"}]], 
         SubscriptBox["S", "n"]}], "-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", "+", "l"}]], 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "l", "+", "\[Lambda]"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "l", " ", "x"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["l", "2"], " ", "x"}], "+", 
            RowBox[{"2", " ", "l", " ", "m", " ", "x"}], "+", 
            RowBox[{
             SuperscriptBox["l", "2"], " ", "m", " ", "x"}], "-", 
            RowBox[{
             SuperscriptBox["m", "3"], " ", "x"}], "+", 
            RowBox[{"2", " ", "l", " ", "n", " ", "x"}], "+", 
            RowBox[{
             SuperscriptBox["l", "2"], " ", "n", " ", "x"}], "+", 
            RowBox[{
             SuperscriptBox["m", "2"], " ", "n", " ", "x"}], "+", 
            RowBox[{"m", " ", 
             SuperscriptBox["n", "2"], " ", "x"}], "-", 
            RowBox[{
             SuperscriptBox["n", "3"], " ", "x"}], "+", 
            RowBox[{"8", " ", "x", " ", "\[Lambda]"}], "+", 
            RowBox[{"4", " ", "l", " ", "x", " ", "\[Lambda]"}], "+", 
            RowBox[{"4", " ", "m", " ", "x", " ", "\[Lambda]"}], "+", 
            RowBox[{"2", " ", "l", " ", "m", " ", "x", " ", "\[Lambda]"}], 
            "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["m", "2"], " ", "x", " ", "\[Lambda]"}], "+", 
            RowBox[{"4", " ", "n", " ", "x", " ", "\[Lambda]"}], "+", 
            RowBox[{"2", " ", "l", " ", "n", " ", "x", " ", "\[Lambda]"}], 
            "+", 
            RowBox[{"4", " ", "m", " ", "n", " ", "x", " ", "\[Lambda]"}], 
            "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["n", "2"], " ", "x", " ", "\[Lambda]"}]}], 
           ")"}]}]}]}]}], "}"}]}], "}"}]}], "}"}]], "Output",ExpressionUUID->\
"54ba1772-2716-4623-803d-52f03f626895"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"x", " ", 
    RowBox[{"BesselJ", "[", 
     RowBox[{"1", ",", 
      RowBox[{"a", " ", "x"}]}], "]"}], " ", 
    RowBox[{"BesselI", "[", 
     RowBox[{"1", ",", 
      RowBox[{"a", " ", "x"}]}], "]"}], " ", 
    RowBox[{"BesselY", "[", 
     RowBox[{"0", ",", "x"}], "]"}], " ", 
    RowBox[{"BesselK", "[", 
     RowBox[{"0", ",", "x"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "a", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"74469c79-b685-4d92-82a9-14940599d485"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"45.043676`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", 
        SubscriptBox["D", "a"]}], "+", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"5", " ", 
          SuperscriptBox["a", "2"]}], 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}], " ", "x"}]], 
        SubsuperscriptBox["D", "a", "2"], 
        SubsuperscriptBox["D", "x", "2"]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"5", " ", "a"}], 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}]}]], 
        SubscriptBox["D", "a"], 
        SubsuperscriptBox["D", "x", "3"]}], "-", 
       RowBox[{
        FractionBox[
         RowBox[{"3", " ", "x"}], 
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}]}]], 
        SubsuperscriptBox["D", "x", "4"]}], "+", 
       RowBox[{
        FractionBox[
         SuperscriptBox["a", "3"], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}], " ", 
          SuperscriptBox["x", "3"]}]], 
        SubsuperscriptBox["D", "a", "3"]}], "+", 
       RowBox[{
        FractionBox[
         SuperscriptBox["a", "2"], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}], " ", 
          SuperscriptBox["x", "2"]}]], 
        SubsuperscriptBox["D", "a", "2"], 
        SubscriptBox["D", "x"]}], "-", 
       RowBox[{
        FractionBox[
         RowBox[{"3", " ", "a"}], 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}], " ", "x"}]], 
        SubscriptBox["D", "a"], 
        SubsuperscriptBox["D", "x", "2"]}], "-", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}]}]], 
        SubsuperscriptBox["D", "x", "3"]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"5", " ", 
          SuperscriptBox["a", "2"]}], 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}], " ", 
          SuperscriptBox["x", "3"]}]], 
        SubsuperscriptBox["D", "a", "2"]}], "+", 
       RowBox[{
        FractionBox[
         RowBox[{"7", " ", "a"}], 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}], " ", 
          SuperscriptBox["x", "2"]}]], 
        SubscriptBox["D", "a"], 
        SubscriptBox["D", "x"]}], "-", 
       RowBox[{
        FractionBox["3", 
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}], " ", "x"}]], 
        SubsuperscriptBox["D", "x", "2"]}], "-", 
       RowBox[{
        FractionBox[
         RowBox[{"5", " ", "a"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}], " ", 
          SuperscriptBox["x", "3"]}]], 
        SubscriptBox["D", "a"]}], "+", 
       RowBox[{
        FractionBox["5", 
         RowBox[{"8", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["a", "4"]}], ")"}], " ", 
          SuperscriptBox["x", "2"]}]], 
        SubscriptBox["D", "x"]}], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "5"}], "-", 
         RowBox[{"12", " ", 
          SuperscriptBox["x", "4"]}], "-", 
         RowBox[{"20", " ", 
          SuperscriptBox["a", "4"], " ", 
          SuperscriptBox["x", "4"]}]}], 
        RowBox[{"8", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["a", "4"]}], ")"}], " ", 
         SuperscriptBox["x", "3"]}]]}], "}"}]}], "}"}]}], "}"}]], "Output",Exp\
ressionUUID->"622ca716-fb20-4027-8285-3545d802acf0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"x", " ", 
    RowBox[{"BesselJ", "[", 
     RowBox[{"1", ",", 
      RowBox[{"a", " ", "x"}]}], "]"}], " ", 
    RowBox[{"BesselI", "[", 
     RowBox[{"1", ",", 
      RowBox[{"a", " ", "x"}]}], "]"}], " ", 
    RowBox[{"BesselY", "[", 
     RowBox[{"0", ",", "x"}], "]"}], " ", 
    RowBox[{"BesselK", "[", 
     RowBox[{"0", ",", "x"}], "]"}]}], ",", 
   RowBox[{"Der", "[", "a", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"bfda815b-3654-4c8b-ab3b-602bd4c071f8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.96648`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["x", "3"], 
        SubsuperscriptBox["D", "x", "4"]}], "-", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["x", "2"]}], 
        SubsuperscriptBox["D", "x", "3"]}], "-", 
       RowBox[{"x", 
        SubsuperscriptBox["D", "x", "2"]}], "+", 
       SubscriptBox["D", "x"], "-", 
       RowBox[{"4", " ", 
        SuperscriptBox["x", "3"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["a", "4"], "x"], 
        SubsuperscriptBox["D", "a", "3"]}], "+", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["a", "3"]}], 
        SubsuperscriptBox["D", "a", "2"], 
        SubscriptBox["D", "x"]}], "-", 
       RowBox[{
        RowBox[{"6", " ", 
         SuperscriptBox["a", "2"], " ", "x"}], 
        SubscriptBox["D", "a"], 
        SubsuperscriptBox["D", "x", "2"]}], "+", 
       RowBox[{
        RowBox[{"4", " ", "a", " ", 
         SuperscriptBox["x", "2"]}], 
        SubsuperscriptBox["D", "x", "3"]}], "-", 
       RowBox[{
        FractionBox[
         RowBox[{"8", " ", 
          SuperscriptBox["a", "3"]}], "x"], 
        SubsuperscriptBox["D", "a", "2"]}], "+", 
       RowBox[{
        RowBox[{"12", " ", 
         SuperscriptBox["a", "2"]}], 
        SubscriptBox["D", "a"], 
        SubscriptBox["D", "x"]}], "-", 
       RowBox[{
        FractionBox[
         RowBox[{"13", " ", 
          SuperscriptBox["a", "2"]}], "x"], 
        SubscriptBox["D", "a"]}], "+", 
       RowBox[{
        RowBox[{"2", " ", "a"}], 
        SubscriptBox["D", "x"]}], "-", 
       FractionBox[
        RowBox[{"3", " ", "a"}], "x"]}], "}"}]}], "}"}]}], "}"}]], "Output",Ex\
pressionUUID->"1e4d7b72-845f-4214-abea-f3b7f730c45f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"c", "+", 
       RowBox[{"I", "*", "u", "*", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"1", "-", 
          RowBox[{"c", "^", "2"}]}], "]"}]}]}], ")"}], "^", "n"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"u", "^", "2"}]}], "]"}]}], ",", 
   RowBox[{"Der", "[", "u", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "c", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"d8cc346e-d786-48fd-8577-94552c924d6a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.730564`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", "n"}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["c", "2"]}], ")", 
         SubscriptBox["D", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "c"}], "-", 
          RowBox[{"c", " ", "n"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["c", "2"]}], ")", 
         SubsuperscriptBox["D", "c", "2"]}], "+", 
        RowBox[{
         RowBox[{"2", " ", "c"}], 
         SubscriptBox["D", "c"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "n"}], "-", 
          SuperscriptBox["n", "2"]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"1", "-", 
           SuperscriptBox["u", "2"]}], "u"], 
         SubscriptBox["S", "n"]}], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "c"}], "+", 
          RowBox[{"c", " ", 
           SuperscriptBox["u", "2"]}]}], "u"]}], ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"c", " ", "n", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["u", "2"]}], ")"}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "c"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "c"}], ")"}], " ", "u", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["c", "2"]}], "-", 
             SuperscriptBox["u", "2"], "+", 
             RowBox[{
              SuperscriptBox["c", "2"], " ", 
              SuperscriptBox["u", "2"]}]}], ")"}]}]], 
         SubscriptBox["S", "n"]}], "-", 
        FractionBox[
         RowBox[{"n", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["c", "2"]}], "+", 
            SuperscriptBox["u", "2"], "-", 
            SuperscriptBox["u", "4"], "+", 
            RowBox[{
             SuperscriptBox["c", "2"], " ", 
             SuperscriptBox["u", "4"]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "c"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "c"}], ")"}], " ", "u", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["c", "2"]}], "-", 
            SuperscriptBox["u", "2"], "+", 
            RowBox[{
             SuperscriptBox["c", "2"], " ", 
             SuperscriptBox["u", "2"]}]}], ")"}]}]]}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"b1a9ab3a-6de7-4960-a7ca-ec0208b1ec8b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", "x", "]"}], "*", 
    RowBox[{
     RowBox[{"x", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "a"}], "/", "2"}], ")"}]}], "/", 
     RowBox[{"n", "!"}]}], "*", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", "t"}], "]"}], "*", 
    RowBox[{"t", "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", 
       RowBox[{"a", "/", "2"}]}], ")"}]}], "*", 
    RowBox[{"BesselJ", "[", 
     RowBox[{"a", ",", 
      RowBox[{"2", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"t", "*", "x"}], ")"}], "^", 
        RowBox[{"(", 
         RowBox[{"1", "/", "2"}], ")"}]}]}]}], "]"}]}], ",", 
   RowBox[{"Der", "[", "t", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "a", "]"}], ",", 
     RowBox[{"Der", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"3542a39c-d457-4b8a-bebb-7ee829168ef9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.977198`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", "n"}], ")", 
         SubscriptBox["S", "n"]}], "+", 
        RowBox[{"x", 
         SubscriptBox["D", "x"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", "a", "+", "n", "-", "x"}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"x", 
         SubsuperscriptBox["D", "x", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", "a", "-", "x"}], ")", 
         SubscriptBox["D", "x"]}], "+", "n"}], ",", 
       RowBox[{
        RowBox[{"x", 
         SubsuperscriptBox["S", "a", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "+", "a", "+", "x"}], ")", 
         SubscriptBox["D", "x"]}], "+", 
        RowBox[{"(", 
         RowBox[{"n", "-", "x"}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "t"}], ",", 
       RowBox[{"-", "t"}], ",", 
       RowBox[{"-", "t"}]}], "}"}]}], "}"}]}], "}"}]], "Output",ExpressionUUID\
->"f3f34b04-d00e-4605-b2aa-3e2b52a4c0d8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bivariate rational integrands", "Section",ExpressionUUID->"90ba2c65-af17-4cba-85c3-0338a8aa11f3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "-", "y", "-", 
     RowBox[{"x", "/", "y"}], "-", 
     RowBox[{"x", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"y", "^", "2"}]}], ")"}]}]}], ")"}]}]}]], "Input",ExpressionUU\
ID->"f6f21fe0-6069-4524-8a6c-621134809af8"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "-", 
   FractionBox["x", "y"], "-", "y", "-", 
   RowBox[{"x", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["y", "2"]}], ")"}]}]}]]], "Output",ExpressionUUID->\
"589839ad-9990-4660-a4b0-f1c1c8369ade"]
}, Open  ]],

Cell["\<\
Our routine Test does not work directly on these examples, but Christoph \
Koutschan suggested changing the order of the derivations below, which solves \
the problem:\
\>", "Text",ExpressionUUID->"42673ab2-4199-4f93-a13a-c70217f99cbe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ann", " ", "=", " ", 
  RowBox[{"Annihilator", "[", 
   RowBox[{"f", ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Der", "[", "y", "]"}], ",", 
      RowBox[{"Der", "[", "x", "]"}]}], "}"}]}], "]"}]}]], "Input",ExpressionU\
UID->"8ebc3f67-838c-4a4a-8b5f-e243b1309996"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "x"}], "+", "y", "-", 
      RowBox[{"x", " ", "y"}], "-", 
      SuperscriptBox["y", "2"], "+", 
      RowBox[{"x", " ", 
       SuperscriptBox["y", "3"]}]}], ")", 
     SubscriptBox["D", "x"]}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", "y", "+", 
      SuperscriptBox["y", "3"]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x"}], " ", "y"}], "+", 
      SuperscriptBox["y", "2"], "-", 
      RowBox[{"x", " ", 
       SuperscriptBox["y", "2"]}], "-", 
      SuperscriptBox["y", "3"], "+", 
      RowBox[{"x", " ", 
       SuperscriptBox["y", "4"]}]}], ")", 
     SubscriptBox["D", "y"]}], "+", 
    RowBox[{"(", 
     RowBox[{"x", "-", 
      SuperscriptBox["y", "2"], "+", 
      RowBox[{"2", " ", "x", " ", 
       SuperscriptBox["y", "3"]}]}], ")"}]}]}], "}"}]], "Output",ExpressionUUI\
D->"d5a45fc8-2356-469e-afe5-8c5fda21593e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreativeTelescoping", "[", 
  RowBox[{"ann", ",", " ", 
   RowBox[{"Der", "[", "y", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"0722d22a-184c-444f-91ea-1aa777eda951"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"15", " ", "x"}], "-", 
       RowBox[{"96", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"335", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"592", " ", 
        SuperscriptBox["x", "4"]}], "+", 
       RowBox[{"335", " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"345", " ", 
        SuperscriptBox["x", "6"]}]}], ")", 
      SubsuperscriptBox["D", "x", "2"]}], "+", 
     RowBox[{"(", 
      RowBox[{"10", "-", 
       RowBox[{"88", " ", "x"}], "+", 
       RowBox[{"370", " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"852", " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"550", " ", 
        SuperscriptBox["x", "4"]}], "+", 
       RowBox[{"1380", " ", 
        SuperscriptBox["x", "5"]}]}], ")", 
      SubscriptBox["D", "x"]}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "12"}], "+", 
       RowBox[{"30", " ", "x"}], "+", 
       RowBox[{"72", " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"120", " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"690", " ", 
        SuperscriptBox["x", "4"]}]}], ")"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "-", 
       RowBox[{"6", " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"48", " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"155", " ", 
        SuperscriptBox["x", "5"]}], "-", 
       RowBox[{"2", " ", "x", " ", "y"}], "+", 
       RowBox[{"14", " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{"108", " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"406", " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "-", 
       RowBox[{"310", " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       SuperscriptBox["y", "2"], "-", 
       RowBox[{"7", " ", "x", " ", 
        SuperscriptBox["y", "2"]}], "+", 
       RowBox[{"59", " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["y", "2"]}], "-", 
       RowBox[{"219", " ", 
        SuperscriptBox["x", "3"], " ", 
        SuperscriptBox["y", "2"]}], "+", 
       RowBox[{"213", " ", 
        SuperscriptBox["x", "4"], " ", 
        SuperscriptBox["y", "2"]}], "-", 
       RowBox[{"285", " ", 
        SuperscriptBox["x", "5"], " ", 
        SuperscriptBox["y", "2"]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["y", "3"]}], "+", 
       RowBox[{"16", " ", "x", " ", 
        SuperscriptBox["y", "3"]}], "-", 
       RowBox[{"118", " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["y", "3"]}], "+", 
       RowBox[{"444", " ", 
        SuperscriptBox["x", "3"], " ", 
        SuperscriptBox["y", "3"]}], "-", 
       RowBox[{"518", " ", 
        SuperscriptBox["x", "4"], " ", 
        SuperscriptBox["y", "3"]}], "+", 
       RowBox[{"400", " ", 
        SuperscriptBox["x", "5"], " ", 
        SuperscriptBox["y", "3"]}], "+", 
       SuperscriptBox["y", "4"], "-", 
       RowBox[{"5", " ", "x", " ", 
        SuperscriptBox["y", "4"]}], "+", 
       RowBox[{"26", " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["y", "4"]}], "-", 
       RowBox[{"10", " ", 
        SuperscriptBox["x", "3"], " ", 
        SuperscriptBox["y", "4"]}], "-", 
       RowBox[{"368", " ", 
        SuperscriptBox["x", "4"], " ", 
        SuperscriptBox["y", "4"]}], "+", 
       RowBox[{"395", " ", 
        SuperscriptBox["x", "5"], " ", 
        SuperscriptBox["y", "4"]}], "-", 
       RowBox[{"2", " ", "x", " ", 
        SuperscriptBox["y", "5"]}], "+", 
       RowBox[{"20", " ", 
        SuperscriptBox["x", "2"], " ", 
        SuperscriptBox["y", "5"]}], "-", 
       RowBox[{"116", " ", 
        SuperscriptBox["x", "3"], " ", 
        SuperscriptBox["y", "5"]}], "+", 
       RowBox[{"330", " ", 
        SuperscriptBox["x", "4"], " ", 
        SuperscriptBox["y", "5"]}], "-", 
       RowBox[{"260", " ", 
        SuperscriptBox["x", "5"], " ", 
        SuperscriptBox["y", "5"]}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], " ", "y", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "x"}], "+", "y", "-", 
         RowBox[{"x", " ", "y"}], "-", 
         SuperscriptBox["y", "2"], "+", 
         RowBox[{"x", " ", 
          SuperscriptBox["y", "3"]}]}], ")"}]}], ")"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"b02fa236-73d1-40ba-a9b2-30ac07266d49"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", " ", "=", " ", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "-", "y", "-", 
        RowBox[{"x", "/", "y"}], "-", 
        RowBox[{"x", "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"y", "^", "d"}]}], ")"}]}]}], ")"}]}]}], ";", 
    RowBox[{"ann", "=", 
     RowBox[{"Annihilator", "[", 
      RowBox[{"f", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Der", "[", "y", "]"}], ",", 
         RowBox[{"Der", "[", "x", "]"}]}], "}"}]}], "]"}]}], ";", 
    RowBox[{"tt", " ", "=", " ", 
     RowBox[{"Timing", "[", 
      RowBox[{"CreativeTelescoping", "[", 
       RowBox[{"ann", ",", 
        RowBox[{"Der", "[", "y", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}], "]"}]}], ";", 
    RowBox[{"Print", "[", 
     RowBox[{"d", ",", "\"\<  \>\"", ",", 
      RowBox[{"tt", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "12"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"13664482-1017-456e-a828-0f7a27da0960"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "1", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "0.036701`"}],
  SequenceForm[1, "  ", 0.036701],
  Editable->False]], "Print",ExpressionUUID->"3f64ea8a-cd75-45a0-8869-\
58ecf277d21f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "0.07005`"}],
  SequenceForm[2, "  ", 0.07005],
  Editable->False]], "Print",ExpressionUUID->"61261dab-fd58-4934-bc18-\
24169c56b820"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "3", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "0.23705`"}],
  SequenceForm[3, "  ", 0.23705],
  Editable->False]], "Print",ExpressionUUID->"e217eb2e-f0d1-4883-9854-\
f622953581c1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "0.551711`"}],
  SequenceForm[4, "  ", 0.551711],
  Editable->False]], "Print",ExpressionUUID->"c916dd93-c940-4a31-9109-\
10310eac12e1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "5", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "1.234108`"}],
  SequenceForm[5, "  ", 1.234108],
  Editable->False]], "Print",ExpressionUUID->"af2e0111-6065-45ce-823b-\
268707535ac5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "6", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "2.488816`"}],
  SequenceForm[6, "  ", 2.488816],
  Editable->False]], "Print",ExpressionUUID->"a9378115-9b73-4712-a70e-\
7ac1c0793efa"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "7", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "4.811694`"}],
  SequenceForm[7, "  ", 4.811694],
  Editable->False]], "Print",ExpressionUUID->"324991ce-817f-4ab0-8ce7-\
2509327b677b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "8", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "8.191396`"}],
  SequenceForm[8, "  ", 8.191396],
  Editable->False]], "Print",ExpressionUUID->"042c3e0f-d320-499c-8edd-\
906c13c94c75"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "9", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "13.781806`"}],
  
  SequenceForm[9, "  ", 13.781806],
  Editable->False]], "Print",ExpressionUUID->"c3e0bd8e-b620-43f7-81b9-\
23a044819803"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "22.207671`"}],
  SequenceForm[10, "  ", 22.207671],
  Editable->False]], "Print",ExpressionUUID->"9099046f-5689-4c5f-bb70-\
767b2d7f2471"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "11", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "35.291369`"}],
  SequenceForm[11, "  ", 35.291369],
  Editable->False]], "Print",ExpressionUUID->"d1c76c8c-4c0e-47be-9b8a-\
5ce7ef905c84"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "12", "\[InvisibleSpace]", "\<\"  \"\>", "\[InvisibleSpace]", "54.907201`"}],
  SequenceForm[12, "  ", 54.907201],
  Editable->False]], "Print",ExpressionUUID->"6a54bf3c-95ce-42ff-9d75-\
058d36e29491"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bivariate Hyperexponential Integrals", "Section",ExpressionUUID->"744af3ed-c439-47fb-9644-000dae5686eb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"62", "*", "x"}], "-", 
     RowBox[{"85", "*", "y"}], "-", "26"}], ")"}], "*", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "99"}], "*", "x"}], "+", 
       RowBox[{"33", "*", "y"}], "+", "62"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "66"}], "*", "x"}], "-", 
       RowBox[{"63", "*", "y"}], "+", "29"}], ")"}]}], "]"}], "*", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "51"}], "*", "x"}], "+", 
        RowBox[{"86", "*", "y"}], "-", "54"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "51"}], "*", "x"}], "-", 
        RowBox[{"12", "*", "y"}], "+", "68"}], ")"}]}], "]"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "44"}], "*", "x"}], "-", "y", "+", "87"}], ")"}], "^", 
     "5"}]}]}]}]], "Input",ExpressionUUID->"363763a4-c0aa-4c00-8c03-\
3e7149bba2b8"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "54"}], "-", 
      RowBox[{"51", " ", "x"}], "+", 
      RowBox[{"86", " ", "y"}]}], 
     RowBox[{"68", "-", 
      RowBox[{"51", " ", "x"}], "-", 
      RowBox[{"12", " ", "y"}]}]]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "26"}], "+", 
     RowBox[{"62", " ", "x"}], "-", 
     RowBox[{"85", " ", "y"}]}], ")"}], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{"62", "-", 
      RowBox[{"99", " ", "x"}], "+", 
      RowBox[{"33", " ", "y"}]}], 
     RowBox[{"29", "-", 
      RowBox[{"66", " ", "x"}], "-", 
      RowBox[{"63", " ", "y"}]}]]]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"87", "-", 
     RowBox[{"44", " ", "x"}], "-", "y"}], ")"}], "5"]]], "Output",ExpressionU\
UID->"6486180c-8183-424a-ae1c-29e55b0b37d0"]
}, Open  ]],

Cell["\<\
Here, exchanging the order of the derivations does not help, so we use \
FindCreativeTelescoping instead of CreativeTelescoping:\
\>", "Text",ExpressionUUID->"89e16eac-cc08-4bf0-86ad-943c9fa48bd9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Timing", "[", 
   RowBox[{"FindCreativeTelescoping", "[", 
    RowBox[{"f", ",", " ", 
     RowBox[{"Der", "[", "y", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",ExpressionUUID->"fa557b35-951f-\
4f79-bd5e-d4321564660a"],

Cell[BoxData["20.150849`"], "Output",ExpressionUUID->"a40fc9ab-8408-48ed-91a7-40215828a494"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "FindCreativeTelescoping"}]], "Input",ExpressionUUID->"1cddc5b3-b717-478a-9549-157ef9d06367"],

Cell[BoxData["\<\"FindCreativeTelescoping[f, {d1, ..., dj}, {op1, ..., opk}] \
or FindCreativeTelescoping[ann, {d1, ..., dj}] finds creative telescoping \
relations for the given function f (resp. in the given \[PartialD]-finite \
ideal ann annihilating some function f). In particular it returns {{p1, ..., \
pm}, {{q11, ..., q1j}, ..., {qm1, ..., qmj}}}, wherein all entries are \
OrePolynomials such that pi + d1*qi1 + ... + dj*qij is in the annihilator of \
f for all 1 <= i <= m. FindCreativeTelescoping makes an ansatz with explicit \
denominators, in contrast to Chyzak's algorithm (see the command \
CreativeTelescoping) where the denominators have to be computed later. \
Modular computations are used to get the denominators right.\\nThe following \
options can be given:\\nDegree -> n: to limit the degrees of the \
summation/integration variables in the numerators by n (each variable \
separately).\\nSupport -> {...}: to give the support of the \
telescoper.\\nMode -> Automatic: finds the right ansatz and does the \
non-modular computation automatically.\\nMode -> FindSupport: does only the \
modular computations and returns a list of options specifying the ansatz \
which can again be given to FindCreativeTelescoping again.\\nMode -> Modular: \
takes a fixed ansatz and computes homomorphic images (to be specified by the \
options OrePolynomialSubstitute and Modulus, and FileNames has to give a \
StringForm where on the disk to store the results).\\nDenominator -> d: to \
give a common denominator that is tried for finding a creative telescoping \
relation.\\n\\\"MinimizeDenominators\\\" -> True: whether to minimize the \
denominators in the delta parts using homomorphic images.\"\>"], "Print", \
"PrintUsage",
 CellTags->
  "Info563726667659-5205465",ExpressionUUID->"52277776-56c6-4e1d-818d-\
4d79164b1846"]
}, Open  ]],

Cell["A bigger example:", "Text",ExpressionUUID->"7eb81269-5ab9-4614-9833-987ac76ee6b2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"62", "*", "x"}], "-", 
     RowBox[{"85", "*", "y"}], "-", "26"}], ")"}], "*", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "99"}], "*", "x"}], "+", 
       RowBox[{"33", "*", "y"}], "+", "62"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "66"}], "*", "x"}], "-", 
       RowBox[{"63", "*", "y"}], "+", "29"}], ")"}]}], "]"}], "*", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "99"}], "*", 
         RowBox[{"x", "^", "2"}]}], "+", 
        RowBox[{"62", "*", "x", "*", "y"}], "+", 
        RowBox[{"23", "*", 
         RowBox[{"y", "^", "2"}]}], "+", 
        RowBox[{"40", "*", "x"}], "+", 
        RowBox[{"41", "*", "y"}], "-", "87"}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "53"}], "*", 
         RowBox[{"x", "^", "2"}]}], "+", 
        RowBox[{"9", "*", "x", "*", "y"}], "+", 
        RowBox[{"44", "*", 
         RowBox[{"y", "^", "2"}]}], "-", 
        RowBox[{"89", "*", "x"}], "+", 
        RowBox[{"40", "*", "y"}], "+", "98"}], ")"}]}], "]"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "44"}], "*", "x"}], "-", "y", "+", "87"}], ")"}], "^", 
     "5"}]}]}]}]], "Input",ExpressionUUID->"ee438a9a-6a51-48ba-aa48-\
a89e09ad30ca"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "87"}], "+", 
      RowBox[{"40", " ", "x"}], "-", 
      RowBox[{"99", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"41", " ", "y"}], "+", 
      RowBox[{"62", " ", "x", " ", "y"}], "+", 
      RowBox[{"23", " ", 
       SuperscriptBox["y", "2"]}]}], 
     RowBox[{"98", "-", 
      RowBox[{"89", " ", "x"}], "-", 
      RowBox[{"53", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"40", " ", "y"}], "+", 
      RowBox[{"9", " ", "x", " ", "y"}], "+", 
      RowBox[{"44", " ", 
       SuperscriptBox["y", "2"]}]}]]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "26"}], "+", 
     RowBox[{"62", " ", "x"}], "-", 
     RowBox[{"85", " ", "y"}]}], ")"}], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{"62", "-", 
      RowBox[{"99", " ", "x"}], "+", 
      RowBox[{"33", " ", "y"}]}], 
     RowBox[{"29", "-", 
      RowBox[{"66", " ", "x"}], "-", 
      RowBox[{"63", " ", "y"}]}]]]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"87", "-", 
     RowBox[{"44", " ", "x"}], "-", "y"}], ")"}], "5"]]], "Output",ExpressionU\
UID->"acc41417-f5c9-4174-a830-577b4872a213"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TimeConstrained", "[", 
  RowBox[{
   RowBox[{"Timing", "[", 
    RowBox[{"FindCreativeTelescoping", "[", 
     RowBox[{"f", ",", " ", 
      RowBox[{"Der", "[", "y", "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"Der", "[", "x", "]"}], "}"}]}], "]"}], "]"}], ",", 
   "TimeBound"}], "]"}]], "Input",ExpressionUUID->"16e3f516-c5a2-4840-aec8-\
c2a11ab4bb96"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{"2206.764941`", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["D", "x", "5"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["D", "x", "4"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["D", "x", "3"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["D", "x", "2"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubscriptBox["D", "x"]}], "+", 
               RowBox[{"(", 
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"], ")"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               FractionBox[
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"], 
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"]], "}"}], "}"}]}], "}"}]}], "}"}],
         
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{85., {3., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{74., {1., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 4, 20188696791875719998, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{83., {1., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 4, 20188696791875719998, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{62., {1., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 4, 20188696791875719998, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{111., {1., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[20188696791875719998 === $SessionID, 
   Out[4], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",ExpressionUUID->"d88d7ad9-e5cd-417f-928e-9760c3ee0996"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bivariate Mixed Terms", "Section",ExpressionUUID->"0b5f9305-afb4-45b5-ab96-9b876d4aee39"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"x", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"n", "^", "2"}], "+", "1"}], ")"}]}]}], ")"}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "+", "1"}], ")"}], "^", "2"}], "/", 
        RowBox[{"(", 
         RowBox[{"x", "-", "4"}], ")"}]}], "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "3"}], ")"}], "^", "2"}]}], "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "^", "2"}], "-", "5"}], ")"}], "^", "3"}]}], ")"}], "^",
     "n"}], "*", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"x", "^", "2"}], "-", "5"}], "]"}], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "^", "3"}], "+", "1"}], ")"}], "/", "x"}], "/", 
      RowBox[{"(", 
       RowBox[{"x", "-", "3"}], ")"}]}], "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "-", "4"}], ")"}], "^", "2"}]}], "]"}]}]}]], "Input",Expre\
ssionUUID->"616e8cd5-a432-458a-9448-2a2d65de35a8"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   FractionBox[
    RowBox[{"1", "+", 
     SuperscriptBox["x", "3"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "4"}], "+", "x"}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", "x"}]]], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    FractionBox["x", 
     RowBox[{"1", "+", 
      SuperscriptBox["n", "2"]}]]}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "x"}], ")"}], "2"], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "4"}], "+", "x"}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", "x"}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "5"}], "+", 
         SuperscriptBox["x", "2"]}], ")"}], "3"]}]], ")"}], "n"], " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", "5"}], "+", 
    SuperscriptBox["x", "2"]}]]}]], "Output",ExpressionUUID->"06657318-c211-\
4128-981f-3f575ee17a55"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{"f", ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"8c46037b-8fa2-4bcf-8d4e-a5bada3c84c2"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{"231.953736`", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["S", "n", "9"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["S", "n", "8"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["S", "n", "7"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["S", "n", "6"]}], "+", 
               TemplateBox[{"2"},
                "OutputSizeLimit`Skeleton"], "+", 
               TemplateBox[{"1"},
                "OutputSizeLimit`Skeleton"], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubsuperscriptBox["S", "n", "2"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubscriptBox["S", "n"]}], "+", 
               RowBox[{"(", 
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"], ")"}]}], "}"}], ",", 
             TemplateBox[{"1"},
              "OutputSizeLimit`Skeleton"]}], "}"}]}], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{85., {3., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{74., {1., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 60, 20188617217894316986, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{83., {1., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 60, 20188617217894316986, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{62., {1., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 60, 20188617217894316986, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{111., {1., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[20188617217894316986 === $SessionID, 
   Out[60], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",ExpressionUUID->"b471b95c-9343-4317-9ae9-73cb59b9e860"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"z", "^", "2"}], "-", "1"}], ")"}], "/", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"z", "-", "x"}], ")"}]}], ")"}], "^", "n"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "z"}], ")"}], "^", "alpha"}], "*", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "z"}], ")"}], "^", "beta"}], "/", 
     RowBox[{"(", 
      RowBox[{"z", "-", "x"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "z", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"af9cf42d-88ab-4a97-b8b4-6cc8af720bd4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.217684`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"16", "+", 
         RowBox[{"16", " ", "alpha"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["alpha", "2"]}], "+", 
         RowBox[{"16", " ", "beta"}], "+", 
         RowBox[{"8", " ", "alpha", " ", "beta"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["beta", "2"]}], "+", 
         RowBox[{"32", " ", "n"}], "+", 
         RowBox[{"20", " ", "alpha", " ", "n"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["alpha", "2"], " ", "n"}], "+", 
         RowBox[{"20", " ", "beta", " ", "n"}], "+", 
         RowBox[{"4", " ", "alpha", " ", "beta", " ", "n"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["beta", "2"], " ", "n"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"6", " ", "alpha", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"6", " ", "beta", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["n", "3"]}]}], ")", 
        SubsuperscriptBox["S", "n", "2"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", 
          SuperscriptBox["alpha", "2"]}], "-", 
         SuperscriptBox["alpha", "3"], "-", 
         RowBox[{
          SuperscriptBox["alpha", "2"], " ", "beta"}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["beta", "2"]}], "+", 
         RowBox[{"alpha", " ", 
          SuperscriptBox["beta", "2"]}], "+", 
         SuperscriptBox["beta", "3"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["alpha", "2"], " ", "n"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["beta", "2"], " ", "n"}], "-", 
         RowBox[{"24", " ", "x"}], "-", 
         RowBox[{"26", " ", "alpha", " ", "x"}], "-", 
         RowBox[{"9", " ", 
          SuperscriptBox["alpha", "2"], " ", "x"}], "-", 
         RowBox[{
          SuperscriptBox["alpha", "3"], " ", "x"}], "-", 
         RowBox[{"26", " ", "beta", " ", "x"}], "-", 
         RowBox[{"18", " ", "alpha", " ", "beta", " ", "x"}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["alpha", "2"], " ", "beta", " ", "x"}], "-", 
         RowBox[{"9", " ", 
          SuperscriptBox["beta", "2"], " ", "x"}], "-", 
         RowBox[{"3", " ", "alpha", " ", 
          SuperscriptBox["beta", "2"], " ", "x"}], "-", 
         RowBox[{
          SuperscriptBox["beta", "3"], " ", "x"}], "-", 
         RowBox[{"52", " ", "n", " ", "x"}], "-", 
         RowBox[{"36", " ", "alpha", " ", "n", " ", "x"}], "-", 
         RowBox[{"6", " ", 
          SuperscriptBox["alpha", "2"], " ", "n", " ", "x"}], "-", 
         RowBox[{"36", " ", "beta", " ", "n", " ", "x"}], "-", 
         RowBox[{"12", " ", "alpha", " ", "beta", " ", "n", " ", "x"}], "-", 
         RowBox[{"6", " ", 
          SuperscriptBox["beta", "2"], " ", "n", " ", "x"}], "-", 
         RowBox[{"36", " ", 
          SuperscriptBox["n", "2"], " ", "x"}], "-", 
         RowBox[{"12", " ", "alpha", " ", 
          SuperscriptBox["n", "2"], " ", "x"}], "-", 
         RowBox[{"12", " ", "beta", " ", 
          SuperscriptBox["n", "2"], " ", "x"}], "-", 
         RowBox[{"8", " ", 
          SuperscriptBox["n", "3"], " ", "x"}]}], ")", 
        SubscriptBox["S", "n"]}], "+", 
       RowBox[{"(", 
        RowBox[{"8", "+", 
         RowBox[{"10", " ", "alpha"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["alpha", "2"]}], "+", 
         RowBox[{"10", " ", "beta"}], "+", 
         RowBox[{"12", " ", "alpha", " ", "beta"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["alpha", "2"], " ", "beta"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["beta", "2"]}], "+", 
         RowBox[{"2", " ", "alpha", " ", 
          SuperscriptBox["beta", "2"]}], "+", 
         RowBox[{"20", " ", "n"}], "+", 
         RowBox[{"16", " ", "alpha", " ", "n"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["alpha", "2"], " ", "n"}], "+", 
         RowBox[{"16", " ", "beta", " ", "n"}], "+", 
         RowBox[{"8", " ", "alpha", " ", "beta", " ", "n"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["beta", "2"], " ", "n"}], "+", 
         RowBox[{"16", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"6", " ", "alpha", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"6", " ", "beta", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["n", "3"]}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"x", "-", "z"}], ")"}]}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "-", 
         RowBox[{"4", " ", "alpha"}], "-", 
         SuperscriptBox["alpha", "2"], "-", 
         RowBox[{"4", " ", "beta"}], "-", 
         RowBox[{"2", " ", "alpha", " ", "beta"}], "-", 
         SuperscriptBox["beta", "2"], "-", 
         RowBox[{"6", " ", "n"}], "-", 
         RowBox[{"3", " ", "alpha", " ", "n"}], "-", 
         RowBox[{"3", " ", "beta", " ", "n"}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["n", "2"]}], "-", 
         RowBox[{"4", " ", "alpha", " ", "x"}], "-", 
         RowBox[{
          SuperscriptBox["alpha", "2"], " ", "x"}], "+", 
         RowBox[{"4", " ", "beta", " ", "x"}], "+", 
         RowBox[{
          SuperscriptBox["beta", "2"], " ", "x"}], "-", 
         RowBox[{"2", " ", "alpha", " ", "n", " ", "x"}], "+", 
         RowBox[{"2", " ", "beta", " ", "n", " ", "x"}], "+", 
         RowBox[{"4", " ", "alpha", " ", "z"}], "+", 
         RowBox[{
          SuperscriptBox["alpha", "2"], " ", "z"}], "-", 
         RowBox[{"4", " ", "beta", " ", "z"}], "-", 
         RowBox[{
          SuperscriptBox["beta", "2"], " ", "z"}], "+", 
         RowBox[{"2", " ", "alpha", " ", "n", " ", "z"}], "-", 
         RowBox[{"2", " ", "beta", " ", "n", " ", "z"}], "+", 
         RowBox[{"8", " ", "x", " ", "z"}], "+", 
         RowBox[{"6", " ", "alpha", " ", "x", " ", "z"}], "+", 
         RowBox[{
          SuperscriptBox["alpha", "2"], " ", "x", " ", "z"}], "+", 
         RowBox[{"6", " ", "beta", " ", "x", " ", "z"}], "+", 
         RowBox[{"2", " ", "alpha", " ", "beta", " ", "x", " ", "z"}], "+", 
         RowBox[{
          SuperscriptBox["beta", "2"], " ", "x", " ", "z"}], "+", 
         RowBox[{"12", " ", "n", " ", "x", " ", "z"}], "+", 
         RowBox[{"4", " ", "alpha", " ", "n", " ", "x", " ", "z"}], "+", 
         RowBox[{"4", " ", "beta", " ", "n", " ", "x", " ", "z"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["n", "2"], " ", "x", " ", "z"}], "+", 
         RowBox[{"2", " ", "alpha", " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["alpha", "2"], " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{"2", " ", "beta", " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{"2", " ", "alpha", " ", "beta", " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["beta", "2"], " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{"2", " ", "alpha", " ", "n", " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{"2", " ", "beta", " ", "n", " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{"4", " ", "alpha", " ", "x", " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["alpha", "2"], " ", "x", " ", 
          SuperscriptBox["z", "2"]}], "-", 
         RowBox[{"4", " ", "beta", " ", "x", " ", 
          SuperscriptBox["z", "2"]}], "-", 
         RowBox[{
          SuperscriptBox["beta", "2"], " ", "x", " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{"2", " ", "alpha", " ", "n", " ", "x", " ", 
          SuperscriptBox["z", "2"]}], "-", 
         RowBox[{"2", " ", "beta", " ", "n", " ", "x", " ", 
          SuperscriptBox["z", "2"]}], "-", 
         RowBox[{"4", " ", "alpha", " ", 
          SuperscriptBox["z", "3"]}], "-", 
         RowBox[{
          SuperscriptBox["alpha", "2"], " ", 
          SuperscriptBox["z", "3"]}], "+", 
         RowBox[{"4", " ", "beta", " ", 
          SuperscriptBox["z", "3"]}], "+", 
         RowBox[{
          SuperscriptBox["beta", "2"], " ", 
          SuperscriptBox["z", "3"]}], "-", 
         RowBox[{"2", " ", "alpha", " ", "n", " ", 
          SuperscriptBox["z", "3"]}], "+", 
         RowBox[{"2", " ", "beta", " ", "n", " ", 
          SuperscriptBox["z", "3"]}], "-", 
         RowBox[{"8", " ", "x", " ", 
          SuperscriptBox["z", "3"]}], "-", 
         RowBox[{"6", " ", "alpha", " ", "x", " ", 
          SuperscriptBox["z", "3"]}], "-", 
         RowBox[{
          SuperscriptBox["alpha", "2"], " ", "x", " ", 
          SuperscriptBox["z", "3"]}], "-", 
         RowBox[{"6", " ", "beta", " ", "x", " ", 
          SuperscriptBox["z", "3"]}], "-", 
         RowBox[{"2", " ", "alpha", " ", "beta", " ", "x", " ", 
          SuperscriptBox["z", "3"]}], "-", 
         RowBox[{
          SuperscriptBox["beta", "2"], " ", "x", " ", 
          SuperscriptBox["z", "3"]}], "-", 
         RowBox[{"12", " ", "n", " ", "x", " ", 
          SuperscriptBox["z", "3"]}], "-", 
         RowBox[{"4", " ", "alpha", " ", "n", " ", "x", " ", 
          SuperscriptBox["z", "3"]}], "-", 
         RowBox[{"4", " ", "beta", " ", "n", " ", "x", " ", 
          SuperscriptBox["z", "3"]}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["n", "2"], " ", "x", " ", 
          SuperscriptBox["z", "3"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["z", "4"]}], "+", 
         RowBox[{"2", " ", "alpha", " ", 
          SuperscriptBox["z", "4"]}], "+", 
         RowBox[{"2", " ", "beta", " ", 
          SuperscriptBox["z", "4"]}], "+", 
         RowBox[{"6", " ", "n", " ", 
          SuperscriptBox["z", "4"]}], "+", 
         RowBox[{"alpha", " ", "n", " ", 
          SuperscriptBox["z", "4"]}], "+", 
         RowBox[{"beta", " ", "n", " ", 
          SuperscriptBox["z", "4"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["z", "4"]}]}], ")"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"8831dc00-9a89-495a-ae79-729b6a6f40c7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", "x"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"100", "*", "n"}], ")"}]}], "/", 
    RowBox[{"x", "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}]}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"5cb0f540-241e-476a-a119-2b6f9b18b439"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{"89.52718`", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], 
                SubscriptBox["S", "n"]}], "+", 
               RowBox[{"(", 
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"], ")"}]}], "}"}], ",", 
             RowBox[{"{", 
              TemplateBox[{"1"},
               "OutputSizeLimit`Skeleton"], "}"}]}], "}"}]}], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{85., {3., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{74., {1., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 62, 20188617217894316986, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{83., {1., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 62, 20188617217894316986, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{62., {1., 11.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 62, 20188617217894316986, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{111., {1., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[20188617217894316986 === $SessionID, 
   Out[62], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",ExpressionUUID->"5382f145-b579-4b23-a195-d56f29d7a9b9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{"4", "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "*", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", "*", "x"}], "+", "10"}], ")"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"87", "*", "x"}], "+", "37"}], ")"}]}]}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "n"}], "-", "1"}], ")"}]}], "*", "x", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"6", "*", "x"}], "+", "5"}], ")"}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1044", "*", 
       RowBox[{"x", "^", "2"}]}], "+", 
      RowBox[{"666", "*", "x"}], "+", "185"}], ")"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"87", "*", "x"}], "+", "37"}], ")"}], "^", 
     "2"}]}]}]}]], "Input",ExpressionUUID->"e5b25e7f-a717-4bd3-8337-\
1f30d9ae2dd9"],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "x", " ", 
   RowBox[{"(", 
    RowBox[{"5", "+", 
     RowBox[{"6", " ", "x"}]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"x", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"10", "+", 
          RowBox[{"12", " ", "x"}]}], ")"}], "2"]}], 
      RowBox[{"37", "+", 
       RowBox[{"87", " ", "x"}]}]], ")"}], 
    RowBox[{
     RowBox[{"-", "1"}], "-", "n"}]], " ", 
   RowBox[{"(", 
    RowBox[{"185", "+", 
     RowBox[{"666", " ", "x"}], "+", 
     RowBox[{"1044", " ", 
      SuperscriptBox["x", "2"]}]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"37", "+", 
     RowBox[{"87", " ", "x"}]}], ")"}], "2"]]], "Output",ExpressionUUID->\
"51492560-59c3-42c8-998e-d18e05b977aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{"f", ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"c6b23546-7546-4f20-94fe-14570bcebe5d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.103724`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"28968000", "+", 
         RowBox[{"244240000", " ", "n"}], "+", 
         RowBox[{"255174000", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"70148000", " ", 
          SuperscriptBox["n", "3"]}]}], ")", 
        SubsuperscriptBox["S", "n", "2"]}], "+", 
       RowBox[{"(", 
        RowBox[{"521424", "+", 
         RowBox[{"98781996", " ", "n"}], "+", 
         RowBox[{"222482304", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"104077896", " ", 
          SuperscriptBox["n", "3"]}]}], ")", 
        SubscriptBox["S", "n"]}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "61679781"}], " ", "n"}], "+", 
         RowBox[{"69142815", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"108433494", " ", 
          SuperscriptBox["n", "3"]}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"91707256500", "+", 
         RowBox[{"773218045000", " ", "n"}], "+", 
         RowBox[{"807833038875", " ", 
          SuperscriptBox["n", "2"]}], "+", 
         RowBox[{"222075415250", " ", 
          SuperscriptBox["n", "3"]}], "+", 
         RowBox[{"1458956818875", " ", "x"}], "+", 
         RowBox[{"8163839566200", " ", "n", " ", "x"}], "+", 
         RowBox[{"8481824965275", " ", 
          SuperscriptBox["n", "2"], " ", "x"}], "+", 
         RowBox[{"2457048480900", " ", 
          SuperscriptBox["n", "3"], " ", "x"}], "+", 
         RowBox[{"7570839656925", " ", 
          SuperscriptBox["x", "2"]}], "+", 
         RowBox[{"35954556193260", " ", "n", " ", 
          SuperscriptBox["x", "2"]}], "+", 
         RowBox[{"39151775566800", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["x", "2"]}], "+", 
         RowBox[{"12516065579160", " ", 
          SuperscriptBox["n", "3"], " ", 
          SuperscriptBox["x", "2"]}], "+", 
         RowBox[{"18649288387656", " ", 
          SuperscriptBox["x", "3"]}], "+", 
         RowBox[{"87366431049066", " ", "n", " ", 
          SuperscriptBox["x", "3"]}], "+", 
         RowBox[{"103874052113856", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["x", "3"]}], "+", 
         RowBox[{"37075911988986", " ", 
          SuperscriptBox["n", "3"], " ", 
          SuperscriptBox["x", "3"]}], "+", 
         RowBox[{"24306010315344", " ", 
          SuperscriptBox["x", "4"]}], "+", 
         RowBox[{"129682851318018", " ", "n", " ", 
          SuperscriptBox["x", "4"]}], "+", 
         RowBox[{"172427616936846", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["x", "4"]}], "+", 
         RowBox[{"67813119407592", " ", 
          SuperscriptBox["n", "3"], " ", 
          SuperscriptBox["x", "4"]}], "+", 
         RowBox[{"16295493624192", " ", 
          SuperscriptBox["x", "5"]}], "+", 
         RowBox[{"118502478507744", " ", "n", " ", 
          SuperscriptBox["x", "5"]}], "+", 
         RowBox[{"177570940399128", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["x", "5"]}], "+", 
         RowBox[{"75363955515576", " ", 
          SuperscriptBox["n", "3"], " ", 
          SuperscriptBox["x", "5"]}], "+", 
         RowBox[{"4316597793504", " ", 
          SuperscriptBox["x", "6"]}], "+", 
         RowBox[{"60389698114656", " ", "n", " ", 
          SuperscriptBox["x", "6"]}], "+", 
         RowBox[{"102026347610400", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["x", "6"]}], "+", 
         RowBox[{"45953247289248", " ", 
          SuperscriptBox["n", "3"], " ", 
          SuperscriptBox["x", "6"]}], "+", 
         RowBox[{"13909037334624", " ", "n", " ", 
          SuperscriptBox["x", "7"]}], "+", 
         RowBox[{"26135130650112", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["x", "7"]}], "+", 
         RowBox[{"12226093315488", " ", 
          SuperscriptBox["n", "3"], " ", 
          SuperscriptBox["x", "7"]}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", "n"}], ")"}], " ", "x", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"5", "+", 
            RowBox[{"6", " ", "x"}]}], ")"}], "3"], " ", 
         RowBox[{"(", 
          RowBox[{"185", "+", 
           RowBox[{"666", " ", "x"}], "+", 
           RowBox[{"1044", " ", 
            SuperscriptBox["x", "2"]}]}], ")"}]}], ")"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"996a957a-db02-45f7-bdbe-902e9d772b57"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", " ", 
  RowBox[{"4", "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "*", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"76", "*", 
           RowBox[{"x", "^", "2"}]}], "-", 
          RowBox[{"90", "*", "x"}], "+", "92"}], ")"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"82", "*", 
          RowBox[{"x", "^", "2"}]}], "+", 
         RowBox[{"58", "*", "x"}], "+", "65"}], ")"}]}]}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "n"}], "-", "1"}], ")"}]}], "*", "x", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"38", "*", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"45", "*", "x"}], "+", "46"}], ")"}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"9348", "*", 
       RowBox[{"x", "^", "4"}]}], "+", 
      RowBox[{"5126", "*", 
       RowBox[{"x", "^", "3"}]}], "+", 
      RowBox[{"3358", "*", 
       RowBox[{"x", "^", "2"}]}], "-", 
      RowBox[{"8775", "*", "x"}], "+", "2990"}], ")"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"82", "*", 
        RowBox[{"x", "^", "2"}]}], "+", 
       RowBox[{"58", "*", "x"}], "+", "65"}], ")"}], "^", 
     "2"}]}]}]}]], "Input",ExpressionUUID->"11a1dfaf-00dc-46aa-92ed-\
fc4f83f158a0"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"65", "+", 
      RowBox[{"58", " ", "x"}], "+", 
      RowBox[{"82", " ", 
       SuperscriptBox["x", "2"]}]}], ")"}], "2"]], 
  RowBox[{"4", " ", "x", " ", 
   RowBox[{"(", 
    RowBox[{"46", "-", 
     RowBox[{"45", " ", "x"}], "+", 
     RowBox[{"38", " ", 
      SuperscriptBox["x", "2"]}]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"x", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"92", "-", 
          RowBox[{"90", " ", "x"}], "+", 
          RowBox[{"76", " ", 
           SuperscriptBox["x", "2"]}]}], ")"}], "2"]}], 
      RowBox[{"65", "+", 
       RowBox[{"58", " ", "x"}], "+", 
       RowBox[{"82", " ", 
        SuperscriptBox["x", "2"]}]}]], ")"}], 
    RowBox[{
     RowBox[{"-", "1"}], "-", "n"}]], " ", 
   RowBox[{"(", 
    RowBox[{"2990", "-", 
     RowBox[{"8775", " ", "x"}], "+", 
     RowBox[{"3358", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"5126", " ", 
      SuperscriptBox["x", "3"]}], "+", 
     RowBox[{"9348", " ", 
      SuperscriptBox["x", "4"]}]}], ")"}]}]}]], "Output",ExpressionUUID->\
"c5d7649f-e2aa-4635-88f8-d858928552de"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Test", "[", 
   RowBox[{"f", ",", 
    RowBox[{"Der", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",ExpressionUUID->"ac0d5bcb-fd9e-\
4efd-a077-9e157bf5e075"],

Cell[BoxData["1.371843`"], "Output",ExpressionUUID->"0164af57-004e-41d3-b18a-d7b4a4119a1d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "*", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"33", "*", 
           RowBox[{"x", "^", "4"}]}], "-", 
          RowBox[{"59", "*", 
           RowBox[{"x", "^", "3"}]}], "-", 
          RowBox[{"9", "*", 
           RowBox[{"x", "^", "2"}]}], "+", 
          RowBox[{"22", "*", "x"}], "-", "99"}], ")"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"86", "*", 
          RowBox[{"x", "^", "4"}]}], "-", 
         RowBox[{"37", "*", 
          RowBox[{"x", "^", "3"}]}], "+", 
         RowBox[{"94", "*", 
          RowBox[{"x", "^", "2"}]}], "+", 
         RowBox[{"80", "*", "x"}], "-", "31"}], ")"}]}]}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "n"}], "-", "1"}], ")"}]}], "*", "x", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"33", "*", 
      RowBox[{"x", "^", "4"}]}], "-", 
     RowBox[{"59", "*", 
      RowBox[{"x", "^", "3"}]}], "-", 
     RowBox[{"9", "*", 
      RowBox[{"x", "^", "2"}]}], "+", 
     RowBox[{"22", "*", "x"}], "-", "99"}], ")"}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"14190", "*", 
       RowBox[{"x", "^", "8"}]}], "-", 
      RowBox[{"22548", "*", 
       RowBox[{"x", "^", "7"}]}], "+", 
      RowBox[{"29672", "*", 
       RowBox[{"x", "^", "6"}]}], "-", 
      RowBox[{"7836", "*", 
       RowBox[{"x", "^", "5"}]}], "-", 
      RowBox[{"14523", "*", 
       RowBox[{"x", "^", "4"}]}], "+", 
      RowBox[{"4665", "*", 
       RowBox[{"x", "^", "3"}]}], "+", 
      RowBox[{"14221", "*", 
       RowBox[{"x", "^", "2"}]}], "-", 
      RowBox[{"2046", "*", "x"}], "+", "3069"}], ")"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"86", "*", 
        RowBox[{"x", "^", "4"}]}], "-", 
       RowBox[{"37", "*", 
        RowBox[{"x", "^", "3"}]}], "+", 
       RowBox[{"94", "*", 
        RowBox[{"x", "^", "2"}]}], "+", 
       RowBox[{"80", "*", "x"}], "-", "31"}], ")"}], "^", 
     "2"}]}]}]}]], "Input",ExpressionUUID->"e911fb70-187e-47a0-8d73-\
4ec6a39eebea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "99"}], "+", 
      RowBox[{"22", " ", "x"}], "-", 
      RowBox[{"9", " ", 
       SuperscriptBox["x", "2"]}], "-", 
      RowBox[{"59", " ", 
       SuperscriptBox["x", "3"]}], "+", 
      RowBox[{"33", " ", 
       SuperscriptBox["x", "4"]}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"x", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "99"}], "+", 
           RowBox[{"22", " ", "x"}], "-", 
           RowBox[{"9", " ", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"59", " ", 
            SuperscriptBox["x", "3"]}], "+", 
           RowBox[{"33", " ", 
            SuperscriptBox["x", "4"]}]}], ")"}], "2"]}], 
       RowBox[{
        RowBox[{"-", "31"}], "+", 
        RowBox[{"80", " ", "x"}], "+", 
        RowBox[{"94", " ", 
         SuperscriptBox["x", "2"]}], "-", 
        RowBox[{"37", " ", 
         SuperscriptBox["x", "3"]}], "+", 
        RowBox[{"86", " ", 
         SuperscriptBox["x", "4"]}]}]], ")"}], 
     RowBox[{
      RowBox[{"-", "1"}], "-", "n"}]], " ", 
    RowBox[{"(", 
     RowBox[{"3069", "-", 
      RowBox[{"2046", " ", "x"}], "+", 
      RowBox[{"14221", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"4665", " ", 
       SuperscriptBox["x", "3"]}], "-", 
      RowBox[{"14523", " ", 
       SuperscriptBox["x", "4"]}], "-", 
      RowBox[{"7836", " ", 
       SuperscriptBox["x", "5"]}], "+", 
      RowBox[{"29672", " ", 
       SuperscriptBox["x", "6"]}], "-", 
      RowBox[{"22548", " ", 
       SuperscriptBox["x", "7"]}], "+", 
      RowBox[{"14190", " ", 
       SuperscriptBox["x", "8"]}]}], ")"}]}], ")"}], "/", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "31"}], "+", 
     RowBox[{"80", " ", "x"}], "+", 
     RowBox[{"94", " ", 
      SuperscriptBox["x", "2"]}], "-", 
     RowBox[{"37", " ", 
      SuperscriptBox["x", "3"]}], "+", 
     RowBox[{"86", " ", 
      SuperscriptBox["x", "4"]}]}], ")"}], "2"]}]], "Output",ExpressionUUID->\
"503ed301-2378-4f73-97a9-d0dfe37b4fc3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Test", "[", 
   RowBox[{"f", ",", 
    RowBox[{"Der", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"S", "[", "n", "]"}], "}"}]}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",ExpressionUUID->"7a00370a-2b16-\
459f-ac70-8f2cf10e09b2"],

Cell[BoxData["128.007708`"], "Output",ExpressionUUID->"315304b7-1c16-40fb-82c3-9110c8f1715a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integrals with Gegenbauer polynomials", "Section",ExpressionUUID->"1abe92e9-e99e-4ea4-82df-86d2543a03b1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{
   RowBox[{"x", "^", "l"}], " ", "*", " ", 
   RowBox[{"GegenbauerC", "[", 
    RowBox[{"m", ",", "mu", ",", "x"}], "]"}], "*", 
   RowBox[{"GegenbauerC", "[", 
    RowBox[{"n", ",", "nu", ",", "x"}], "]"}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"x", "^", "2"}]}], "+", "1"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"nu", "-", 
      RowBox[{"1", "/", "2"}]}], ")"}]}]}]}]], "Input",ExpressionUUID->\
"954bcec5-0f03-435c-b53b-2f4e66d1acb7"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "l"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"]}], ")"}], 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], "+", "nu"}]], " ", 
  RowBox[{"GegenbauerC", "[", 
   RowBox[{"m", ",", "mu", ",", "x"}], "]"}], " ", 
  RowBox[{"GegenbauerC", "[", 
   RowBox[{"n", ",", "nu", ",", "x"}], "]"}]}]], "Output",ExpressionUUID->\
"7eed5f13-011d-4083-80b1-576771d937bf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{
   RowBox[{"f", "/.", 
    RowBox[{"l", "\[Rule]", "0"}]}], ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "mu", "]"}], ",", 
     RowBox[{"S", "[", "nu", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID-\
>"23596627-c5c8-4ee7-b41d-56cc57956512"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"516.366376`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "nu"}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"2", " ", "m", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"4", " ", "n", " ", "nu"}], "+", 
          RowBox[{"2", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "3"]}]}], ")", 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{"(", 
         RowBox[{"n", "-", 
          RowBox[{"mu", " ", "n"}], "+", 
          SuperscriptBox["n", "2"], "-", 
          RowBox[{"mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "nu"}], "-", 
          RowBox[{"2", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"5", " ", "n", " ", "nu"}], "-", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "3"]}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu"}]}], ")", 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox["m", "2"]}], "-", 
          RowBox[{"4", " ", "m", " ", "mu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["mu", "2"]}], "+", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "m", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "+", 
          RowBox[{"2", " ", "n", " ", "nu"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"n", "+", 
          RowBox[{"m", " ", "n"}], "-", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "nu"}], "+", 
          RowBox[{"2", " ", "m", " ", "nu"}], "-", 
          RowBox[{"2", " ", "n", " ", "nu"}]}], ")", 
         SubscriptBox["S", "m"]}], "+", 
        RowBox[{"(", 
         RowBox[{"1", "-", "m", "-", 
          RowBox[{"2", " ", "mu"}], "+", 
          RowBox[{"2", " ", "n"}], "-", 
          RowBox[{"m", " ", "n"}], "-", 
          RowBox[{"2", " ", "mu", " ", "n"}], "+", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "nu"}], "+", 
          RowBox[{"2", " ", "n", " ", "nu"}]}], ")", 
         SubscriptBox["S", "n"]}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "8"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"]}], "+", 
          RowBox[{"8", " ", "mu"}], "+", 
          RowBox[{"4", " ", "m", " ", "mu"}], "-", 
          RowBox[{"20", " ", "n"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["m", "2"], " ", "n"}], "+", 
          RowBox[{"16", " ", "mu", " ", "n"}], "+", 
          RowBox[{"6", " ", "m", " ", "mu", " ", "n"}], "-", 
          RowBox[{"18", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"10", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"7", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "-", 
          SuperscriptBox["n", "4"], "-", 
          RowBox[{"16", " ", "nu"}], "+", 
          RowBox[{"8", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"32", " ", "n", " ", "nu"}], "+", 
          RowBox[{"12", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"20", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"8", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"12", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}]}], ")", 
         SubsuperscriptBox["S", "n", "2"]}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["m", "2"]}], " ", "n"}], "-", 
          RowBox[{"2", " ", "m", " ", "mu", " ", "n"}], "-", 
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["n", "2"]}], "+", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "-", 
          RowBox[{"2", " ", "m", " ", "mu", " ", 
           SuperscriptBox["n", "2"]}], "+", 
          SuperscriptBox["n", "3"], "+", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["n", "3"]}], "+", 
          SuperscriptBox["n", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", "nu"}], "-", 
          RowBox[{"4", " ", "m", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "n", " ", "nu"}], "-", 
          RowBox[{"8", " ", "m", " ", "mu", " ", "n", " ", "nu"}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"8", " ", "mu", " ", 
           SuperscriptBox["n", "2"], " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "3"], " ", "nu"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"8", " ", "m", " ", "mu", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"8", " ", "mu", " ", "n", " ", 
           SuperscriptBox["nu", "2"]}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["nu", "2"]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"2", " ", "mu", " ", "nu", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "x"}], ")"}]}], "x"], 
         SubscriptBox["S", "mu"], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"nu", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "-", "m", "-", 
             RowBox[{"2", " ", "mu"}], "-", "n", "-", 
             RowBox[{"2", " ", "nu"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"m", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"2", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}]}], ")"}]}], "x"], 
         SubscriptBox["S", "nu"]}], "+", 
        FractionBox[
         RowBox[{"n", "+", 
          SuperscriptBox["n", "2"], "+", 
          RowBox[{"2", " ", "nu"}], "+", 
          RowBox[{"4", " ", "n", " ", "nu"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"]}], "-", 
          RowBox[{"n", " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{
           SuperscriptBox["n", "2"], " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{"2", " ", "nu", " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{"4", " ", "n", " ", "nu", " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["nu", "2"], " ", 
           SuperscriptBox["x", "2"]}]}], 
         RowBox[{"2", " ", "x"}]]}], ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "mu", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["x", "2"]}], ")"}]}], "x"], 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "nu"}], "x"], 
         SubscriptBox["S", "nu"]}], "+", 
        FractionBox[
         RowBox[{"m", "+", 
          RowBox[{"2", " ", "mu"}], "-", "n", "-", 
          RowBox[{"2", " ", "nu"}], "-", 
          RowBox[{"m", " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{"2", " ", "mu", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"n", " ", 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"2", " ", "nu", " ", 
           SuperscriptBox["x", "2"]}]}], "x"]}], ",", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"4", " ", "mu", " ", "nu", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "x"}], ")"}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "m"}], ")"}], " ", 
           SuperscriptBox["x", "2"]}]], 
         SubscriptBox["S", "mu"], 
         SubscriptBox["S", "nu"]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "mu", " ", 
           RowBox[{"(", 
            RowBox[{"n", "+", 
             RowBox[{"2", " ", "nu"}], "-", 
             RowBox[{"2", " ", "n", " ", 
              SuperscriptBox["x", "2"]}], "-", 
             RowBox[{"4", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"n", " ", 
              SuperscriptBox["x", "4"]}], "+", 
             RowBox[{"2", " ", "nu", " ", 
              SuperscriptBox["x", "4"]}]}], ")"}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "m"}], ")"}], " ", 
           SuperscriptBox["x", "2"]}]], 
         SubscriptBox["S", "mu"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{"2", " ", "nu", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "m"}], "-", 
             RowBox[{"2", " ", "mu"}], "+", 
             SuperscriptBox["x", "2"], "+", 
             RowBox[{"m", " ", 
              SuperscriptBox["x", "2"]}]}], ")"}]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "m"}], ")"}], " ", 
           SuperscriptBox["x", "2"]}]], 
         SubscriptBox["S", "nu"]}], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"m", " ", "n"}], "+", 
          RowBox[{"2", " ", "mu", " ", "n"}], "+", 
          RowBox[{"2", " ", "m", " ", "nu"}], "+", 
          RowBox[{"4", " ", "mu", " ", "nu"}], "-", 
          RowBox[{"m", " ", "n", " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{"2", " ", "mu", " ", "n", " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{"2", " ", "m", " ", "nu", " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{"4", " ", "mu", " ", "nu", " ", 
           SuperscriptBox["x", "2"]}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "m"}], ")"}], " ", 
          SuperscriptBox["x", "2"]}]]}], ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"8", " ", "mu", " ", "nu", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "n", "+", "nu"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "x"}], ")"}]}], "x"], 
         SubscriptBox["S", "mu"], 
         SubscriptBox["S", "nu"]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"4", " ", "nu", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", "n", "+", "nu"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "-", "m", "-", 
             RowBox[{"2", " ", "mu"}], "-", "n", "-", 
             RowBox[{"2", " ", "nu"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"m", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"n", " ", 
              SuperscriptBox["x", "2"]}], "+", 
             RowBox[{"2", " ", "nu", " ", 
              SuperscriptBox["x", "2"]}]}], ")"}]}], "x"], 
         SubscriptBox["S", "nu"]}], "+", 
        RowBox[{
         FractionBox["1", "x"], 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "n", "+", "nu"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "n"}], "-", 
            SuperscriptBox["n", "2"], "-", 
            RowBox[{"2", " ", "nu"}], "-", 
            RowBox[{"4", " ", "n", " ", "nu"}], "-", 
            RowBox[{"4", " ", 
             SuperscriptBox["nu", "2"]}], "+", 
            RowBox[{"n", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{
             SuperscriptBox["n", "2"], " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"2", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"4", " ", "n", " ", "nu", " ", 
             SuperscriptBox["x", "2"]}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["nu", "2"], " ", 
             SuperscriptBox["x", "2"]}]}], ")"}]}]}]}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",ExpressionUUID->"47623fc2-5515-4902-885c-f3b63b4438c5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{"f", ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"S", "[", "l", "]"}], ",", 
     RowBox[{"S", "[", "mu", "]"}], ",", 
     RowBox[{"S", "[", "nu", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID-\
>"37bb6cba-547f-47dd-9504-f1091660283d"],

Cell[BoxData["$Aborted"], "Output",ExpressionUUID->"99376b68-14ec-4196-9b8c-8575630aee30"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "+", "a"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"g", "+", "lambda", "-", "1"}], ")"}]}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "-", "x"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"beta", "-", "1"}], ")"}]}], "*", 
   RowBox[{"GegenbauerC", "[", 
    RowBox[{"m", ",", "g", ",", 
     RowBox[{"x", "/", "a"}]}], "]"}], "*", 
   RowBox[{"GegenbauerC", "[", 
    RowBox[{"n", ",", "lambda", ",", 
     RowBox[{"x", "/", "a"}]}], "]"}]}]}]], "Input",ExpressionUUID->"d6b48774-\
b41b-40c7-ac52-8335416aa077"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"a", "-", "x"}], ")"}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", "beta"}]], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"a", "+", "x"}], ")"}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", "g", "+", "lambda"}]], " ", 
  RowBox[{"GegenbauerC", "[", 
   RowBox[{"m", ",", "g", ",", 
    FractionBox["x", "a"]}], "]"}], " ", 
  RowBox[{"GegenbauerC", "[", 
   RowBox[{"n", ",", "lambda", ",", 
    FractionBox["x", "a"]}], "]"}]}]], "Output",ExpressionUUID->"c3f71fd8-\
76da-4b6a-b857-8dd21acffdb9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Test", "[", 
  RowBox[{"f", ",", 
   RowBox[{"Der", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"S", "[", "m", "]"}], ",", 
     RowBox[{"S", "[", "n", "]"}], ",", 
     RowBox[{"Der", "[", "a", "]"}], ",", 
     RowBox[{"S", "[", "beta", "]"}]}], "}"}]}], "]"}]], "Input",ExpressionUUI\
D->"4551e736-0abe-4866-b6dd-d2e03dd70d48"],

Cell[BoxData["$Aborted"], "Output",ExpressionUUID->"e9026275-b8d1-485a-b419-190f91f315ff"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1065, 1001},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
TrackCellChangeTimes->False,
Magnification->1.5,
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info563726667659-5205465"->{
  Cell[160733, 4937, 1837, 26, 1144, "Print",ExpressionUUID->"52277776-56c6-4e1d-818d-4d79164b1846",
   CellTags->"Info563726667659-5205465"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info563726667659-5205465", 239772, 7153}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 123, 1, 46, "Input",ExpressionUUID->"c245441d-65de-47f9-9144-d182072e6e34"],
Cell[671, 23, 452, 13, 183, "Text",ExpressionUUID->"9145df83-0dad-4683-8a68-7dcc64ee5639"],
Cell[1126, 38, 129, 0, 36, "Print",ExpressionUUID->"95388f6e-dc93-4276-b0fe-1257ba1b702a"],
Cell[1258, 40, 183, 4, 46, "Input",ExpressionUUID->"f55e48d4-7e5f-42a5-8343-b693b5a69b30"],
Cell[1444, 46, 584, 15, 140, "Input",ExpressionUUID->"273b570d-8c23-4603-a530-3740bdf687cb"],
Cell[CellGroupData[{
Cell[2053, 65, 133, 0, 101, "Section",ExpressionUUID->"2029fb49-9744-41c0-8370-0f4c55221674"],
Cell[CellGroupData[{
Cell[2211, 69, 89, 0, 81, "Subsection",ExpressionUUID->"b9e8ae3f-effa-4c1e-af9b-34029e46ad53"],
Cell[2303, 71, 166, 4, 46, "Input",ExpressionUUID->"b7878832-affd-4f25-999b-bb9a500e8442"],
Cell[CellGroupData[{
Cell[2494, 79, 439, 14, 46, "Input",ExpressionUUID->"7fe67e93-0570-4522-9a97-47c0f6a7503a"],
Cell[2936, 95, 1327, 42, 77, "Output",ExpressionUUID->"932afa17-409f-458c-95a0-b319be793ec6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4300, 142, 561, 18, 46, "Input",ExpressionUUID->"c1c53c84-c6d2-44c0-9062-a8c950e72b77"],
Cell[4864, 162, 1072, 32, 91, "Output",ExpressionUUID->"a1b11d10-78df-4684-9f31-43060265f5fe"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5973, 199, 528, 16, 46, "Input",ExpressionUUID->"c480404f-3791-4879-9506-82814f04576a"],
Cell[6504, 217, 3866, 107, 260, "Output",ExpressionUUID->"aa5ada10-52e6-4bcb-9736-24da83e5fa33"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10407, 329, 425, 13, 69, "Input",ExpressionUUID->"94ea6cd0-fef1-4f87-9db8-cc1cf62777f8"],
Cell[10835, 344, 576, 19, 82, "Output",ExpressionUUID->"1437901c-50fc-4d1d-858f-d3b18465c34f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11448, 368, 556, 17, 69, "Input",ExpressionUUID->"96cc47c4-53d0-47b7-b9fb-562d2458db85"],
Cell[12007, 387, 1649, 50, 241, "Output",ExpressionUUID->"8f2c78cb-ebd5-43bd-ab52-1d5b89a2398a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13693, 442, 438, 13, 69, "Input",ExpressionUUID->"b108010c-2a8c-4316-a71e-75cf1f08ed64"],
Cell[14134, 457, 1189, 37, 181, "Output",ExpressionUUID->"7349193e-c0fa-4b70-a6c2-bde83a87b5c7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15360, 499, 429, 13, 69, "Input",ExpressionUUID->"640b9a2c-2e10-4a5c-bfac-98d438d45d61"],
Cell[15792, 514, 428, 8, 87, "Message",ExpressionUUID->"e039b238-85ba-43b0-a6c2-1d59e2582425"],
Cell[16223, 524, 428, 8, 87, "Message",ExpressionUUID->"5086362a-342a-451e-82d2-6c126562b853"],
Cell[16654, 534, 229, 7, 78, "Output",ExpressionUUID->"3a687754-dec6-4f36-8715-82843ffa7f46"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16920, 546, 420, 13, 69, "Input",ExpressionUUID->"ea83e606-c346-4a4e-8d8b-13f05b271314"],
Cell[17343, 561, 264, 8, 103, "Output",ExpressionUUID->"3518f9b5-a4f8-4402-815d-2f9d4897358f"]
}, Open  ]],
Cell[17622, 572, 129, 0, 79, "Text",ExpressionUUID->"ebade82c-699d-4657-befa-4c4ea03e36e2"],
Cell[CellGroupData[{
Cell[17776, 576, 712, 24, 69, "Input",ExpressionUUID->"65882fdf-3bd3-4c01-80a7-f6702676690e"],
Cell[18491, 602, 564, 19, 147, "Output",ExpressionUUID->"080e99d9-9f44-4cca-a732-b2106db5aa94"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19092, 626, 292, 8, 69, "Input",ExpressionUUID->"f05907fa-e6b2-4883-bd39-95e706f9edba"],
Cell[19387, 636, 3588, 99, 294, "Output",ExpressionUUID->"6de66ad5-4bbb-4f48-b13d-071b47bcbd9d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23012, 740, 510, 16, 69, "Input",ExpressionUUID->"fcec843b-88b2-4e8a-af93-d68b540b1605"],
Cell[23525, 758, 699, 22, 108, "Output",ExpressionUUID->"fd345b8b-7975-44ad-afc9-3b282a052d92"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24261, 785, 456, 14, 69, "Input",ExpressionUUID->"cca237cc-bf15-4a3f-8107-a6f98ef5662b"],
Cell[24720, 801, 956, 30, 111, "Output",ExpressionUUID->"e9bf32ea-1627-448e-b43f-89b201a703a3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25713, 836, 554, 17, 69, "Input",ExpressionUUID->"e4ae33ed-2b12-4e2d-858f-0f99945940b5"],
Cell[26270, 855, 1366, 42, 177, "Output",ExpressionUUID->"a55b8755-7e7b-41af-8ef2-04b963683449"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27673, 902, 451, 14, 69, "Input",ExpressionUUID->"386bcf85-4273-4b98-a3e4-aac26a5e4cad"],
Cell[28127, 918, 910, 30, 108, "Output",ExpressionUUID->"969f450f-b05c-4286-be80-cfc4627c4e77"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29074, 953, 781, 23, 163, "Input",ExpressionUUID->"d7cb8790-01c7-43f6-8e12-1040b6b46155"],
Cell[29858, 978, 519, 17, 82, "Output",ExpressionUUID->"ddf4b787-5e34-4eda-8672-445eafd87dd1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30414, 1000, 501, 14, 117, "Input",ExpressionUUID->"82e07ab4-fc33-46ce-8e0c-80f39f612155"],
Cell[30918, 1016, 1659, 54, 135, "Output",ExpressionUUID->"f032053d-a92f-4566-a02b-4001199d4306"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32614, 1075, 277, 6, 69, "Input",ExpressionUUID->"6a2aa384-ee97-414c-818b-0a361a16f912"],
Cell[32894, 1083, 1582, 51, 135, "Output",ExpressionUUID->"cc6d7d6f-b958-4397-9bf4-b9175060efc1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34513, 1139, 419, 13, 69, "Input",ExpressionUUID->"6a417786-d6e9-462a-8c7d-4d8f538bf382"],
Cell[34935, 1154, 495, 16, 82, "Output",ExpressionUUID->"f97439f8-0f27-4bd9-b9b2-d2ca9a093283"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35467, 1175, 372, 11, 69, "Input",ExpressionUUID->"e2afa023-b83e-4972-8aa4-f4bf3271ff64"],
Cell[35842, 1188, 463, 15, 78, "Output",ExpressionUUID->"5fb0d343-a80c-4696-9b1f-f312d156b283"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36342, 1208, 720, 22, 117, "Input",ExpressionUUID->"18cd1652-36d3-48a3-97ea-70de71da1841"],
Cell[37065, 1232, 2000, 61, 187, "Output",ExpressionUUID->"eee8b892-c1bf-4960-aa76-044d1794c3f6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39102, 1298, 425, 13, 69, "Input",ExpressionUUID->"4e6699b2-b75b-479c-bbb3-08aaa3a1446b"],
Cell[39530, 1313, 1543, 48, 189, "Output",ExpressionUUID->"683c799f-c353-4156-9df1-cf7a7f0735c0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41110, 1366, 592, 17, 69, "Input",ExpressionUUID->"4d861d1a-61ee-4cd2-b5d7-3b1d3634a315"],
Cell[41705, 1385, 9259, 274, 607, "Output",ExpressionUUID->"21fbbe3f-a015-4340-88fe-c925aa281086"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51001, 1664, 987, 31, 117, "Input",ExpressionUUID->"72342a33-a7e9-4f41-a415-77a9bd528907"],
Cell[51991, 1697, 1881, 59, 175, "Output",ExpressionUUID->"5dd02c1e-7352-4145-8e35-cde382ecaedf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53909, 1761, 707, 21, 117, "Input",ExpressionUUID->"ea8285b4-8b01-4222-9b17-1f3ff85c895c"],
Cell[54619, 1784, 1014, 32, 109, "Output",ExpressionUUID->"0884283d-8dde-4035-9d4a-f9491a739147"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55670, 1821, 885, 28, 117, "Input",ExpressionUUID->"65d41354-3926-406e-80a8-970b3c88dc91"],
Cell[56558, 1851, 16492, 398, 1276, "Output",ExpressionUUID->"de19493f-7954-4f44-aa84-2cee0688d023"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73087, 2254, 555, 17, 69, "Input",ExpressionUUID->"8133baad-43b2-4803-af22-a915f20d4964"],
Cell[73645, 2273, 2914, 90, 250, "Output",ExpressionUUID->"24c9961a-8950-46cb-a6b0-b08604691316"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76596, 2368, 757, 22, 117, "Input",ExpressionUUID->"b96142a6-7786-4afc-89fb-a1e41e54a448"],
Cell[77356, 2392, 9274, 255, 898, "Output",ExpressionUUID->"e421232f-5f84-40e4-9e06-f67195d0aa94"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86667, 2652, 865, 28, 117, "Input",ExpressionUUID->"e1cc93b7-2144-4806-86c1-713a5174f6f3"],
Cell[87535, 2682, 2636, 82, 214, "Output",ExpressionUUID->"138b98de-9a07-47ae-8763-31d86ea03788"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90208, 2769, 591, 19, 69, "Input",ExpressionUUID->"c65e0e90-6013-4e33-9bd5-a65346052bc3"],
Cell[90802, 2790, 675, 22, 82, "Output",ExpressionUUID->"624ac91e-11ab-42ea-8271-2bfb0bdce54a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91514, 2817, 560, 18, 69, "Input",ExpressionUUID->"3ac554af-1abb-46d1-b1e8-e2e877872adb"],
Cell[92077, 2837, 1003, 33, 109, "Output",ExpressionUUID->"7c6f24d2-aa05-4ae5-bf84-77e40625e04a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93117, 2875, 582, 19, 69, "Input",ExpressionUUID->"31341b59-201a-4871-ac85-635a145819c6"],
Cell[93702, 2896, 839, 27, 82, "Output",ExpressionUUID->"aa9ad615-e682-441d-99b6-7adbf8c51990"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94578, 2928, 675, 21, 117, "Input",ExpressionUUID->"20d06763-9786-458e-8efa-032b34913d91"],
Cell[95256, 2951, 1523, 49, 171, "Output",ExpressionUUID->"e75e662e-acbc-4735-995f-9a6d176cef24"]
}, Open  ]],
Cell[CellGroupData[{
Cell[96816, 3005, 614, 19, 69, "Input",ExpressionUUID->"5067bdde-e552-47a7-bd00-16679886f30e"],
Cell[97433, 3026, 2103, 65, 250, "Output",ExpressionUUID->"4f9e1cb9-fecc-4fdb-be52-bdc6cabb66a6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99573, 3096, 650, 20, 117, "Input",ExpressionUUID->"ca094d15-77fb-48e9-8fa2-a76a08dd6703"],
Cell[100226, 3118, 1938, 60, 175, "Output",ExpressionUUID->"5fe147a3-e7ca-49f3-92bd-dd85a8a888af"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102201, 3183, 396, 12, 69, "Input",ExpressionUUID->"0e6c4d59-f3ae-465c-8011-f2cf1ca302df"],
Cell[102600, 3197, 319, 10, 102, "Output",ExpressionUUID->"15fd11d9-b48c-49de-8106-187428a8bd6b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102956, 3212, 522, 17, 69, "Input",ExpressionUUID->"4b946731-7861-4c5d-90de-cad77e089dc5"],
Cell[103481, 3231, 727, 24, 82, "Output",ExpressionUUID->"24b2158f-6a70-44b3-8cc3-d97119bfbe92"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104245, 3260, 400, 12, 69, "Input",ExpressionUUID->"d4bd92a9-6d16-4f0b-82bf-05bd21a97ff0"],
Cell[104648, 3274, 824, 26, 109, "Output",ExpressionUUID->"84a6b742-d998-4e4c-a7b8-6faa9d86359d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105509, 3305, 455, 14, 69, "Input",ExpressionUUID->"2c8e9b3a-818b-4909-a109-cac2a70625e8"],
Cell[105967, 3321, 443, 14, 82, "Output",ExpressionUUID->"352de089-adeb-48a9-9b71-7bb5bba39e3e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106447, 3340, 147, 3, 69, "Input",ExpressionUUID->"1c9c1b59-e3d1-4158-a322-b2ce96c0c333"],
Cell[106597, 3345, 92, 0, 78, "Output",ExpressionUUID->"11d5ac30-164a-4e4b-a367-76813703aab3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[106738, 3351, 92, 0, 121, "Subsection",ExpressionUUID->"1562bad6-d9ba-4f0c-b6a7-87719011c0f5"],
Cell[CellGroupData[{
Cell[106855, 3355, 727, 22, 117, "Input",ExpressionUUID->"198c29fc-2ee4-48c5-86da-d7a08cf5e6aa"],
Cell[107585, 3379, 3909, 122, 352, "Output",ExpressionUUID->"4890e198-277c-4b1e-acfd-b37f216294f7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[111543, 3507, 138, 1, 121, "Subsection",ExpressionUUID->"7635d049-faa8-40d8-8995-ac3ceaa65afe"],
Cell[CellGroupData[{
Cell[111706, 3512, 831, 23, 117, "Input",ExpressionUUID->"3fae28d5-eb8d-4f4f-96f2-71cbe7f1b1b8"],
Cell[112540, 3537, 20062, 482, 1606, "Output",ExpressionUUID->"54ba1772-2716-4623-803d-52f03f626895"]
}, Open  ]],
Cell[CellGroupData[{
Cell[132639, 4024, 590, 17, 117, "Input",ExpressionUUID->"74469c79-b685-4d92-82a9-14940599d485"],
Cell[133232, 4043, 4558, 143, 496, "Output",ExpressionUUID->"622ca716-fb20-4027-8285-3545d802acf0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137827, 4191, 590, 17, 117, "Input",ExpressionUUID->"bfda815b-3654-4c8b-ab3b-602bd4c071f8"],
Cell[138420, 4210, 1899, 59, 256, "Output",ExpressionUUID->"1e4d7b72-845f-4214-abea-f3b7f730c45f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140356, 4274, 620, 19, 69, "Input",ExpressionUUID->"d8cc346e-d786-48fd-8577-94552c924d6a"],
Cell[140979, 4295, 3006, 93, 280, "Output",ExpressionUUID->"b1a9ab3a-6de7-4960-a7ca-ec0208b1ec8b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[144022, 4393, 963, 31, 117, "Input",ExpressionUUID->"3542a39c-d457-4b8a-bebb-7ee829168ef9"],
Cell[144988, 4426, 1138, 35, 135, "Output",ExpressionUUID->"f3f34b04-d00e-4605-b2aa-3e2b52a4c0d8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[146187, 4468, 103, 0, 151, "Section",ExpressionUUID->"90ba2c65-af17-4cba-85c3-0338a8aa11f3"],
Cell[CellGroupData[{
Cell[146315, 4472, 339, 10, 69, "Input",ExpressionUUID->"f6f21fe0-6069-4524-8a6c-621134809af8"],
Cell[146657, 4484, 273, 8, 126, "Output",ExpressionUUID->"589839ad-9990-4660-a4b0-f1c1c8369ade"]
}, Open  ]],
Cell[146945, 4495, 246, 4, 132, "Text",ExpressionUUID->"42673ab2-4199-4f93-a13a-c70217f99cbe"],
Cell[CellGroupData[{
Cell[147216, 4503, 304, 8, 69, "Input",ExpressionUUID->"8ebc3f67-838c-4a4a-8b5f-e243b1309996"],
Cell[147523, 4513, 1017, 33, 135, "Output",ExpressionUUID->"d5a45fc8-2356-469e-afe5-8c5fda21593e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148577, 4551, 261, 6, 69, "Input",ExpressionUUID->"0722d22a-184c-444f-91ea-1aa777eda951"],
Cell[148841, 4559, 4632, 132, 384, "Output",ExpressionUUID->"b02fa236-73d1-40ba-a9b2-30ac07266d49"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153510, 4696, 1146, 33, 210, "Input",ExpressionUUID->"13664482-1017-456e-a828-0f7a27da0960"],
Cell[CellGroupData[{
Cell[154681, 4733, 244, 6, 54, "Print",ExpressionUUID->"3f64ea8a-cd75-45a0-8869-58ecf277d21f"],
Cell[154928, 4741, 242, 6, 54, "Print",ExpressionUUID->"61261dab-fd58-4934-bc18-24169c56b820"],
Cell[155173, 4749, 242, 6, 54, "Print",ExpressionUUID->"e217eb2e-f0d1-4883-9854-f622953581c1"],
Cell[155418, 4757, 244, 6, 54, "Print",ExpressionUUID->"c916dd93-c940-4a31-9109-10310eac12e1"],
Cell[155665, 4765, 244, 6, 54, "Print",ExpressionUUID->"af2e0111-6065-45ce-823b-268707535ac5"],
Cell[155912, 4773, 244, 6, 54, "Print",ExpressionUUID->"a9378115-9b73-4712-a70e-7ac1c0793efa"],
Cell[156159, 4781, 244, 6, 54, "Print",ExpressionUUID->"324991ce-817f-4ab0-8ce7-2509327b677b"],
Cell[156406, 4789, 244, 6, 54, "Print",ExpressionUUID->"042c3e0f-d320-499c-8edd-906c13c94c75"],
Cell[156653, 4797, 249, 7, 54, "Print",ExpressionUUID->"c3e0bd8e-b620-43f7-81b9-23a044819803"],
Cell[156905, 4806, 248, 6, 54, "Print",ExpressionUUID->"9099046f-5689-4c5f-bb70-767b2d7f2471"],
Cell[157156, 4814, 248, 6, 54, "Print",ExpressionUUID->"d1c76c8c-4c0e-47be-9b8a-5ce7ef905c84"],
Cell[157407, 4822, 248, 6, 54, "Print",ExpressionUUID->"6a54bf3c-95ce-42ff-9d75-058d36e29491"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[157716, 4835, 110, 0, 151, "Section",ExpressionUUID->"744af3ed-c439-47fb-9644-000dae5686eb"],
Cell[CellGroupData[{
Cell[157851, 4839, 1144, 38, 117, "Input",ExpressionUUID->"363763a4-c0aa-4c00-8c03-3e7149bba2b8"],
Cell[158998, 4879, 876, 29, 171, "Output",ExpressionUUID->"6486180c-8183-424a-ae1c-29e55b0b37d0"]
}, Open  ]],
Cell[159889, 4911, 207, 3, 132, "Text",ExpressionUUID->"89e16eac-cc08-4bf0-86ad-943c9fa48bd9"],
Cell[CellGroupData[{
Cell[160121, 4918, 356, 9, 69, "Input",ExpressionUUID->"fa557b35-951f-4f79-bd5e-d4321564660a"],
Cell[160480, 4929, 92, 0, 78, "Output",ExpressionUUID->"a40fc9ab-8408-48ed-91a7-40215828a494"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160609, 4934, 121, 1, 69, "Input",ExpressionUUID->"1cddc5b3-b717-478a-9549-157ef9d06367"],
Cell[160733, 4937, 1837, 26, 1144, "Print",ExpressionUUID->"52277776-56c6-4e1d-818d-4d79164b1846",
 CellTags->"Info563726667659-5205465"]
}, Open  ]],
Cell[162585, 4966, 88, 0, 79, "Text",ExpressionUUID->"7eb81269-5ab9-4614-9833-987ac76ee6b2"],
Cell[CellGroupData[{
Cell[162698, 4970, 1523, 48, 163, "Input",ExpressionUUID->"ee438a9a-6a51-48ba-aa48-a89e09ad30ca"],
Cell[164224, 5020, 1239, 39, 183, "Output",ExpressionUUID->"acc41417-f5c9-4174-a830-577b4872a213"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165500, 5064, 388, 10, 117, "Input",ExpressionUUID->"16e3f516-c5a2-4840-aec8-c2a11ab4bb96"],
Cell[165891, 5076, 8878, 236, 291, "Output",ExpressionUUID->"d88d7ad9-e5cd-417f-928e-9760c3ee0996"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[174818, 5318, 95, 0, 151, "Section",ExpressionUUID->"0b5f9305-afb4-45b5-ab96-9b876d4aee39"],
Cell[CellGroupData[{
Cell[174938, 5322, 1218, 42, 117, "Input",ExpressionUUID->"616e8cd5-a432-458a-9448-2a2d65de35a8"],
Cell[176159, 5366, 1181, 42, 144, "Output",ExpressionUUID->"06657318-c211-4128-981f-3f575ee17a55"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177377, 5413, 232, 6, 69, "Input",ExpressionUUID->"8c46037b-8fa2-4bcf-8d4e-a5bada3c84c2"],
Cell[177612, 5421, 9058, 239, 270, "Output",ExpressionUUID->"b471b95c-9343-4317-9ae9-73cb59b9e860"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186707, 5665, 763, 25, 117, "Input",ExpressionUUID->"af9cf42d-88ab-4a97-b8b4-6cc8af720bd4"],
Cell[187473, 5692, 10508, 242, 1158, "Output",ExpressionUUID->"8831dc00-9a89-495a-ae79-729b6a6f40c7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[198018, 5939, 467, 15, 69, "Input",ExpressionUUID->"5cb0f540-241e-476a-a119-2b6f9b18b439"],
Cell[198488, 5956, 7907, 211, 213, "Output",ExpressionUUID->"5382f145-b579-4b23-a195-d56f29d7a9b9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[206432, 6172, 916, 31, 117, "Input",ExpressionUUID->"e5b25e7f-a717-4bd3-8337-1f30d9ae2dd9"],
Cell[207351, 6205, 805, 27, 139, "Output",ExpressionUUID->"51492560-59c3-42c8-998e-d18e05b977aa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[208193, 6237, 232, 6, 69, "Input",ExpressionUUID->"c6b23546-7546-4f20-94fe-14570bcebe5d"],
Cell[208428, 6245, 4709, 117, 715, "Output",ExpressionUUID->"996a957a-db02-45f7-bdbe-902e9d772b57"]
}, Open  ]],
Cell[CellGroupData[{
Cell[213174, 6367, 1329, 43, 163, "Input",ExpressionUUID->"11a1dfaf-00dc-46aa-92ed-fc4f83f158a0"],
Cell[214506, 6412, 1241, 40, 229, "Output",ExpressionUUID->"c5d7649f-e2aa-4635-88f8-d858928552de"]
}, Open  ]],
Cell[CellGroupData[{
Cell[215784, 6457, 287, 8, 69, "Input",ExpressionUUID->"ac0d5bcb-fd9e-4efd-a077-9e157bf5e075"],
Cell[216074, 6467, 91, 0, 78, "Output",ExpressionUUID->"0164af57-004e-41d3-b18a-d7b4a4119a1d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216202, 6472, 2155, 67, 349, "Input",ExpressionUUID->"e911fb70-187e-47a0-8d73-4ec6a39eebea"],
Cell[218360, 6541, 2196, 68, 288, "Output",ExpressionUUID->"503ed301-2378-4f73-97a9-d0dfe37b4fc3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[220593, 6614, 287, 8, 69, "Input",ExpressionUUID->"7a00370a-2b16-459f-ac70-8f2cf10e09b2"],
Cell[220883, 6624, 93, 0, 78, "Output",ExpressionUUID->"315304b7-1c16-40fb-82c3-9110c8f1715a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[221025, 6630, 111, 0, 151, "Section",ExpressionUUID->"1abe92e9-e99e-4ea4-82df-86d2543a03b1"],
Cell[CellGroupData[{
Cell[221161, 6634, 547, 16, 69, "Input",ExpressionUUID->"954bcec5-0f03-435c-b53b-2f4e66d1acb7"],
Cell[221711, 6652, 466, 14, 94, "Output",ExpressionUUID->"7eed5f13-011d-4083-80b1-576771d937bf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[222214, 6671, 429, 12, 46, "Input",ExpressionUUID->"23596627-c5c8-4ee7-b41d-56cc57956512"],
Cell[222646, 6685, 14327, 370, 1056, "Output",ExpressionUUID->"47623fc2-5515-4902-885c-f3b63b4438c5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[237010, 7060, 414, 11, 46, "Input",ExpressionUUID->"37bb6cba-547f-47dd-9504-f1091660283d"],
Cell[237427, 7073, 90, 0, 52, "Output",ExpressionUUID->"99376b68-14ec-4196-9b8c-8575630aee30"]
}, Open  ]],
Cell[CellGroupData[{
Cell[237554, 7078, 634, 19, 78, "Input",ExpressionUUID->"d6b48774-b41b-40c7-ac52-8335416aa077"],
Cell[238191, 7099, 574, 18, 66, "Output",ExpressionUUID->"c3f71fd8-76da-4b6a-b857-8dd21acffdb9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[238802, 7122, 376, 10, 46, "Input",ExpressionUUID->"4551e736-0abe-4866-b6dd-d2e03dd70d48"],
Cell[239181, 7134, 90, 0, 52, "Output",ExpressionUUID->"e9026275-b8d1-485a-b419-190f91f315ff"]
}, Open  ]]
}, Open  ]]
}
]
*)

